CREATE TABLE task_statements (
  onetsoc_code CHARACTER(10) NOT NULL,
  task_id DECIMAL(8,0) NOT NULL,
  task CHARACTER VARYING(1000) NOT NULL,
  task_type CHARACTER VARYING(12),
  incumbents_responding DECIMAL(4,0),
  date_updated DATE NOT NULL,
  domain_source CHARACTER VARYING(30) NOT NULL,
  PRIMARY KEY (task_id),
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code));

INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8823, 'Direct or coordinate an organization''s financial or budget activities to fund operations, maximize investments, or increase efficiency.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8831, 'Appoint department heads or managers and assign or delegate responsibilities to them.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8825, 'Analyze operations to evaluate performance of a company or its staff in meeting objectives or to determine areas of potential cost reduction, program improvement, or policy change.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8826, 'Direct, plan, or implement policies, objectives, or activities of organizations or businesses to ensure continuing operations, to maximize returns on investments, or to increase productivity.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8827, 'Prepare budgets for approval, including those for funding or implementation of programs.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8824, 'Confer with board members, organization officials, or staff members to discuss issues, coordinate activities, or resolve problems.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8836, 'Implement corrective action plans to solve organizational or departmental problems.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8832, 'Direct human resources activities, including the approval of human resource plans or activities, the selection of directors or other high-level staff, or establishment or organization of major departments.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8835, 'Establish departmental responsibilities and coordinate functions among departments and sites.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8833, 'Preside over or serve on boards of directors, management committees, or other governing boards.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8829, 'Negotiate or approve contracts or agreements with suppliers, distributors, federal or state agencies, or other organizational entities.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8837, 'Coordinate the development or implementation of budgetary control systems, recordkeeping systems, or other administrative control processes.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8830, 'Review reports submitted by staff members to recommend approval or to suggest changes.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8839, 'Deliver speeches, write articles, or present information at meetings or conventions to promote services, exchange ideas, or accomplish objectives.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8843, 'Interpret and explain policies, rules, regulations, or laws to organizations, government or corporate officials, or individuals.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8834, 'Prepare or present reports concerning activities, expenses, budgets, government statutes or rulings, or other items affecting businesses or program services.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 20461, 'Review and analyze legislation, laws, or public policy and recommend changes to promote or support interests of the general population or special groups.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8846, 'Administer programs for selection of sites, construction of buildings, or provision of equipment or supplies.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8848, 'Direct or conduct studies or research on issues affecting areas of responsibility.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8828, 'Direct or coordinate activities of businesses or departments concerned with production, pricing, sales, or distribution of products.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8844, 'Make presentations to legislative or other government committees regarding policies, programs, or budgets.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8845, 'Refer major policy matters to elected representatives for final decisions.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8847, 'Direct or coordinate activities of businesses involved with buying or selling investment products or financial services.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8851, 'Conduct or direct investigations or hearings to resolve complaints or violations of laws or testify at such hearings.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8838, 'Direct non-merchandising departments, such as advertising, purchasing, credit, or accounting.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8853, 'Prepare bylaws approved by elected officials and ensure that bylaws are enforced.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8840, 'Serve as liaisons between organizations, shareholders, and outside organizations.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8849, 'Attend and participate in meetings of municipal councils or council committees.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8852, 'Represent organizations or promote their objectives at official functions or delegate representatives to do so.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8850, 'Organize or approve promotional campaigns.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.00', 8842, 'Nominate citizens to boards or commissions.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15384, 'Develop or execute strategies to address issues such as energy use, resource conservation, recycling, pollution reduction, waste elimination, transportation, education, and building design.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15372, 'Supervise employees or volunteers working on sustainability projects.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15376, 'Research environmental sustainability issues, concerns, or stakeholder interests.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15381, 'Develop methodologies to assess the viability or success of sustainability initiatives.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15382, 'Monitor and evaluate effectiveness of sustainability programs.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15377, 'Evaluate and approve proposals for sustainability projects, considering factors such as cost effectiveness, technical feasibility, and integration with other initiatives.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15380, 'Develop, or oversee the development of, marketing or outreach media for sustainability projects or events.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15379, 'Develop, or oversee the development of, sustainability evaluation or monitoring systems.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15370, 'Create and maintain sustainability program documents, such as schedules and budgets.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15383, 'Direct sustainability program operations to ensure compliance with environmental or governmental regulations.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15367, 'Identify educational, training, or other development opportunities for sustainability employees or volunteers.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15378, 'Develop sustainability reports, presentations, or proposals for supplier, employee, academia, media, government, public interest, or other groups.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15374, 'Review sustainability program objectives, progress, or status to ensure compliance with policies, standards, regulations, or laws.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15375, 'Formulate or implement sustainability campaign or marketing strategies.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15368, 'Identify and evaluate pilot projects or programs to enhance the sustainability research agenda.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15369, 'Conduct sustainability- or environment-related risk assessments.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15371, 'Write project proposals, grant applications, or other documents to pursue funding for environmental initiatives.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1011.03', 15373, 'Write and distribute financial or environmental impact reports.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 20699, 'Review financial statements, sales or activity reports, or other performance data to measure productivity or goal achievement or to identify areas needing cost reduction or program improvement.', 'Core', 157, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 933, 'Direct and coordinate activities of businesses or departments concerned with the production, pricing, sales, or distribution of products.', 'Core', 157, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 20700, 'Direct administrative activities directly related to making products or providing services.', 'Core', 156, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 20701, 'Prepare staff work schedules and assign specific duties.', 'Core', 158, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 20702, 'Monitor suppliers to ensure that they efficiently and effectively provide needed goods or services within budgetary limits.', 'Core', 157, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 20703, 'Direct or coordinate financial or budget activities to fund operations, maximize investments, or increase efficiency.', 'Core', 157, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 20704, 'Establish or implement departmental policies, goals, objectives, or procedures in conjunction with board members, organization officials, or staff members.', 'Core', 157, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 20705, 'Perform personnel functions such as selection, training, or evaluation.', 'Core', 158, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 20706, 'Plan or direct activities such as sales promotions that require coordination with other department managers.', 'Core', 158, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 20707, 'Set prices or credit terms for goods or services based on forecasts of customer demand.', 'Supplemental', 158, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 20708, 'Manage the movement of goods into and out of production facilities to ensure efficiency, effectiveness, or sustainability of operations.', 'Supplemental', 158, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 944, 'Perform sales floor work, such as greeting or assisting customers, stocking shelves, or taking inventory.', 'Supplemental', 158, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 945, 'Develop or implement product-marketing strategies, including advertising campaigns or sales promotions.', 'Supplemental', 158, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 948, 'Recommend locations for new facilities or oversee the remodeling or renovating of current facilities.', 'Supplemental', 158, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 19501, 'Implement or oversee environmental management or sustainability programs addressing issues such as recycling, conservation, or waste management.', 'Supplemental', 157, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 947, 'Direct non-merchandising departments of businesses, such as advertising or purchasing.', 'Supplemental', 158, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1021.00', 949, 'Plan store layouts or design displays.', 'Supplemental', 158, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15267, 'Analyze and understand the local and national implications of proposed legislation.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15268, 'Appoint nominees to leadership posts, or approve such appointments.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15269, 'Confer with colleagues to formulate positions and strategies pertaining to pending issues.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15270, 'Debate the merits of proposals and bill amendments during floor sessions, following the appropriate rules of procedure.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15271, 'Develop expertise in subject matters related to committee assignments.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15272, 'Hear testimony from constituents, representatives of interest groups, board and commission members, and others with an interest in bills or issues under consideration.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15273, 'Keep abreast of the issues affecting constituents by making personal visits and phone calls, reading local newspapers, and viewing or listening to local broadcasts.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15274, 'Maintain knowledge of relevant national and international current events.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15275, 'Make decisions that balance the perspectives of private citizens, public officials, and party leaders.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15276, 'Negotiate with colleagues or members of other political parties in order to reconcile differing interests, and to create policies and agreements.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15277, 'Prepare drafts of amendments, government policies, laws, rules, regulations, budgets, programs and procedures.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15278, 'Read and review concerns of constituents or the general public and determine if governmental action is necessary.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15279, 'Represent their parties in negotiations with political executives or members of other parties, and when speaking with the media.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15280, 'Review bills in committee, and make recommendations about their future.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15281, 'Seek federal funding for local projects and programs.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15282, 'Serve on commissions, investigative panels, study groups, and committees in order to examine specialized areas and recommend action.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15283, 'Vote on motions, amendments, and decisions on whether or not to report a bill out from committee to the assembly floor.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15284, 'Write, prepare, and deliver statements for the Congressional Record.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15285, 'Alert constituents of government actions and programs by way of newsletters, personal appearances at town meetings, phone calls, and individual meetings.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15286, 'Attend receptions, dinners, and conferences to meet people, exchange views and information, and develop working relationships.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15287, 'Conduct "head counts" to help predict the outcome of upcoming votes.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15288, 'Determine campaign strategies for media advertising, positions on issues, and public appearances.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15289, 'Encourage and support party candidates for political office.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15290, 'Establish personal offices in local districts or states, and manage office staff.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15291, 'Evaluate the structure, efficiency, activities, and performance of government agencies.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15292, 'Organize and maintain campaign organizations and fundraisers, in order to raise money for election or re-election.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15293, 'Oversee expense allowances, ensuring that accounts are balanced at the end of each fiscal year.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15294, 'Promote the industries and products of their electoral districts.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15295, 'Represent their government at local, national, and international meetings and conferences.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-1031.00', 15296, 'Speak to students to encourage and support the development of future political leaders.', NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3226, 'Inspect layouts and advertising copy and edit scripts, audio and video tapes, and other promotional material for adherence to specifications.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3224, 'Plan and prepare advertising and promotional material to increase sales of products or services, working with customers, company officials, sales departments, and advertising agencies.', 'Core', 61, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3230, 'Gather and organize information to plan advertising campaigns.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3232, 'Confer with clients to provide marketing or technical advice.', 'Core', 61, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3237, 'Direct, motivate, and monitor the mobilization of a campaign team to advance campaign goals.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3231, 'Confer with department heads or staff to discuss topics such as contracts, selection of advertising media, or product to be advertised.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3223, 'Prepare budgets and submit estimates for program costs as part of campaign plan development.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3228, 'Prepare and negotiate advertising and sales contracts.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3238, 'Plan and execute advertising policies and strategies for organizations.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3225, 'Assist with annual budget development.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3236, 'Provide presentation and product demonstration support during the introduction of new products and services to field staff and customers.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3235, 'Formulate plans to extend business with established accounts and to transact business as agent for advertising accounts.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3244, 'Direct and coordinate product research and development.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3229, 'Identify and develop contacts for promotional campaigns and industry programs that meet identified buyer targets, such as dealers, distributors, or consumers.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3245, 'Represent company at trade association meetings to promote products.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3234, 'Read trade journals and professional literature to stay informed on trends, innovations, and changes that affect media planning.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3246, 'Consult publications to learn about conventions and social functions and to organize prospect files for promotional purposes.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3227, 'Coordinate activities of departments, such as sales, graphic arts, media, finance, and research.', 'Supplemental', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3241, 'Train and direct workers engaged in developing and producing advertisements.', 'Supplemental', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3239, 'Track program budgets and expenses and campaign response rates to evaluate each campaign based on program objectives and industry norms.', 'Supplemental', 61, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3233, 'Monitor and analyze sales promotion results to determine cost effectiveness of promotion campaigns.', 'Supplemental', 61, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3242, 'Coordinate with the media to disseminate advertising.', 'Supplemental', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3243, 'Contact organizations to explain services and facilities offered.', 'Supplemental', 61, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 18586, 'Manage sales team including setting goals, providing incentives, and evaluating employee performance.', 'Supplemental', 61, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.00', 3240, 'Assemble and communicate with a strong, diverse coalition of organizations or public figures, securing their cooperation, support and action, to further campaign goals.', 'Supplemental', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 19941, 'Analyze green product marketing or sales trends to forecast future conditions.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 15400, 'Analyze the effectiveness of marketing tactics or channels.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 19940, 'Attend or participate in conferences, community events, and promotional events related to green products or technologies.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 19939, 'Conduct research on consumer opinions and buying habits, and identify target audiences for green products, services, or technologies.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 19942, 'Develop branding or sales initiatives for green products, such as solar energy systems, green cleaning products, or products using renewable or recycled materials.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 19938, 'Develop communications materials, advertisements, presentations, or public relations initiatives to promote awareness of green products and technologies.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 19943, 'Develop comprehensive marketing strategies, using knowledge of green products and technologies, markets, and regulations.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 19937, 'Identify marketing channels for green products or services.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 19936, 'Revise existing marketing plans or campaigns for green products, technologies, or services.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 19935, 'Write marketing content for green product web sites, brochures, or other communication media.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 15401, 'Analyze regional energy markets, including energy pricing, market structures, energy generation competition, and energy transmission constraints.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 19944, 'Coordinate with other marketing team members and workers such as graphic artists to develop and implement marketing programs.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 15389, 'Devise or evaluate methods and procedures for collecting data, such as surveys, opinion polls, and questionnaires.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 19934, 'Generate or identify sales leads for green products and technologies.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 15387, 'Maintain portfolios of marketing campaigns, strategies, and other marketing products or ideas.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2011.01', 19933, 'Monitor green-related industry statistics or literature to identify trends.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 951, 'Identify, develop, or evaluate marketing strategy, based on knowledge of establishment objectives, market characteristics, and cost and markup factors.', 'Core', 117, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 20709, 'Formulate, direct, or coordinate marketing activities or policies to promote products or services, working with advertising or promotion managers.', 'Core', 117, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 952, 'Evaluate the financial aspects of product development, such as budgets, expenditures, research and development appropriations, or return-on-investment and profit-loss projections.', 'Core', 116, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 950, 'Develop pricing strategies, balancing firm objectives and customer satisfaction.', 'Core', 117, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 957, 'Compile lists describing product or service offerings.', 'Core', 116, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 954, 'Direct the hiring, training, or performance evaluations of marketing or sales staff and oversee their daily activities.', 'Core', 117, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 956, 'Consult with product development personnel on product specifications such as design, color, or packaging.', 'Core', 113, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 958, 'Use sales forecasting or strategic planning to ensure the sale and profitability of products, lines, or services, analyzing business developments and monitoring market trends.', 'Core', 116, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 955, 'Negotiate contracts with vendors or distributors to manage product distribution, establishing distribution networks or developing distribution strategies.', 'Core', 115, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 961, 'Coordinate or participate in promotional activities or trade shows, working with developers, advertisers, or production managers, to market products or services.', 'Core', 116, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 963, 'Initiate market research studies or analyze their findings.', 'Core', 116, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 960, 'Confer with legal staff to resolve problems, such as copyright infringement or royalty sharing with outside producers or distributors.', 'Core', 115, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 964, 'Consult with buying personnel to gain advice regarding the types of products or services expected to be in demand.', 'Supplemental', 116, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 19502, 'Consult with buying personnel to gain advice regarding environmentally sound or sustainable products.', 'Supplemental', 116, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 965, 'Conduct economic or commercial surveys to identify potential markets for products or services.', 'Supplemental', 116, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 19505, 'Recommend modifications to products, packaging, production processes, or other characteristics to improve the environmental soundness or sustainability of products.', 'Supplemental', 116, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 962, 'Advise business or other groups on local, national, or international factors affecting the buying or selling of products or services.', 'Supplemental', 113, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 959, 'Select products or accessories to be displayed at trade or special production shows.', 'Supplemental', 115, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 19503, 'Develop business cases for environmental marketing strategies.', 'Supplemental', 115, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2021.00', 19504, 'Integrate environmental information into product or company marketing strategies, policies, or activities.', 'Supplemental', 116, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 1, 'Resolve customer complaints regarding sales and service.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 14, 'Oversee regional and local sales managers and their staffs.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 11, 'Plan and direct staffing, training, and performance evaluations to develop and control sales and service programs.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 4, 'Determine price schedules and discount rates.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 5, 'Review operational records and reports to project sales and determine profitability.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 2, 'Monitor customer preferences to determine focus of sales efforts.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 9, 'Prepare budgets and approve budget expenditures.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 7, 'Confer or consult with department heads to plan advertising services and to secure information on equipment and customer specifications.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 3, 'Direct and coordinate activities involving sales of manufactured products, services, commodities, real estate or other subjects of sale.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 13, 'Confer with potential customers regarding equipment needs and advise customers on types of equipment to purchase.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 16, 'Direct foreign sales and service outlets of an organization.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 8, 'Advise dealers and distributors on policies and operating procedures to ensure functional effectiveness of business.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 12, 'Visit franchised dealers to stimulate interest in establishment or expansion of leasing programs.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 15, 'Direct clerical staff to keep records of export correspondence, bid requests, and credit collections, and to maintain current information on tariffs, licenses, and restrictions.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 6, 'Direct, coordinate, and review activities in sales and service accounting and record-keeping, and in receiving and shipping operations.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 17, 'Assess marketing potential of new and existing store locations, considering statistics and expenditures.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2022.00', 10, 'Represent company at trade association meetings to promote products.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 18461, 'Establish and maintain effective working relationships with clients, government officials, and media representatives and use these relationships to develop new business opportunities.', 'Core', 102, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3248, 'Write interesting and effective press releases, prepare information for media kits, and develop and maintain company internet or intranet web pages.', 'Core', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 18462, 'Identify main client groups and audiences, determine the best way to communicate publicity information to them, and develop and implement a communication plan.', 'Core', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3253, 'Assign, supervise, and review the activities of public relations staff.', 'Core', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3249, 'Develop and maintain the company''s corporate image and identity, which includes the use of logos and signage.', 'Core', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3259, 'Respond to requests for information about employers'' activities or status.', 'Core', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3250, 'Manage communications budgets.', 'Core', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3257, 'Direct activities of external agencies, establishments, and departments that develop and implement communication strategies and information programs.', 'Core', 100, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3252, 'Draft speeches for company executives and arrange interviews and other forms of contact for them.', 'Core', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3254, 'Evaluate advertising and promotion programs for compatibility with public relations efforts.', 'Core', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3251, 'Manage special events, such as sponsorship of races, parties introducing new products, or other activities the firm supports, to gain public attention through the media without advertising directly.', 'Core', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3261, 'Facilitate consumer relations or the relationship between parts of the company, such as the managers and employees, or different branch offices.', 'Core', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3258, 'Formulate policies and procedures related to public information programs, working with public relations executives.', 'Core', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3260, 'Establish goals for soliciting funds, develop policies for collection and safeguarding of contributions, and coordinate disbursement of funds.', 'Supplemental', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3256, 'Confer with labor relations managers to develop internal communications that keep employees informed of company activities.', 'Supplemental', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3264, 'Produce films and other video products, regulate their distribution, and operate film library.', 'Supplemental', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3265, 'Observe and report on social, economic, and political trends that might affect employers.', 'Supplemental', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3262, 'Maintain company archives.', 'Supplemental', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-2031.00', 3263, 'Manage in-house communication courses.', 'Supplemental', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3011.00', 19, 'Direct or coordinate the supportive services department of a business, agency, or organization.', 'Core', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3011.00', 21, 'Prepare and review operational reports and schedules to ensure accuracy and efficiency.', 'Core', 113, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3011.00', 20, 'Set goals and deadlines for the department.', 'Core', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3011.00', 23, 'Acquire, distribute and store supplies.', 'Core', 116, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3011.00', 22, 'Analyze internal processes and recommend and implement procedural or policy changes to improve operations, such as supply changes or the disposal of records.', 'Core', 116, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3011.00', 24, 'Plan, administer, and control budgets for contracts, equipment, and supplies.', 'Supplemental', 116, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3011.00', 18, 'Monitor the facility to ensure that it remains safe, secure, and well-maintained.', 'Supplemental', 116, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3011.00', 26, 'Hire and terminate clerical and administrative personnel.', 'Supplemental', 116, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3011.00', 27, 'Oversee the maintenance and repair of machinery, equipment, and electrical and mechanical systems.', 'Supplemental', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3011.00', 25, 'Oversee construction and renovation projects to improve efficiency and to ensure that facilities meet environmental, health, and security standards, and comply with government regulations.', 'Supplemental', 113, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3011.00', 30, 'Conduct classes to teach procedures to staff.', 'Supplemental', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3011.00', 29, 'Participate in architectural and engineering planning and design, including space and installation management.', 'Supplemental', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3011.00', 28, 'Manage leasing of facility space.', 'Supplemental', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3011.00', 31, 'Dispose of, or oversee the disposal of, surplus or unclaimed property.', 'Supplemental', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 978, 'Review project plans to plan and coordinate project activity.', 'Core', 120, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 966, 'Manage backup, security and user help systems.', 'Core', 120, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 976, 'Develop and interpret organizational goals, policies, and procedures.', 'Core', 120, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 971, 'Develop computer information resources, providing for data security and control, strategic computing, and disaster recovery.', 'Core', 120, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 967, 'Consult with users, management, vendors, and technicians to assess computing needs and system requirements.', 'Core', 120, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 970, 'Stay abreast of advances in technology.', 'Core', 119, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 975, 'Meet with department heads, managers, supervisors, vendors, and others, to solicit cooperation and resolve problems.', 'Core', 120, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 15198, 'Provide users with technical support for computer problems.', 'Core', 120, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 977, 'Recruit, hire, train and supervise staff, or participate in staffing decisions.', 'Core', 120, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 979, 'Evaluate data processing proposals to assess project feasibility and requirements.', 'Core', 117, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 974, 'Control operational budget and expenditures.', 'Core', 119, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 972, 'Review and approve all systems charts and programs prior to their implementation.', 'Core', 119, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 968, 'Direct daily operations of department, analyzing workflow, establishing priorities, developing standards and setting deadlines.', 'Core', 119, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 969, 'Assign and review the work of systems analysts, programmers, and other computer-related workers.', 'Core', 120, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 973, 'Evaluate the organization''s technology use and needs and recommend improvements, such as hardware and software upgrades.', 'Core', 120, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 980, 'Prepare and review operational reports or project progress reports.', 'Core', 120, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3021.00', 981, 'Purchase necessary equipment.', 'Core', 119, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8857, 'Supervise employees performing financial reporting, accounting, billing, collections, payroll, and budgeting duties.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8865, 'Coordinate and direct the financial planning, budgeting, procurement, or investment activities of all or part of an organization.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8866, 'Develop internal control policies, guidelines, and procedures for activities such as budget administration, cash and credit management, and accounting.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8859, 'Maintain current knowledge of organizational policies and procedures, federal and state policies and directives, and current accounting standards.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8856, 'Prepare or direct preparation of financial statements, business activity reports, financial position forecasts, annual budgets, or reports required by regulatory agencies.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8869, 'Provide direction and assistance to other organizational units regarding accounting and budgeting policies and procedures and efficient control and utilization of financial resources.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8867, 'Analyze the financial details of past, present, and expected operations to identify development opportunities and areas where improvement is needed.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8868, 'Advise management on short-term and long-term financial objectives, policies, and actions.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 20168, 'Monitor financial activities and details, such as cash flow and reserve levels, to ensure that all legal and regulatory requirements are met.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8870, 'Evaluate needs for procurement of funds and investment of surpluses and make appropriate recommendations.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8863, 'Monitor and evaluate the performance of accounting and other financial staff, recommending and implementing personnel actions, such as promotions and dismissals.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8864, 'Develop and maintain relationships with banking, insurance, and nonorganizational accounting personnel to facilitate financial activities.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8861, 'Receive, record, and authorize requests for disbursements in accordance with company policies and procedures.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8858, 'Delegate authority for the receipt, disbursement, banking, protection, and custody of funds, securities, and financial instruments.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8860, 'Conduct or coordinate audits of company accounts and financial transactions to ensure compliance with state and federal requirements and statutes.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8871, 'Lead staff training and development in budgeting and financial management areas.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8855, 'Prepare and file annual tax returns or prepare financial information so that outside accountants can complete tax returns.', 'Supplemental', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8873, 'Compute, withhold, and account for all payroll deductions.', 'Supplemental', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 20169, 'Handle all aspects of employee insurance, benefits, and casualty programs, including monitoring changes in health insurance regulations and creating budgets for benefits and worker''s compensation.', 'Supplemental', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8872, 'Receive cash and checks and make deposits.', 'Supplemental', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8874, 'Perform tax planning work.', 'Supplemental', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.01', 8875, 'Determine depreciation rates to apply to capitalized items and advise management on actions regarding the purchase, lease, or disposal of such items.', 'Supplemental', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8878, 'Plan, direct, or coordinate the activities of workers in branches, offices, or departments of establishments, such as branch banks, brokerage firms, risk and insurance departments, or credit departments.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8876, 'Establish and maintain relationships with individual or business customers or provide assistance with problems these customers may encounter.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 20462, 'Recruit staff members.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8886, 'Prepare operational or risk reports for management analysis.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8891, 'Evaluate data pertaining to costs to plan budgets.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 20463, 'Oversee training programs.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8877, 'Examine, evaluate, or process loan applications.', 'Supplemental', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8882, 'Approve, reject, or coordinate the approval or rejection of lines of credit or commercial, real estate, or personal loans.', 'Supplemental', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8879, 'Oversee the flow of cash or financial instruments.', 'Supplemental', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8883, 'Prepare financial or regulatory reports required by laws, regulations, or boards of directors.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8894, 'Develop or analyze information to assess the current or future financial status of firms.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8890, 'Communicate with stockholders or other investors to provide information or to raise capital.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8887, 'Evaluate financial reporting systems, accounting or collection procedures, or investment activities and make recommendations for changes to procedures, operating systems, budgets, or other financial control functions.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8892, 'Analyze and classify risks and investments to determine their potential impacts on companies.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8881, 'Network within communities to find and attract new business.', 'Supplemental', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8885, 'Review collection reports to determine the status of collections and the amounts of outstanding balances.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8884, 'Establish procedures for custody or control of assets, records, loan collateral, or securities to ensure safekeeping.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8888, 'Plan, direct, and coordinate risk and insurance programs of establishments to control risks and losses.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8893, 'Review reports of securities transactions or price lists to analyze market conditions.', 'Supplemental', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8895, 'Direct insurance negotiations, select insurance brokers or carriers, and place insurance.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3031.02', 8889, 'Submit delinquent accounts to attorneys or outside agencies for collection.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.00', 34, 'Review processing schedules or production orders to make decisions concerning inventory requirements, staffing requirements, work procedures, or duty assignments, considering budgetary limitations and time constraints.', 'Core', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.00', 32, 'Direct or coordinate production, processing, distribution, or marketing activities of industrial organizations.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.00', 40, 'Develop or implement production tracking or quality control systems, analyzing production, quality control, maintenance, or other operational reports, to detect production problems.', 'Core', 118, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.00', 35, 'Review operations and confer with technical or administrative staff to resolve production or processing problems.', 'Core', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.00', 36, 'Hire, train, evaluate, or discharge staff or resolve personnel grievances.', 'Core', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.00', 38, 'Prepare and maintain production reports or personnel records.', 'Core', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.00', 39, 'Set and monitor product standards, examining samples of raw products or directing testing during processing, to ensure finished products are of prescribed quality.', 'Core', 118, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.00', 33, 'Develop budgets or approve expenditures for supplies, materials, or human resources, ensuring that materials, labor, or equipment are used efficiently to meet production targets.', 'Core', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.00', 37, 'Initiate or coordinate inventory or cost control programs.', 'Core', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.00', 43, 'Coordinate or recommend procedures for facility or equipment maintenance or modification, including the replacement of machines.', 'Core', 118, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.00', 41, 'Review plans and confer with research or support staff to develop new products or processes.', 'Core', 118, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.00', 42, 'Institute employee suggestion or involvement programs.', 'Core', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.00', 44, 'Maintain current knowledge of the quality control field, relying on current literature pertaining to materials use, technological advances, or statistical studies.', 'Core', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.00', 45, 'Negotiate materials prices with suppliers.', 'Supplemental', 118, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15411, 'Collect and analyze production samples to evaluate quality.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15428, 'Analyze quality control test results and provide feedback and interpretation to production management or staff.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15405, 'Stop production if serious product defects are present.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15430, 'Monitor performance of quality control systems to ensure effectiveness and efficiency.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15427, 'Communicate quality control information to all relevant organizational departments, outside vendors, or contractors.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15421, 'Instruct staff in quality control and analytical procedures.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15416, 'Produce reports regarding nonconformance of products or processes, daily production quality, root cause analyses, or quality trends.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15417, 'Participate in the development of product specifications.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15407, 'Review statistical studies, technological advances, or regulatory standards and trends to stay abreast of issues in the field of quality control.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15422, 'Identify critical points in the manufacturing process and specify sampling procedures to be used at these points.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15425, 'Create and implement inspection and testing criteria or procedures.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15429, 'Oversee workers including supervisors, inspectors, or laboratory workers engaged in testing activities.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15423, 'Document testing procedures, methodologies, or criteria.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15415, 'Review and update standard operating procedures or quality assurance manuals.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15420, 'Identify quality problems or areas for improvement and recommend solutions.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15413, 'Verify that raw materials, purchased parts or components, in-process samples, and finished products meet established testing and inspection standards.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15414, 'Review quality documentation necessary for regulatory submissions and inspections.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15408, 'Generate and maintain quality control operating budgets.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15424, 'Direct the tracking of defects, test results, or other regularly reported quality control data.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15409, 'Evaluate new testing and sampling methodologies or technologies to determine usefulness.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15431, 'Direct product testing activities throughout production cycles.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15419, 'Instruct vendors or contractors on quality guidelines, testing procedures, or ways to eliminate deficiencies.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15410, 'Coordinate the selection and implementation of quality control equipment such as inspection gauges.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15418, 'Monitor development of new products to help identify possible problems for mass production.', 'Supplemental', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15426, 'Confer with marketing and sales departments to define client requirements and expectations.', 'Supplemental', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15406, 'Review and approve quality plans submitted by contractors.', 'Supplemental', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.01', 15412, 'Audit and inspect subcontractor facilities including external laboratories.', 'Supplemental', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15446, 'Supervise employees in geothermal power plants or well fields.', 'Core', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15447, 'Oversee geothermal plant operations, maintenance, and repairs to ensure compliance with applicable standards or regulations.', 'Core', 50, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15434, 'Communicate geothermal plant conditions to employees.', 'Core', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15443, 'Identify and evaluate equipment, procedural, or conditional inefficiencies involving geothermal plant systems.', 'Core', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15439, 'Perform or direct the performance of preventative maintenance on geothermal plant equipment.', 'Core', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15448, 'Inspect geothermal plant or injection well fields to verify proper equipment operations.', 'Core', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15445, 'Develop or manage budgets for geothermal operations.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15433, 'Select and implement corrosion control or mitigation systems for geothermal plants.', 'Core', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15444, 'Develop operating plans and schedules for geothermal operations.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15436, 'Record, review or maintain daily logs, reports, maintenance, and other records associated with geothermal operations.', 'Core', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15441, 'Monitor geothermal operations, using programmable logic controllers.', 'Core', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15432, 'Conduct well field site assessments.', 'Core', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15442, 'Identify opportunities to improve plant electrical equipment, controls, or process control methodologies.', 'Core', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15437, 'Prepare environmental permit applications or compliance reports.', 'Supplemental', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15440, 'Negotiate interconnection agreements with other utilities.', 'Supplemental', 50, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15438, 'Obtain permits for constructing, upgrading, or operating geothermal power plants.', 'Supplemental', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.02', 15435, 'Troubleshoot and make minor repairs to geothermal plant instrumentation or electrical systems.', 'Supplemental', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.03', 15462, 'Manage operations at biofuels power generation facilities, including production, shipping, maintenance, or quality assurance activities.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.03', 15461, 'Adjust temperature, pressure, vacuum, level, flow rate, or transfer of biofuels to maintain processes at required levels.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.03', 15460, 'Approve proposals for the acquisition, replacement, or repair of biofuels processing equipment or the implementation of new production processes.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.03', 15459, 'Conduct cost, material, and efficiency studies for biofuels production plants or operations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.03', 15458, 'Monitor meters, flow gauges, or other real-time data to ensure proper operation of biofuels production equipment, implementing corrective measures as needed.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.03', 15457, 'Prepare and manage biofuels plant or unit budgets.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.03', 15456, 'Review logs, datasheets, or reports to ensure adequate production levels or to identify abnormalities with biofuels production equipment or processes.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.03', 15455, 'Shut down and restart biofuels plant or equipment in emergency situations or for equipment maintenance, repairs, or replacements.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.03', 15454, 'Supervise production employees in the manufacturing of biofuels, such as biodiesel or ethanol.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.03', 15453, 'Confer with technical and supervisory personnel to report or resolve conditions affecting biofuels plant safety, operational efficiency, and product quality.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.03', 15452, 'Draw samples of biofuels products or secondary by-products for quality control testing.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.03', 15451, 'Monitor transportation and storage of flammable or other potentially dangerous feedstocks or products to ensure adherence to safety guidelines.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.03', 15450, 'Provide direction to employees to ensure compliance with biofuels plant safety, environmental, or operational standards and regulations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.03', 15449, 'Provide training to subordinate or new employees to improve biofuels plant safety or increase the production of biofuels.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15470, 'Review logs, datasheets, or reports to ensure adequate production levels and safe production environments or to identify abnormalities with power production equipment or processes.', 'Core', 138, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15471, 'Review biomass operations performance specifications to ensure compliance with regulatory requirements.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15478, 'Supervise biomass plant or substation operations, maintenance, repair, or testing activities.', 'Core', 138, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15473, 'Prepare and manage biomass plant budgets.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15468, 'Supervise operations or maintenance employees in the production of power from biomass such as wood, coal, paper sludge, or other waste or refuse.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15479, 'Monitor the operating status of biomass plants by observing control system parameters, distributed control systems, switchboard gauges, dials, or other indicators.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15476, 'Inspect biomass gasification processes, equipment, and facilities for ways to maximize capacity and minimize operating costs.', 'Core', 138, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15480, 'Conduct field inspections of biomass plants, stations, or substations to ensure normal and safe operating conditions.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15474, 'Plan and schedule plant activities such as wood, waste, or refuse fuel deliveries, ash removal, and regular maintenance.', 'Core', 138, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15477, 'Evaluate power production or demand trends to identify opportunities for improved operations.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15472, 'Prepare reports on biomass plant operations, status, maintenance, and other information.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15464, 'Manage parts and supply inventories for biomass plants.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15465, 'Monitor and operate communications systems, such as mobile radios.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15466, 'Compile and record operational data on forms or in log books.', 'Supplemental', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15469, 'Shut down and restart biomass power plants or equipment in emergency situations or for equipment maintenance, repairs, or replacements.', 'Supplemental', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15463, 'Test, maintain, or repair electrical power distribution machinery or equipment, using hand tools, power tools, and testing devices.', 'Supplemental', 138, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15467, 'Adjust equipment controls to generate specified amounts of electrical power.', 'Supplemental', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.04', 15475, 'Operate controls to start, stop, or regulate biomass-fueled generators, generator units, boilers, engines, or auxiliary systems.', 'Supplemental', 138, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15501, 'Monitor and control liquid or gas landfill extraction systems.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15500, 'Oversee gas collection landfill operations, including leachate and gas management or rail operations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15498, 'Develop or enforce procedures for normal operation, start-up, or shut-down of methane gas collection systems.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15499, 'Evaluate landfill gas collection service requirements to meet operational plans and productivity goals.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15497, 'Implement landfill operational and emergency procedures.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15496, 'Inspect landfill or conduct site audits to ensure adherence to safety and environmental regulations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15495, 'Maintain records for landfill gas collection systems to demonstrate compliance with safety and environmental laws, regulations, or policies.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15494, 'Monitor gas collection systems emissions data, including biomethane or nitrous oxide levels.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15492, 'Monitor landfill permit requirements for updates.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15493, 'Operate computerized control panels to manage gas compression operations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15491, 'Optimize gas collection landfill operational costs and productivity consistent with safety and environmental rules and regulations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15490, 'Oversee landfill gas collection system construction, maintenance, and repair activities.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15488, 'Prepare and manage landfill gas collection system budgets.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15489, 'Prepare soil reports as required by regulatory or permitting agencies.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15487, 'Supervise landfill, well field, and other subordinate employees.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15486, 'Read meters, gauges, or automatic recording devices at specified intervals to verify gas collection systems operating conditions.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15485, 'Coordinate the repair, overhaul, or routine maintenance of diesel engines used in landfill operations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15484, 'Diagnose or troubleshoot gas collection equipment and programmable logic controller (PLC) systems.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15483, 'Prepare reports on landfill operations and gas collection system productivity or efficiency.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15482, 'Recommend or implement practices to reduce turnaround time for trucks in and out of landfill site.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.05', 15481, 'Track volume and weight of landfill waste.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15520, 'Direct operations, maintenance, or repair of hydroelectric power facilities.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15519, 'Supervise or monitor hydroelectric facility operations to ensure that generation or mechanical equipment conform to applicable regulations or standards.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15518, 'Check hydroelectric operations for compliance with prescribed operating limits, such as loads, voltages, temperatures, lines, or equipment.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15517, 'Create or enforce hydrostation voltage schedules.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15516, 'Develop or review budgets, annual plans, power contracts, power rates, standing operating procedures, power reviews, or engineering studies.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15515, 'Identify and communicate power system emergencies.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15514, 'Inspect hydroelectric facilities, including switchyards, control houses, or relay houses, for normal operation or adherence to safety standards.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15512, 'Maintain records of hydroelectric facility operations, maintenance, or repairs.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15513, 'Monitor or inspect hydroelectric equipment, such as hydro-turbines, generators, or control systems.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15511, 'Negotiate power generation contracts with other public or private utilities.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15510, 'Operate energized high- or low-voltage hydroelectric power transmission system substations, according to procedures and safety requirements.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15509, 'Perform or direct preventive or corrective containment or cleanup to protect the environment.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15508, 'Plan or coordinate hydroelectric production operations to meet customer requirements.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15507, 'Plan or manage hydroelectric plant upgrades.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15506, 'Respond to problems related to ratepayers, water users, power users, government agencies, educational institutions, or other private or public power resource interests.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15505, 'Supervise hydropower plant equipment installations, upgrades, or maintenance.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15504, 'Develop or implement projects to improve efficiency, economy, or effectiveness of hydroelectric plant operations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15502, 'Develop or implement policy evaluation procedures for hydroelectric generation activities.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3051.06', 15503, 'Provide technical direction in the erection or commissioning of hydroelectric equipment or supporting electrical or mechanical systems.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1030, 'Represent companies in negotiating contracts and formulating policies with suppliers.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1032, 'Direct and coordinate activities of personnel engaged in buying, selling, and distributing materials, equipment, machinery, and supplies.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1024, 'Interview and hire staff, and oversee staff training.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1021, 'Locate vendors of materials, equipment or supplies, and interview them to determine product availability and terms of sales.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1022, 'Prepare and process requisitions and purchase orders for supplies and equipment.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1027, 'Develop and implement purchasing and contract management instructions, policies, and procedures.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1020, 'Maintain records of goods ordered and received.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1028, 'Participate in the development of specifications for equipment, products or substitute materials.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1026, 'Analyze market and delivery systems to assess present and future material availability.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1029, 'Resolve vendor or contractor grievances, and claims against suppliers.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1023, 'Control purchasing department budgets.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1031, 'Review, evaluate, and approve specifications for issuing and awarding bids.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1025, 'Review purchase order claims and contracts for conformance to company policy.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1035, 'Administer online purchasing systems.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1034, 'Prepare reports regarding market conditions and merchandise costs.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1033, 'Prepare bid awards requiring board approval.', 'Supplemental', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3061.00', 1036, 'Arrange for disposal of surplus materials.', 'Supplemental', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 1038, 'Plan, organize, or manage the work of subordinate staff to ensure that the work is accomplished in a manner consistent with organizational requirements.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 1037, 'Direct activities related to dispatching, routing, or tracking transportation vehicles, such as aircraft or railroad cars.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 20464, 'Monitor operations to ensure that staff members comply with administrative policies and procedures, safety rules, union contracts, environmental policies, or government regulations.', 'Core', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 1040, 'Serve as contact persons for all workers within assigned territories.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 20465, 'Implement schedule or policy changes for transportation services.', 'Core', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 1046, 'Monitor spending to ensure that expenses are consistent with approved budgets.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 1044, 'Promote safe work activities by conducting safety audits, attending company safety meetings, or meeting with individual staff members.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 1055, 'Prepare management recommendations, such as proposed fee and tariff increases or schedule changes.', 'Core', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 1039, 'Direct investigations to verify and resolve customer or shipper complaints.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 20466, 'Direct or coordinate the activities of operations department to obtain use of equipment, facilities, or human resources.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 1050, 'Analyze expenditures and other financial information to develop plans, policies, or budgets for increasing profits or improving services.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 1042, 'Collaborate with other managers or staff members to formulate and implement policies, procedures, goals, or objectives.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 19510, 'Plan or implement energy saving changes to transportation services, such as reducing routes, optimizing capacities, employing alternate modes of transportation, or minimizing idling.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 20467, 'Direct staff performing repairs and maintenance to equipment, vehicles, or facilities.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 1056, 'Conduct employee training sessions on subjects such as hazardous material handling, employee orientation, quality improvement, or computer use.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 1054, 'Recommend or authorize capital expenditures for acquisition of new equipment or property to increase efficiency and services of operations department.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 20468, 'Conduct investigations in cooperation with government agencies to determine causes of transportation accidents, coordinate cleanup activities, or improve safety procedures.', 'Supplemental', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 1053, 'Set operations policies and standards, including determining safety procedures for the handling of dangerous goods.', 'Supplemental', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 1045, 'Develop criteria, application instructions, procedural manuals, or contracts for federal or state public transportation programs.', 'Supplemental', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 19506, 'Develop or implement plans to improve transportation services control from regional to national or global load control center operations.', 'Supplemental', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 19507, 'Direct central load control centers to maximize efficiency and effectiveness of transportation services.', 'Supplemental', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 20469, 'Supervise clerks assigning tariff classifications or preparing billing.', 'Supplemental', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 20470, 'Negotiate, authorize, or monitor fulfillment of contracts with equipment or materials suppliers.', 'Supplemental', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 19508, 'Evaluate transportation vehicles or auxiliary equipment for purchase by considering factors such as fuel economy or aerodynamics.', 'Supplemental', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 19509, 'Identify or select transportation and communications system technologies to reduce costs or environmental impacts.', 'Supplemental', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 1058, 'Provide administrative or technical assistance to those receiving transportation-related grants.', 'Supplemental', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 1059, 'Direct procurement processes including equipment research and testing, vendor contracts, or requisitions approval.', 'Supplemental', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.01', 20471, 'Participate in union contract negotiations or grievance settlements.', 'Supplemental', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3304, 'Prepare and manage departmental budgets.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3291, 'Supervise the activities of workers engaged in receiving, storing, testing, and shipping products or materials.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3295, 'Interview, select, and train warehouse and supervisory personnel.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3292, 'Plan, develop, or implement warehouse safety and security programs and activities.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3305, 'Prepare or direct preparation of correspondence, reports, and operations, maintenance, and safety manuals.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3302, 'Issue shipping instructions and provide routing information to ensure that delivery times and locations are coordinated.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3296, 'Confer with department heads to coordinate warehouse activities, such as production, sales, records control, or purchasing.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3293, 'Review invoices, work orders, consumption reports, or demand forecasts to estimate peak delivery periods and to issue work assignments.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3298, 'Inspect physical conditions of warehouses, vehicle fleets, or equipment and order testing, maintenance, repairs, or replacements.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3294, 'Schedule or monitor air or surface pickup, delivery, or distribution of products or materials.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3297, 'Respond to customers'' or shippers'' questions and complaints regarding storage and distribution services.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3299, 'Develop and document standard and emergency operating procedures for receiving, handling, storing, shipping, or salvaging products or materials.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3312, 'Develop or implement plans for facility modification or expansion, such as equipment purchase or changes in space allocation or structural design.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3310, 'Track and trace goods while they are en route to their destinations, expediting orders when necessary.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3301, 'Negotiate with carriers, warehouse operators, or insurance company representatives for services and preferential rates.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3306, 'Arrange for necessary shipping documentation and contact customs officials to effect release of shipments.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3308, 'Evaluate freight or inventory costs associated with transit times to ensure that costs are appropriate.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3307, 'Advise sales and billing departments of transportation charges for customers'' accounts.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3303, 'Examine invoices and shipping manifests for conformity to tariff and customs regulations.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3313, 'Evaluate locations for new warehouses or distribution networks to determine their potential usefulness.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3309, 'Participate in setting transportation and service rates.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3300, 'Examine products or materials to estimate quantities or weight and type of container required for storage or transport.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 3311, 'Arrange for storage facilities when required.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 19511, 'Develop or implement plans for storage and distribution activities that emphasize technological solutions for sustainability, such as investment in smart or eco-friendly containers, dynamic distribution networks, warehouse renovations, or fuel efficient fleets.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 19512, 'Develop storage and distribution models that include factors such as warehouse locations, customer locations, or available transportation modes to maximize operational efficiency or sustainability.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 19513, 'Evaluate contractors or business partners for operational efficiency or safety or environmental performance records.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 19514, 'Evaluate the environmental implications of new warehouses or distribution networks.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 19515, 'Identify and implement carbon minimization activities to offset carbon emissions, such as by planting trees, purchasing carbon credits, or purchasing green technologies, such as air filtration or alternative energy vehicles or power.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 19516, 'Plan or implement environmental training programs and activities.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.02', 19517, 'Select modes of transportation for the distribution of goods that minimize pollution, such as carbon output or other environmental impacts.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15740, 'Resolve problems concerning transportation, logistics systems, imports or exports, or customer issues.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15752, 'Collaborate with other departments to integrate logistics with business systems or processes, such as customer sales, order management, accounting, or shipping.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15737, 'Maintain metrics, reports, process documentation, customer service logs, or training or safety records.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15754, 'Supervise the work of logistics specialists, planners, or schedulers.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15756, 'Direct inbound or outbound logistics operations, such as transportation or warehouse activities, safety performance, or logistics quality management.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 19987, 'Direct or coordinate comprehensive logistical or reverse logistical functions for product life cycles, including acquisition, distribution, internal allocation, delivery, recycling, reuse, or final disposal of resources.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 19988, 'Negotiate with suppliers or customers to improve supply chain efficiency or sustainability.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15749, 'Direct distribution center operation to ensure achievement of cost, productivity, accuracy, or timeliness objectives.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15745, 'Negotiate transportation rates or services.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15753, 'Analyze the financial impact of proposed logistics changes, such as routing, shipping modes, product volumes or mixes, or carriers.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15743, 'Recommend optimal transportation modes, routing, equipment, or frequency.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15746, 'Monitor product import or export processes to ensure compliance with regulatory or legal requirements.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15744, 'Participate in carrier management processes, such as selection, qualification, or performance evaluation.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15741, 'Develop risk management programs to ensure continuity of supply in emergency scenarios.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15742, 'Plan or implement improvements to internal or external logistics systems or processes.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15755, 'Plan or implement material flow management systems to meet production requirements.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15757, 'Analyze all aspects of corporate logistics to determine the most cost-effective or efficient means of transporting products or supplies.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15751, 'Create policies or procedures for logistics activities.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 19989, 'Communicate freight transportation information to customers or suppliers, using transportation management, electronic logistics marketplace, or electronic freight information systems, to improve efficiency, speed, or quality of transportation services.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15747, 'Establish or monitor specific supply chain-based performance measurement systems.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15739, 'Implement specific customer requirements, such as internal reporting or customized transportation metrics.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15748, 'Ensure carrier compliance with company policies or procedures for product transit or delivery.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15736, 'Train shipping department personnel in roles or responsibilities regarding global logistics strategies.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 19990, 'Review global, national, or regional transportation or logistics reports for ways to improve efficiency or minimize the environmental impact of logistics activities.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 19991, 'Prepare or file environmental certification applications.', 'Supplemental', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15750, 'Design models for use in evaluating logistics programs or services.', 'Supplemental', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 15738, 'Recommend purchase of new or improved technology, such as automated systems.', 'Supplemental', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 19992, 'Conduct or review environmental audits for logistics activities, such as storage, distribution, or transportation.', 'Supplemental', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 19993, 'Implement or monitor carbon or environmental management, accounting, or audit systems.', 'Supplemental', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3071.03', 19994, 'Develop plans or set goals to reduce carbon emissions associated with storage or transport activities.', 'Supplemental', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3272, 'Design, evaluate and modify benefits policies to ensure that programs are current, competitive and in compliance with legal requirements.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3273, 'Analyze compensation policies, government regulations, and prevailing wage rates to develop competitive compensation plan.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3276, 'Fulfill all reporting requirements of all relevant government rules and regulations, including the Employee Retirement Income Security Act (ERISA).', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3267, 'Direct preparation and distribution of written and verbal information to inform employees of benefits, compensation, and personnel policies.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3268, 'Administer, direct, and review employee benefit programs, including the integration of benefit programs following mergers and acquisitions.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3270, 'Plan, direct, supervise, and coordinate work activities of subordinates and staff relating to employment, compensation, labor relations, and employee relations.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3271, 'Identify and implement benefits to increase the quality of life for employees, by working with brokers and researching benefits issues.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3285, 'Manage the design and development of tools to assist employees in benefits selection, and to guide managers through compensation decisions.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3283, 'Prepare detailed job descriptions and classification systems and define job levels and families, in partnership with other managers.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3287, 'Prepare budgets for personnel operations.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3274, 'Formulate policies, procedures and programs for recruitment, testing, placement, classification, orientation, benefits and compensation, and labor and industrial relations.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3275, 'Mediate between benefits providers and employees, such as by assisting in handling employees'' benefits-related questions or taking suggestions.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3279, 'Develop methods to improve employment policies, processes, and practices, and recommend changes to management.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3290, 'Study legislation, arbitration decisions, and collective bargaining contracts to assess industry trends.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3277, 'Maintain records and compile statistical reports concerning personnel-related data such as hires, transfers, performance appraisals, and absenteeism rates.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3280, 'Negotiate bargaining agreements.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3286, 'Conduct exit interviews to identify reasons for employee termination.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3269, 'Plan and conduct new employee orientations to foster positive attitude toward organizational objectives.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3266, 'Advise management on such matters as equal employment opportunity, sexual harassment and discrimination.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3281, 'Investigate and report on industrial accidents for insurance carriers.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3288, 'Prepare personnel forecasts to project employment needs.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3278, 'Analyze statistical data and reports to identify and determine causes of personnel problems and develop recommendations for improvement of organization''s personnel policies and practices.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3282, 'Represent organization at personnel-related hearings and investigations.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3111.00', 3289, 'Contract with vendors to provide employee services, such as food services, transportation, or relocation service.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 990, 'Serve as a link between management and employees by handling questions, interpreting and administering contracts and helping resolve work-related problems.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 988, 'Analyze and modify compensation and benefits policies to establish competitive programs and ensure compliance with legal requirements.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 987, 'Advise managers on organizational policy matters such as equal employment opportunity and sexual harassment, and recommend needed changes.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 986, 'Perform difficult staffing duties, including dealing with understaffing, refereeing disputes, firing employees, and administering disciplinary procedures.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 989, 'Plan and conduct new employee orientation to foster positive attitude toward organizational objectives.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 983, 'Identify staff vacancies and recruit, interview and select applicants.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 991, 'Plan, direct, supervise, and coordinate work activities of subordinates and staff relating to employment, compensation, labor relations, and employee relations.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 995, 'Plan, organize, direct, control or coordinate the personnel, training, or labor relations activities of an organization.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 998, 'Represent organization at personnel-related hearings and investigations.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 982, 'Administer compensation, benefits and performance management systems, and safety and recreation programs.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 985, 'Provide current and prospective employees with information about policies, job duties, working conditions, wages, opportunities for promotion and employee benefits.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 994, 'Analyze statistical data and reports to identify and determine causes of personnel problems and develop recommendations for improvement of organization''s personnel policies and practices.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 1001, 'Prepare and follow budgets for personnel operations.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 993, 'Maintain records and compile statistical reports concerning personnel-related data such as hires, transfers, performance appraisals, and absenteeism rates.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 992, 'Analyze training needs to design employee development, language training and health and safety programs.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 996, 'Conduct exit interviews to identify reasons for employee termination.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 1003, 'Oversee the evaluation, classification and rating of occupations and job positions.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 1000, 'Prepare personnel forecast to project employment needs.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 1004, 'Study legislation, arbitration decisions, and collective bargaining contracts to assess industry trends.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 984, 'Allocate human resources, ensuring appropriate matches between personnel.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 1005, 'Develop or administer special projects in areas such as pay equity, savings bond programs, day-care, and employee awards.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 999, 'Negotiate bargaining agreements and help interpret labor contracts.', 'Supplemental', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 997, 'Investigate and report on industrial accidents for insurance carriers.', 'Supplemental', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 1002, 'Develop, administer and evaluate applicant tests.', 'Supplemental', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 1006, 'Provide terminated employees with outplacement or relocation assistance.', 'Supplemental', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3121.00', 1007, 'Contract with vendors to provide employee services, such as food service, transportation, or relocation service.', 'Supplemental', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3131.00', 1019, 'Prepare training budget for department or organization.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3131.00', 1009, 'Evaluate instructor performance and the effectiveness of training programs, providing recommendations for improvement.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3131.00', 1015, 'Analyze training needs to develop new training programs or modify and improve existing programs.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3131.00', 1011, 'Conduct or arrange for ongoing technical training and personal development classes for staff members.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3131.00', 1014, 'Plan, develop, and provide training and staff development programs, using knowledge of the effectiveness of methods such as classroom training, demonstrations, on-the-job training, meetings, conferences, and workshops.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3131.00', 1008, 'Conduct orientation sessions and arrange on-the-job training for new hires.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3131.00', 1012, 'Confer with management and conduct surveys to identify training needs based on projected production processes, changes, and other factors.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3131.00', 1017, 'Train instructors and supervisors in techniques and skills for training and dealing with employees.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3131.00', 1013, 'Develop and organize training manuals, multimedia visual aids, and other educational materials.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3131.00', 1010, 'Develop testing and evaluation procedures.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3131.00', 1016, 'Review and evaluate training and apprenticeship programs for compliance with government standards.', 'Supplemental', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-3131.00', 1018, 'Coordinate established courses with technical and professional courses provided by community schools and designate training procedures.', 'Supplemental', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12811, 'Manage nurseries that grow horticultural plants for sale to trade or retail customers, for display or exhibition, or for research.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12812, 'Identify plants as well as problems such as diseases, weeds, and insect pests.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12813, 'Tour work areas to observe work being done, to inspect crops, and to evaluate plant and soil conditions.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12814, 'Assign work schedules and duties to nursery or greenhouse staff, and supervise their work.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12815, 'Determine plant growing conditions, such as greenhouses, hydroponics, or natural settings, and set planting and care schedules.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12816, 'Apply pesticides and fertilizers to plants.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12817, 'Hire employees, and train them in gardening techniques.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12818, 'Select and purchase seeds, plant nutrients, disease control chemicals, and garden and lawn care equipment.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12819, 'Determine types and quantities of horticultural plants to be grown, based on budgets, projected sales volumes, or executive directives.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12820, 'Explain and enforce safety regulations and policies.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12821, 'Position and regulate plant irrigation systems, and program environmental and irrigation control computers.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12822, 'Inspect facilities and equipment for signs of disrepair, and perform necessary maintenance work.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12823, 'Coordinate clerical, record-keeping, inventory, requisitioning, and marketing activities.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12824, 'Prepare soil for planting, and plant or transplant seeds, bulbs, and cuttings.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12825, 'Confer with horticultural personnel to plan facility renovations or additions.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12826, 'Cut and prune trees, shrubs, flowers, and plants.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12827, 'Provide information to customers on the care of trees, shrubs, flowers, plants, and lawns.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12828, 'Construct structures and accessories such as greenhouses and benches.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12829, 'Negotiate contracts such as those for land leases or tree purchases.', 'Supplemental', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.01', 12830, 'Graft plants.', 'Supplemental', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18826, 'Inspect orchards or fields to determine crop maturity or condition or to detect disease or insect infestation.', 'Core', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18804, 'Direct crop production operations, such as planning, tilling, planting, fertilizing, cultivating, spraying, or harvesting.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18810, 'Monitor activities such as irrigation, chemical application, harvesting, milking, breeding, or grading to ensure adherence to safety regulations or standards.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18816, 'Plan crop activities based on factors such as crop maturity or weather conditions.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18809, 'Maintain financial, operational, production, or employment records for farms or ranches.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18805, 'Direct the breeding or raising of stock, such as cattle, poultry, or honeybees, using recognized breeding practices to ensure stock improvement.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18813, 'Obtain financing necessary for purchases of machinery, land, supplies, or livestock.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18825, 'Inspect farm or ranch equipment to ensure proper functioning.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18812, 'Negotiate with buyers for the sale, storage, or shipment of crops or livestock.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18821, 'Analyze soil to determine types or quantities of fertilizer required for maximum crop production.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18806, 'Evaluate marketing or sales alternatives for farm or ranch products.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18817, 'Prepare budgets or financial reports for farm or ranch operations.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18803, 'Determine types or quantities of crops or livestock to be raised, according to factors such as market conditions, federal programs or incentives, or soil conditions.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18823, 'Demonstrate or explain working techniques, practices, or safety regulations to farm or ranch workers.', 'Core', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18807, 'Hire, train, or supervise workers engaged in planting, cultivating, irrigating, harvesting, or marketing crops, or in raising livestock.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18818, 'Select or purchase machinery, equipment, livestock, or supplies, such as seed, feed, fertilizer, or chemicals.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18820, 'Analyze market conditions to determine acreage allocations.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18808, 'Inspect farm or ranch structures, such as buildings, fences, or roads, ordering repair or maintenance activities, as needed.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18819, 'Supervise the construction of farm or ranch structures, such as buildings, fences, drainage systems, wells, or roads.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18814, 'Operate or oversee the operations of dairy farms that produce bulk milk.', 'Supplemental', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18828, 'Plan and direct development or production of hardier or higher-yield hybrid plant varieties.', 'Supplemental', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18822, 'Buy or sell futures contracts or price farm products in advance of future sales to minimize risk or maximize profits.', 'Supplemental', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18827, 'Monitor and adjust irrigation systems to distribute water according to crop needs and to avoid wasting water.', 'Supplemental', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18811, 'Monitor pasture or grazing land use to ensure that livestock are properly fed or that conservation methods, such as rotational grazing, are used.', 'Supplemental', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18824, 'Direct livestock or crop waste recycling operations.', 'Supplemental', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18829, 'Replace chemical insecticides with environmentally friendly practices, such as adding pest-repelling plants to fields.', 'Supplemental', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.02', 18802, 'Change processes such as drying, grading, storing, or shipping to improve efficiency or profitability.', 'Supplemental', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10810, 'Grow fish and shellfish as cash crops or for release into freshwater or saltwater.', 'Core', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10811, 'Supervise and train aquaculture and fish hatchery support workers.', 'Core', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10812, 'Collect and record growth, production, and environmental data.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10813, 'Conduct and supervise stock examinations to identify diseases or parasites.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10814, 'Account for and disburse funds.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10815, 'Devise and participate in activities to improve fish hatching and growth rates, and to prevent disease in hatcheries.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10816, 'Monitor environments to ensure maintenance of optimum conditions for aquatic life.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10817, 'Direct and monitor trapping and spawning of fish, egg incubation, and fry rearing, applying knowledge of management and fish culturing techniques.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10818, 'Coordinate the selection and maintenance of brood stock.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10819, 'Direct and monitor the transfer of mature fish to lakes, ponds, streams, or commercial tanks.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10820, 'Determine, administer, and execute policies relating to operations administration and standards, and facility maintenance.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10821, 'Collect information regarding techniques for fish collection and fertilization, spawn incubation, and treatment of spawn and fry.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10822, 'Determine how to allocate resources and to respond to unanticipated problems, such as insect infestation, drought, and fire.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10823, 'Operate and maintain cultivating and harvesting equipment.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10824, 'Confer with biologists, fish pathologists, and other fishery personnel to obtain data concerning fish habits, diseases, food, and environmental requirements.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10825, 'Prepare reports required by state and federal laws.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10826, 'Identify environmental requirements of a particular species, and select and oversee the preparation of sites for species cultivation.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10827, 'Scuba dive to inspect sea farm operations.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9013.03', 10828, 'Design and construct pens, floating stations, and collector strings or fences for sea farms.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 3314, 'Confer with supervisory personnel, owners, contractors, or design professionals to discuss and resolve matters, such as work procedures, complaints, or construction problems.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 20332, 'Plan, schedule, or coordinate construction project activities to meet deadlines.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 3326, 'Prepare and submit budget estimates, progress reports, or cost tracking reports.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 3318, 'Inspect or review projects to monitor compliance with building and safety codes, or other regulations.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 19522, 'Inspect or review projects to monitor compliance with environmental regulations.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 3315, 'Plan, organize, or direct activities concerned with the construction or maintenance of structures, facilities, or systems.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 3323, 'Study job specifications to determine appropriate construction methods.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 20333, 'Investigate damage, accidents, or delays at construction sites to ensure that proper construction procedures are being followed.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 20334, 'Prepare contracts or negotiate revisions to contractual agreements with architects, consultants, clients, suppliers, or subcontractors.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 3327, 'Develop or implement quality control programs.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 19520, 'Develop or implement environmental protection programs.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 20335, 'Implement new or modified plans in response to delays, bad weather, or construction site emergencies.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 20336, 'Interpret and explain plans and contract terms to representatives of the owner or developer, including administrative staff, workers, or clients.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 19523, 'Perform or contract others to perform prebuilding assessments, such as conceptual cost estimating, rough order of magnitude estimating, feasibility, or energy efficiency, environmental, and sustainability assessments.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 20337, 'Apply for and obtain all necessary permits or licenses.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 20338, 'Evaluate construction methods and determine cost-effectiveness of plans, using computer models.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 20339, 'Contract or oversee craft work, such as painting or plumbing.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 20340, 'Direct and supervise construction or related workers.', 'Supplemental', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 3317, 'Determine labor requirements for dispatching workers to construction sites.', 'Supplemental', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 3325, 'Requisition supplies or materials to complete construction projects.', 'Supplemental', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 19521, 'Implement training programs on environmentally responsible building topics to update employee skills and knowledge.', 'Supplemental', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 19524, 'Procure Leadership in Energy Efficient Design (LEED) or other environmentally certified professionals to ensure responsible design and building activities or to achieve favorable LEED ratings for building projects.', 'Supplemental', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 19519, 'Develop construction budgets that compare green and non-green construction alternatives in terms of short-term costs, long-term costs, or environmental impacts.', 'Supplemental', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 19518, 'Apply green building strategies to reduce energy costs or minimize carbon output or other sources of harm to the environment.', 'Supplemental', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9021.00', 3331, 'Direct acquisition of land for construction projects.', 'Supplemental', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5196, 'Monitor students'' progress and provide students and teachers with assistance in resolving any problems.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5193, 'Confer with parents and staff to discuss educational activities and policies and students'' behavioral or learning problems.', 'Core', 67, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5195, 'Set educational standards and goals and help establish policies, procedures, and programs to carry them out.', 'Core', 67, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5200, 'Plan, direct, and monitor instructional methods and content of educational, vocational, or student activity programs.', 'Core', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5199, 'Direct and coordinate activities of teachers or administrators at daycare centers, schools, public agencies, or institutions.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5194, 'Prepare and maintain attendance, activity, planning, accounting, or personnel reports and records for officials and agencies, or direct preparation and maintenance activities.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5198, 'Recruit, hire, train, and evaluate primary and supplemental staff and recommend personnel actions for programs and services.', 'Core', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5204, 'Teach classes or courses or provide direct care to children.', 'Core', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5197, 'Determine allocations of funds for staff, supplies, materials, and equipment and authorize purchases.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5202, 'Determine the scope of educational program offerings and prepare drafts of program schedules and descriptions to estimate staffing and facility requirements.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5203, 'Review and evaluate new and current programs to determine their efficiency, effectiveness, and compliance with state, local, and federal regulations and recommend any necessary modifications.', 'Core', 67, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5201, 'Review and interpret government codes and develop procedures to meet codes and to ensure facility safety, security, and maintenance.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5205, 'Prepare and submit budget requests or grant proposals to solicit program funding.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5207, 'Collect and analyze survey data, regulatory information, and demographic and employment trends to forecast enrollment patterns and the need for curriculum changes.', 'Core', 67, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5206, 'Write articles, manuals, and other publications and assist in the distribution of promotional literature about programs and facilities.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5208, 'Inform businesses, community groups, and governmental agencies about educational needs, available programs, and program policies.', 'Core', 67, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9031.00', 5209, 'Organize and direct committees of specialists, volunteers, and staff to provide technical and advisory assistance for programs.', 'Supplemental', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5225, 'Enforce discipline and attendance rules.', 'Core', 92, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5212, 'Confer with parents and staff to discuss educational activities, policies, and student behavioral or learning problems.', 'Core', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5226, 'Observe teaching methods and examine learning materials to evaluate and standardize curricula and teaching techniques, and to determine areas where improvement is needed.', 'Core', 92, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5232, 'Collaborate with teachers to develop and maintain curriculum standards, develop mission statements, and set performance goals and objectives.', 'Core', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5224, 'Recruit, hire, train, and evaluate primary and supplemental staff.', 'Core', 92, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5222, 'Evaluate curricula, teaching methods, and programs to determine their effectiveness, efficiency, and utilization, and to ensure that school activities comply with federal, state, and local regulations.', 'Core', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5215, 'Counsel and provide guidance to students regarding personal, academic, vocational, or behavioral issues.', 'Core', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5227, 'Establish, coordinate, and oversee particular programs across school districts, such as programs to evaluate student academic achievement.', 'Core', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5223, 'Set educational standards and goals, and help establish policies and procedures to carry them out.', 'Core', 92, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 18587, 'Plan and lead professional development activities for teachers, administrators, and support staff.', 'Core', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5229, 'Determine allocations of funds for staff, supplies, materials, and equipment, and authorize purchases.', 'Core', 92, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5213, 'Prepare and submit budget requests and recommendations, or grant proposals to solicit program funding.', 'Core', 92, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5234, 'Determine the scope of educational program offerings, and prepare drafts of course schedules and descriptions to estimate staffing and facility requirements.', 'Core', 91, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5211, 'Prepare, maintain, or oversee the preparation and maintenance of attendance, activity, planning, or personnel reports and records.', 'Core', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5210, 'Review and approve new programs, or recommend modifications to existing programs, submitting program proposals for school board approval as necessary.', 'Core', 92, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5231, 'Recommend personnel actions related to programs and services.', 'Core', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5221, 'Direct and coordinate activities of teachers, administrators, and support staff at schools, public agencies, and institutions.', 'Core', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 18588, 'Participate in special education-related activities such as attending meetings and providing support to special educators throughout the district.', 'Core', 92, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5216, 'Organize and direct committees of specialists, volunteers, and staff to provide technical and advisory assistance for programs.', 'Core', 92, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5214, 'Direct and coordinate school maintenance services and the use of school facilities.', 'Core', 92, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5218, 'Advocate for new schools to be built, or for existing facilities to be repaired or remodeled.', 'Core', 91, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5219, 'Plan and develop instructional methods and content for educational, vocational, or student activity programs.', 'Core', 92, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5220, 'Develop partnerships with businesses, communities, and other organizations to help meet identified educational needs and to provide school-to-work programs.', 'Core', 92, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 18589, 'Meet with federal, state, and local agencies to keep updated on policies and to discuss improvements for education programs.', 'Core', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 18590, 'Plan, coordinate, and oversee school logistics programs such as bus and food services.', 'Core', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5228, 'Review and interpret government codes, and develop programs to ensure adherence to codes and facility safety, security, and maintenance.', 'Core', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5233, 'Collect and analyze survey data, regulatory information, and data on demographic and employment trends to forecast enrollment patterns and curriculum change needs.', 'Core', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 18591, 'Coordinate and direct extracurricular activities and programs such as after-school events and athletic contests.', 'Core', 92, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 18592, 'Mentor and support administrative staff members such as superintendents and principals.', 'Supplemental', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5217, 'Teach classes or courses to students.', 'Supplemental', 92, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9032.00', 5230, 'Write articles, manuals, and other publications, and assist in the distribution of promotional literature about facilities and programs.', 'Supplemental', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 18593, 'Advise students on issues such as course selection, progress toward graduation, and career decisions.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 18594, 'Direct, coordinate, and evaluate the activities of personnel, including support staff, engaged in administering academic institutions, departments or alumni organizations.', 'Core', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5235, 'Recruit, hire, train, and terminate departmental personnel.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5249, 'Participate in student recruitment, selection, and admission, making admissions recommendations when required to do so.', 'Core', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 18595, 'Formulate strategic plans for the institution.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5236, 'Plan, administer, and control budgets, maintain financial records, and produce financial reports.', 'Core', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5240, 'Establish operational policies and procedures and make any necessary modifications, based on analysis of operations, demographics, and other research information.', 'Core', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5238, 'Participate in faculty and college committee activities.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5237, 'Represent institutions at community and campus events, in meetings with other institution personnel, and during accreditation processes.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 18596, 'Promote the university by participating in community, state, and national events or meetings, and by developing partnerships with industry and secondary education institutions.', 'Core', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5242, 'Appoint individuals to faculty positions, and evaluate their performance.', 'Supplemental', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5243, 'Direct activities of administrative departments such as admissions, registration, and career services.', 'Supplemental', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5252, 'Assess and collect tuition and fees.', 'Supplemental', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5248, 'Teach courses within their department.', 'Supplemental', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5246, 'Consult with government regulatory and licensing agencies to ensure the institution''s conformance with applicable standards.', 'Supplemental', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5254, 'Coordinate the production and dissemination of university publications such as course catalogs and class schedules.', 'Supplemental', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5244, 'Develop curricula, and recommend curricula revisions and additions.', 'Supplemental', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5245, 'Determine course schedules, and coordinate teaching assignments and room assignments to ensure optimum use of buildings and equipment.', 'Supplemental', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5239, 'Provide assistance to faculty and staff in duties such as teaching classes, conducting orientation programs, issuing transcripts, and scheduling events.', 'Supplemental', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 18597, 'Write grants to procure external funding, and supervise grant-funded projects.', 'Supplemental', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5255, 'Review registration statistics, and consult with faculty officials to develop registration policies.', 'Supplemental', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5250, 'Review student misconduct reports requiring disciplinary action, and counsel students regarding such reports.', 'Supplemental', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5259, 'Direct and participate in institutional fundraising activities, and encourage alumni participation in such activities.', 'Supplemental', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5258, 'Plan and promote sporting events and social, cultural, and recreational activities.', 'Supplemental', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5241, 'Confer with other academic staff to explain and formulate admission requirements and course credit policies.', 'Supplemental', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5253, 'Direct scholarship, fellowship, and loan programs, performing activities such as selecting recipients and distributing aid.', 'Supplemental', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 5256, 'Audit the financial status of student organizations and facility accounts.', 'Supplemental', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9033.00', 18598, 'Oversee facilities management for the university, including construction, repair, and maintenance projects.', 'Supplemental', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15539, 'Communicate to faculty, students, or other users availability of, or changes to, distance learning courses or materials, programs, services, or applications.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15536, 'Develop distance learning program goals or plans, including equipment replacement, quality assurance, or course offering plans.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15527, 'Supervise distance learning support staff.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15538, 'Assess distance-learning technological or educational needs and goals.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15525, 'Train instructors and distance learning staff in the use or support of distance learning applications, such as course management software.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15530, 'Prepare and manage distance learning program budgets.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15526, 'Troubleshoot and resolve problems with distance learning equipment or applications.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15540, 'Analyze data to assess distance learning program status or to inform decisions for distance learning programs.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15531, 'Prepare reports summarizing distance learning statistical data or describing distance learning program objectives and accomplishments.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15528, 'Purchase equipment or services in accordance with distance learning plans and budget constraints.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15537, 'Create and maintain web sites or databases that support distance learning programs.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15533, 'Monitor technological developments in distance learning for technological means to educational or outreach goals.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15534, 'Evaluate the effectiveness of distance learning programs in promoting knowledge or skill acquisition.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15541, 'Provide technical or logistical support to users of distance learning classrooms, equipment, web sites, or services.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15543, 'Develop or provide technical resources, such as course management and videoconferencing systems, networking, and webcasting, for distance learning programs.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15522, 'Review distance learning content to ensure compliance with copyright, licensing, or other requirements.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15529, 'Select, direct, and monitor the work of vendors that provide products or services for distance learning programs.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15542, 'Prepare and distribute schedules of distance learning resources, such as course offerings, classrooms, laboratories, equipment, and web sites.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15524, 'Communicate technical or marketing information about distance learning via podcasts, webinars, and other technologies.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15532, 'Negotiate with academic units or instructors and vendors to ensure cost-effective and high-quality distance learning programs, services, or courses.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15535, 'Direct and support the technical operation of distance learning classrooms or equipment.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15521, 'Write and submit grant applications or proposals to secure funding for distance learning programs.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.01', 15523, 'Conduct inventories of distance learning equipment, summarizing equipment usage data.', 'Supplemental', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15557, 'Manage or oversee fitness or recreation facilities, ensuring safe and clean facilities and equipment.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15545, 'Provide individual support or counseling in general wellness or nutrition.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15561, 'Supervise fitness or wellness specialists, such as fitness instructors, nutritionists, or health educators.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15548, 'Conduct needs assessments or surveys to determine interest in, or satisfaction with, wellness and fitness programs, events, or services.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15562, 'Develop or coordinate fitness and wellness programs or services.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15553, 'Prepare or implement budgets and strategic, operational, purchasing, or maintenance plans.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 20316, 'Track cost-containment strategies and programs to evaluate effectiveness.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15558, 'Maintain wellness- and fitness-related schedules, records, or reports.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15560, 'Develop fitness or wellness classes, such as yoga, aerobics, strength training, or aquatics, ensuring a diversity of class offerings.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15550, 'Select or supervise contractors, such as event hosts or health, fitness, and wellness practitioners.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15552, 'Recommend or approve new program or service offerings to promote wellness and fitness, produce revenues, or minimize costs.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15547, 'Develop marketing campaigns to promote a healthy lifestyle or participation in fitness or wellness programs.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15544, 'Track attendance, participation, or performance data related to wellness events.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15556, 'Demonstrate proper operation of fitness equipment, such as resistance machines, cardio machines, free weights, or fitness assessment devices.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 20315, 'Organize and oversee fitness or wellness programs, such as information presentations, blood drives, or training in first aid or cardiopulmonary resuscitation (CPR).', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15559, 'Conduct or facilitate training sessions or seminars for wellness and fitness staff.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15551, 'Respond to customer, public, or media requests for information about wellness programs or services.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 20314, 'Interpret insurance data or Health Reimbursement Account (HRA) data to develop programs that address specific needs of target populations.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15546, 'Maintain or arrange for maintenance of fitness equipment or facilities.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15554, 'Organize and oversee health screenings or other preventive measures, such as mammography, blood pressure, or cholesterol screenings or flu vaccinations.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 20317, 'Use computer skills and software to manage Web sites or databases, publish newsletters, or provide webinars.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15549, 'Teach fitness classes to improve strength, flexibility, cardiovascular conditioning, or general fitness of participants.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9039.02', 15555, 'Organize and oversee events such as organized runs or walks.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 20170, 'Manage the coordination and overall integration of technical activities in architecture or engineering projects.', 'Core', 126, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 20171, 'Direct, review, or approve project design changes.', 'Core', 126, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 1060, 'Confer with management, production, or marketing staff to discuss project specifications or procedures.', 'Core', 125, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 1070, 'Present and explain proposals, reports, or findings to clients.', 'Core', 125, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 1071, 'Consult or negotiate with clients to prepare project specifications.', 'Core', 126, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 20172, 'Prepare budgets, bids, or contracts.', 'Core', 126, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 20173, 'Assess project feasibility by analyzing technology, resource needs, and market demand.', 'Core', 126, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 20174, 'Direct recruitment, placement, and evaluation of architecture or engineering project staff.', 'Core', 126, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 20175, 'Review, recommend, or approve contracts or cost estimates.', 'Core', 126, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 20176, 'Develop or implement policies, standards, or procedures for engineering and technical work.', 'Core', 125, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 1063, 'Plan or direct the installation, testing, operation, maintenance, or repair of facilities or equipment.', 'Core', 125, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 20177, 'Perform administrative functions, such as reviewing or writing reports, approving expenditures, enforcing rules, or purchasing of materials or services.', 'Core', 127, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 20178, 'Establish scientific or technical goals within broad outlines provided by top management.', 'Supplemental', 124, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 19526, 'Evaluate environmental regulations or social pressures related to environmental issues to inform strategic or operational decision-making.', 'Supplemental', 126, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 20179, 'Solicit project support by conferring with officials or providing information to the public.', 'Supplemental', 124, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 19525, 'Develop or implement programs to improve sustainability or reduce the environmental impacts of engineering or architecture activities or operations.', 'Supplemental', 125, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 19527, 'Evaluate the environmental impacts of engineering, architecture, or research and development activities.', 'Supplemental', 125, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 1074, 'Direct the engineering of water control, treatment, or distribution projects.', 'Supplemental', 125, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 19528, 'Identify environmental threats or opportunities associated with the development and launch of new technologies.', 'Supplemental', 125, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 20180, 'Plan, direct, or coordinate survey work with other project activities.', 'Supplemental', 125, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.00', 1073, 'Administer highway planning, construction, or maintenance.', 'Supplemental', 125, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15574, 'Design or conduct applied biodiesel or biofuels research projects on topics such as transport, thermodynamics, mixing, filtration, distillation, fermentation, extraction, and separation.', 'Core', 99, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15578, 'Analyze data from biofuels studies, such as fluid dynamics, water treatments, or solvent extraction and recovery processes.', 'Core', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15567, 'Prepare, or oversee the preparation of, experimental plans for biofuels research or development.', 'Core', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15566, 'Provide technical or scientific guidance to technical staff in the conduct of biofuels research or development.', 'Core', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15580, 'Propose new biofuels products, processes, technologies or applications based on findings from applied biofuels or biomass research projects.', 'Core', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15576, 'Conduct experiments on biomass or pretreatment technologies.', 'Core', 99, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15568, 'Prepare biofuels research and development reports for senior management or technical professionals.', 'Core', 99, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15563, 'Develop lab scale models of industrial scale processes, such as fermentation.', 'Core', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15579, 'Oversee biodiesel/biofuels prototyping or development projects.', 'Core', 99, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15577, 'Conduct experiments to test new or alternate feedstock fermentation processes.', 'Core', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15572, 'Develop methods to estimate the efficiency of biomass pretreatments.', 'Supplemental', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15565, 'Develop carbohydrates arrays and associated methods for screening enzymes involved in biomass conversion.', 'Supplemental', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15569, 'Perform protein functional analysis and engineering for processing of feedstock and creation of biofuels.', 'Supplemental', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15581, 'Conduct research to breed or develop energy crops with improved biomass yield, environmental adaptability, pest resistance, production efficiency, bioprocessing characteristics, or reduced environmental impacts.', 'Supplemental', 99, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15564, 'Develop computational tools or approaches to improve biofuels research and development activities.', 'Supplemental', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15570, 'Develop separation processes to recover biofuels.', 'Supplemental', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15575, 'Design chemical conversion processes, such as etherification, esterification, interesterification, transesterification, distillation, hydrogenation, oxidation or reduction of fats and oils, and vegetable oil refining.', 'Supplemental', 99, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15573, 'Design or execute solvent or product recovery experiments in laboratory or field settings.', 'Supplemental', 99, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9041.01', 15571, 'Develop methods to recover ethanol or other fuels from complex bioreactor liquid and gas streams.', 'Supplemental', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1083, 'Monitor compliance with health and fire regulations regarding food preparation and serving, and building maintenance in lodging and dining facilities.', 'Core', 69, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1080, 'Monitor food preparation methods, portion sizes, and garnishing and presentation of food to ensure that food is prepared and presented in an acceptable manner.', 'Core', 68, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 15199, 'Count money and make bank deposits.', 'Core', 67, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1078, 'Investigate and resolve complaints regarding food quality, service, or accommodations.', 'Core', 69, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1084, 'Coordinate assignments of cooking personnel to ensure economical use of food and timely preparation.', 'Core', 66, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1079, 'Schedule and receive food and beverage deliveries, checking delivery contents to verify product quality and quantity.', 'Core', 67, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1081, 'Monitor budgets and payroll records, and review financial transactions to ensure that expenditures are authorized and budgeted.', 'Core', 69, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1090, 'Maintain food and equipment inventories, and keep inventory records.', 'Core', 67, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1082, 'Schedule staff hours and assign duties.', 'Core', 68, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1086, 'Establish standards for personnel performance and customer service.', 'Core', 67, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1089, 'Perform some food preparation or service tasks, such as cooking, clearing tables, and serving food and drinks when necessary.', 'Core', 67, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1100, 'Plan menus and food utilization, based on anticipated number of guests, nutritional value, palatability, popularity, and costs.', 'Core', 69, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1085, 'Keep records required by government agencies regarding sanitation or food subsidies.', 'Core', 68, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1077, 'Test cooked food by tasting and smelling it to ensure palatability and flavor conformity.', 'Core', 68, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1091, 'Organize and direct worker training programs, resolve personnel problems, hire new staff, and evaluate employee performance in dining and lodging facilities.', 'Core', 67, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1092, 'Order and purchase equipment and supplies.', 'Core', 69, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1088, 'Review work procedures and operational problems to determine ways to improve service, performance, or safety.', 'Core', 67, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1095, 'Assess staffing needs and recruit staff, using methods such as newspaper advertisements or attendance at job fairs.', 'Core', 68, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1096, 'Arrange for equipment maintenance and repairs, and coordinate a variety of services, such as waste removal and pest control.', 'Core', 67, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1094, 'Record the number, type, and cost of items sold to determine which items may be unpopular or less profitable.', 'Core', 68, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1093, 'Review menus and analyze recipes to determine labor and overhead costs, and assign prices to menu items.', 'Core', 68, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1097, 'Monitor employee and patron activities to ensure liquor regulations are obeyed.', 'Supplemental', 68, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1098, 'Greet guests, escort them to their seats, and present them with menus and wine lists.', 'Supplemental', 67, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1103, 'Schedule use of facilities or catering services for events such as banquets or receptions, and negotiate details of arrangements with clients.', 'Supplemental', 68, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1087, 'Estimate food, liquor, wine, and other beverage consumption to anticipate amounts to be purchased or requisitioned.', 'Supplemental', 67, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1101, 'Create specialty dishes and develop recipes to be used in dining facilities.', 'Supplemental', 68, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1099, 'Establish and enforce nutritional standards for dining establishments, based on accepted industry standards.', 'Supplemental', 66, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9051.00', 1102, 'Take dining reservations.', 'Supplemental', 67, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18832, 'Consult with families or friends of the deceased to arrange funeral details, such as obituary notice wording, casket selection, or plans for services.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18833, 'Direct and supervise work of embalmers, funeral attendants, death certificate clerks, cosmetologists, or other staff.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18842, 'Schedule funerals, burials, or cremations.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18843, 'Sell funeral services, products, or merchandise to clients.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18835, 'Monitor funeral service operations to ensure that they comply with applicable policies, regulations, and laws.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18837, 'Offer counsel and comfort to families and friends of the deceased.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18836, 'Negotiate contracts for prearranged funeral services.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18840, 'Respond to customer complaints, legal inquiries, payment negotiations, or other post-service matters.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18838, 'Plan and implement changes to service offerings to meet community needs or increase funeral home revenues.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18834, 'Direct or monitor administrative, support, repair, or maintenance services for funeral homes.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18851, 'Schedule work hours for funeral home or contract employees.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18844, 'Set marketing, sales, or other financial goals for funeral service establishments and monitor progress toward these goals.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18848, 'Explain goals, policies, or procedures to staff members.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18846, 'Complete and maintain records such as state-required documents, tracking documents, or product inventories.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18847, 'Evaluate the performance of vendors, contract employees, or other service providers to ensure quality and cost-efficiency.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18845, 'Set prices or credit terms for funeral products or services.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18841, 'Review financial statements, sales or activity reports, or other performance data to identify opportunities for cost reductions or service improvements.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18849, 'Identify skill development needs for funeral home staff.', 'Core', 55, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18830, 'Attend or make presentations at community events to promote funeral home services or build community relationships.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18839, 'Plan and implement sales promotions or other marketing strategies and activities for funeral home operations.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18850, 'Interview and hire new employees.', 'Supplemental', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9061.00', 18831, 'Conduct market research and analyze industry trends.', 'Supplemental', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7186, 'Remove suspected cheaters, such as card counters or other players who may have systems that shift the odds of winning to their favor.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7189, 'Circulate among gaming tables to ensure that operations are conducted properly, that dealers follow house rules, or that players are not cheating.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7190, 'Explain and interpret house rules, such as game rules or betting limits.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7196, 'Track supplies of money to tables and perform any required paperwork.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7185, 'Resolve customer complaints regarding problems such as payout errors.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 20472, 'Market or promote the casino to bring in business.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7193, 'Prepare work schedules and station arrangements and keep attendance records.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7197, 'Set and maintain a bank and table limit for each game.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7187, 'Maintain familiarity with all games used at a facility, as well as strategies or tricks employed in those games.', 'Core', 90, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7191, 'Monitor staffing levels to ensure that games and tables are adequately staffed for each shift, arranging for staff rotations and breaks and locating substitute employees as necessary.', 'Core', 90, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7199, 'Review operational expenses, budget estimates, betting accounts, or collection reports for accuracy.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7188, 'Train new workers or evaluate their performance.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7192, 'Interview and hire workers.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7194, 'Direct the distribution of complimentary hotel rooms, meals, or other discounts or free items given to players, based on their length of play and betting totals.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7195, 'Establish policies on issues such as the type of gambling offered and the odds, the extension of credit, or the serving of food and beverages.', 'Core', 90, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7200, 'Record, collect, or pay off bets, issuing receipts as necessary.', 'Supplemental', 90, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7201, 'Direct the compilation of summary sheets that show wager amounts and payoffs for races or events.', 'Supplemental', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7198, 'Monitor credit extended to players.', 'Supplemental', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9071.00', 7202, 'Notify board attendants of table vacancies so that waiting patrons can play.', 'Supplemental', 90, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1116, 'Inspect guest rooms, public areas, and grounds for cleanliness and appearance.', 'Core', 60, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1104, 'Greet and register guests.', 'Core', 61, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1105, 'Answer inquiries pertaining to hotel policies and services, and resolve occupants'' complaints.', 'Core', 61, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 18599, 'Monitor the revenue activity of the hotel or facility.', 'Core', 59, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1113, 'Train staff members.', 'Core', 61, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1112, 'Observe and monitor staff performance to ensure efficient operations and adherence to facility''s policies and procedures.', 'Core', 60, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1107, 'Coordinate front-office activities of hotels or motels, and resolve problems.', 'Core', 60, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1108, 'Participate in financial activities, such as the setting of room rates, the establishment of budgets, and the allocation of funds to departments.', 'Core', 61, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 18600, 'Collect payments and record data pertaining to funds and expenditures.', 'Core', 60, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1111, 'Manage and maintain temporary or permanent lodging facilities.', 'Core', 59, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1125, 'Provide assistance to staff members by inspecting rooms, setting tables, or doing laundry.', 'Core', 61, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1118, 'Interview and hire applicants.', 'Core', 60, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1117, 'Prepare required paperwork pertaining to departmental functions.', 'Core', 60, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1109, 'Confer and cooperate with other managers to ensure coordination of hotel activities.', 'Core', 60, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1106, 'Assign duties to workers, and schedule shifts.', 'Core', 60, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1123, 'Receive and process advance registration payments, mail letters of confirmation, or return checks when registrations cannot be accepted.', 'Core', 61, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1114, 'Show, rent, or assign accommodations.', 'Core', 60, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1120, 'Arrange telephone answering services, deliver mail and packages, or answer questions regarding locations for eating and entertainment.', 'Core', 60, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1115, 'Develop and implement policies and procedures for the operation of a department or establishment.', 'Core', 61, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1119, 'Purchase supplies, and arrange for outside services, such as deliveries, laundry, maintenance and repair, and trash collection.', 'Core', 60, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1121, 'Perform marketing and public relations activities.', 'Core', 60, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1122, 'Organize and coordinate the work of staff and convention personnel for meetings to be held at a particular facility.', 'Supplemental', 60, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1124, 'Meet with clients to schedule and plan details of conventions, banquets, receptions and other functions.', 'Supplemental', 60, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9081.00', 1126, 'Book tickets for guests for local tours and attractions.', 'Supplemental', 61, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 51, 'Conduct and administer fiscal operations, including accounting, planning budgets, authorizing expenditures, establishing rates for services, and coordinating financial reporting.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 46, 'Direct, supervise and evaluate work activities of medical, nursing, technical, clerical, service, maintenance, and other personnel.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 53, 'Maintain communication between governing boards, medical staff, and department heads by attending board meetings and coordinating interdepartmental functioning.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 61, 'Review and analyze facility activities and data to aid planning and cash and risk management and to improve service utilization.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 58, 'Plan, implement and administer programs and services in a health care or medical facility, including personnel administration, training, and coordination of medical, nursing and physical plant staff.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 48, 'Direct or conduct recruitment, hiring and training of personnel.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 52, 'Establish work schedules and assignments for staff, according to workload, space and equipment availability.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 55, 'Maintain awareness of advances in medicine, computerized diagnostic and treatment equipment, data processing technology, government regulations, health insurance changes, and financing options.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 54, 'Monitor the use of diagnostic services, inpatient beds, facilities, and staff to ensure effective use of resources and assess the need for additional staff, equipment, and services.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 49, 'Develop and maintain computerized record management systems to store and process data such as personnel activities and information, and to produce reports.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 47, 'Establish objectives and evaluative or operational criteria for units they manage.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 57, 'Prepare activity reports to inform management of the status and implementation plans of programs, services, and quality initiatives.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 60, 'Inspect facilities and recommend building or equipment modifications to ensure emergency readiness and compliance to access, safety, and sanitation regulations.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 50, 'Develop and implement organizational policies and procedures for the facility or medical unit.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 56, 'Manage change in integrated health care delivery systems, such as work restructuring, technological innovations, and shifts in the focus of care.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 59, 'Consult with medical, business, and community groups to discuss service problems, respond to community needs, enhance public relations, coordinate activities and plans, and promote health programs.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 63, 'Develop instructional materials and conduct in-service and community-based educational programs.', 'Supplemental', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9111.00', 62, 'Develop or expand and implement medical programs or health services that promote research, rehabilitation, and community health.', 'Supplemental', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7203, 'Confer with scientists, engineers, regulators, or others to plan or review projects or to provide technical assistance.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7204, 'Develop client relationships and communicate with clients to explain proposals, present research findings, establish specifications, or discuss project status.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7205, 'Plan or direct research, development, or production activities.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7208, 'Review project activities and prepare and review research, testing, or operational reports.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7210, 'Determine scientific or technical goals within broad outlines provided by top management and make detailed plans to accomplish these goals.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7211, 'Develop or implement policies, standards, or procedures for the architectural, scientific, or technical work performed to ensure regulatory compliance or operations enhancement.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7209, 'Hire, supervise, or evaluate engineers, technicians, researchers, or other staff.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7207, 'Design or coordinate successive phases of problem analysis, solution proposals, or testing.', 'Core', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7215, 'Recruit personnel or oversee the development or maintenance of staff competence.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7206, 'Prepare project proposals.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7214, 'Conduct own research in field of expertise.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7217, 'Prepare and administer budgets, approve and review expenditures, and prepare financial reports.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7218, 'Make presentations at professional meetings to further knowledge in the field.', 'Core', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7212, 'Develop innovative technology or train staff for its implementation.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7213, 'Provide for stewardship of plant or animal resources or habitats, studying land use, monitoring animal populations, or providing shelter, resources, or medical treatment for animals.', 'Supplemental', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.00', 7216, 'Advise or assist in obtaining patents or meeting other legal requirements.', 'Supplemental', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15614, 'Maintain required records of study activity including case report forms, drug dispensation records, or regulatory forms.', 'Core', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15597, 'Oversee subject enrollment to ensure that informed consent is properly obtained and documented.', 'Core', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15613, 'Monitor study activities to ensure compliance with protocols and with all relevant local, federal, and state regulatory and institutional polices.', 'Core', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15594, 'Record adverse event and side effect data and confer with investigators regarding the reporting of events to oversight agencies.', 'Core', 73, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15610, 'Assess eligibility of potential subjects through methods such as screening interviews, reviews of medical records, and discussions with physicians and nurses.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15585, 'Prepare for or participate in quality assurance audits conducted by study sponsors, federal agencies, or specially designated review groups.', 'Core', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15603, 'Identify protocol problems, inform investigators of problems, or assist in problem resolution efforts such as protocol revisions.', 'Core', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15595, 'Prepare study-related documentation such as protocol worksheets, procedural manuals, adverse event reports, institutional review board documents, and progress reports.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15592, 'Track enrollment status of subjects and document dropout information such as dropout causes and subject contact efforts.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15593, 'Review proposed study protocols to evaluate factors such as sample collection processes, data management plans, and potential subject risks.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15609, 'Code, evaluate, or interpret collected study data.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15586, 'Participate in preparation and management of research budgets and monetary disbursements.', 'Core', 73, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15596, 'Participate in the development of study protocols including guidelines for administration or data collection procedures.', 'Core', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15601, 'Instruct research staff in scientific and procedural aspects of studies including standards of care, informed consent procedures, or documentation procedures.', 'Core', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15607, 'Communicate with laboratories or investigators regarding laboratory findings.', 'Core', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15583, 'Review scientific literature, participate in continuing education activities, or attend conferences and seminars to maintain current knowledge of clinical studies affairs and issues.', 'Core', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15598, 'Order drugs or devices necessary for study completion.', 'Core', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15591, 'Confer with health care professionals to determine the best recruitment practices for studies.', 'Core', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15608, 'Collaborate with investigators to prepare presentations or reports of clinical study procedures, results, and conclusions.', 'Core', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15612, 'Schedule subjects for appointments, procedures, or inpatient stays as required by study protocols.', 'Supplemental', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15587, 'Perform specific protocol procedures such as interviewing subjects, taking vital signs, and performing electrocardiograms.', 'Supplemental', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15604, 'Dispense medical devices or drugs, and calculate dosages and provide instructions as necessary.', 'Supplemental', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15600, 'Maintain contact with sponsors to schedule and coordinate site visits or to answer questions about issues such as incomplete data.', 'Supplemental', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15602, 'Inform patients or caregivers about study aspects and outcomes to be expected.', 'Supplemental', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15605, 'Direct the requisition, collection, labeling, storage, or shipment of specimens.', 'Supplemental', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15584, 'Register protocol patients with appropriate statistical centers as required.', 'Supplemental', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15588, 'Interpret protocols and advise treating physicians on appropriate dosage modifications or treatment calculations based on patient characteristics.', 'Supplemental', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15611, 'Arrange for research study sites and determine staff or equipment availability.', 'Supplemental', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15606, 'Contact outside health care providers and communicate with subjects to obtain follow-up information.', 'Supplemental', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15590, 'Contact industry representatives to ensure equipment and software specifications necessary for successful study completion.', 'Supplemental', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15582, 'Solicit industry-sponsored trials through contacts and professional organizations.', 'Supplemental', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15599, 'Organize space for study equipment and supplies.', 'Supplemental', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.01', 15589, 'Develop advertising and other informational materials to be used in subject recruitment.', 'Supplemental', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15618, 'Perform hydrologic, hydraulic, or water quality modeling.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15631, 'Conduct, or oversee the conduct of, investigations on matters such as water storage, wastewater discharge, pollutants, permits, or other compliance and regulatory issues.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15628, 'Develop plans to protect watershed health or rehabilitate watersheds.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15634, 'Develop strategies for watershed operations to meet water supply and conservation goals or to ensure regulatory compliance with clean water laws or regulations.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15627, 'Identify and characterize specific causes or sources of water pollution.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15621, 'Write proposals, project reports, informational brochures, or other documents on wastewater purification, water supply and demand, or other water resource subjects.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15624, 'Present water resource proposals to government, public interest groups, or community groups.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15616, 'Review or evaluate designs for water detention facilities, storm drains, flood control facilities, or other hydraulic structures.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15635, 'Conduct, or oversee the conduct of, chemical, physical, and biological water quality monitoring or sampling to ensure compliance with water quality standards.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15630, 'Conduct technical studies for water resources on topics such as pollutants and water treatment options.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15622, 'Recommend new or revised policies, procedures, or regulations to support water resource or conservation goals.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15626, 'Monitor water use, demand, or quality in a particular geographic area.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15633, 'Analyze storm water systems to identify opportunities for water resource improvements.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15623, 'Provide technical expertise to assist communities in the development or implementation of storm water monitoring or other water programs.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15619, 'Compile water resource data, using geographic information systems (GIS) or global position systems (GPS) software.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15632, 'Conduct cost-benefit studies for watershed improvement projects or water management alternatives.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15629, 'Develop or implement standardized water monitoring and assessment methods.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15617, 'Negotiate for water rights with communities or water facilities to meet water supply demands.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15620, 'Compile and maintain documentation on the health of a body of water.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15615, 'Supervise teams of workers who capture water from wells and rivers.', 'Supplemental', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9121.02', 15625, 'Identify methods for distributing purified wastewater into rivers, streams, or oceans.', 'Supplemental', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9131.00', 5260, 'Organize and supervise activities such as the processing of incoming and outgoing mail.', 'Core', 102, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9131.00', 5261, 'Direct and coordinate operational, management, and supportive services of one or a number of postal facilities.', 'Core', 104, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9131.00', 5262, 'Resolve customer complaints.', 'Core', 104, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9131.00', 5263, 'Hire and train employees, and evaluate their performance.', 'Core', 104, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9131.00', 5264, 'Prepare employee work schedules.', 'Core', 104, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9131.00', 5265, 'Prepare and submit detailed and summary reports of post office activities to designated supervisors.', 'Core', 104, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9131.00', 5266, 'Negotiate labor disputes.', 'Core', 102, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9131.00', 5267, 'Collect rents for post office boxes.', 'Supplemental', 104, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9131.00', 5268, 'Issue and cash money orders.', 'Supplemental', 102, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9131.00', 5269, 'Inform the public of available services, and of postal laws and regulations.', 'Supplemental', 101, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9131.00', 5270, 'Select and train postmasters and managers of associate postal units.', 'Supplemental', 101, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9131.00', 5271, 'Confer with suppliers to obtain bids for proposed purchases and to requisition supplies, disbursing funds according to federal regulations.', 'Supplemental', 104, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7224, 'Manage and oversee operations, maintenance, administration, and improvement of commercial, industrial, or residential properties.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7223, 'Plan, schedule, and coordinate general maintenance, major repairs, and remodeling or construction projects for commercial or residential properties.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7220, 'Direct collection of monthly assessments, rental fees, and deposits and payment of insurance premiums, mortgage, taxes, and incurred operating expenses.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7221, 'Inspect grounds, facilities, and equipment routinely to determine necessity of repairs or maintenance.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7236, 'Act as liaisons between on-site managers or tenants and owners.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7219, 'Meet with prospective tenants to show properties, explain terms of occupancy, and provide information about local areas.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7231, 'Market vacant space to prospective tenants through leasing agents, advertising, or other methods.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7228, 'Prepare detailed budgets and financial reports for properties.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7226, 'Maintain records of sales, rental or usage activity, special permits issued, maintenance and operating costs, or property availability.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7229, 'Direct and coordinate the activities of staff and contract personnel and evaluate their performance.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7241, 'Meet with clients to negotiate management and service contracts, determine priorities, and discuss the financial and operational status of properties.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7232, 'Solicit and analyze bids from contractors for repairs, renovations, and maintenance.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7234, 'Prepare and administer contracts for provision of property services such as cleaning, maintenance, and security services.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7222, 'Investigate complaints, disturbances and violations and resolve problems following management rules and regulations.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7233, 'Review rents to ensure that they are in line with rental markets.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7230, 'Maintain contact with insurance carriers, fire and police departments, and other agencies to ensure protection and compliance with codes and regulations.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7238, 'Meet with boards of directors and committees to discuss and resolve legal and environmental issues or disputes between neighbors.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7235, 'Purchase building and maintenance supplies, equipment, or furniture.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7227, 'Determine and certify the eligibility of prospective tenants, following government regulations.', 'Supplemental', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7237, 'Confer regularly with community association members to ensure their needs are being met.', 'Supplemental', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7225, 'Negotiate the sale, lease, or development of property and complete or review appropriate documents and forms.', 'Supplemental', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7240, 'Clean common areas, change light bulbs, and make minor property repairs.', 'Supplemental', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7242, 'Negotiate short- and long-term loans to finance construction and ownership of structures.', 'Supplemental', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7239, 'Confer with legal authorities to ensure that renting and advertising practices are not discriminatory and that properties comply with state and federal regulations.', 'Supplemental', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7245, 'Analyze information on property values, taxes, zoning, population growth, and traffic volume and patterns to determine if properties should be acquired.', 'Supplemental', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7243, 'Contract with architectural firms to draw up detailed plans for new structures.', 'Supplemental', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9141.00', 7244, 'Negotiate with government leaders, businesses, special interest representatives, and utility companies to gain support for new projects and to eliminate potential obstacles.', 'Supplemental', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 1130, 'Evaluate the work of staff and volunteers to ensure that programs are of appropriate quality and that resources are used effectively.', 'Core', 71, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 18463, 'Provide direct service and support to individuals or clients, such as handling a referral for child advocacy issues, conducting a needs evaluation, or resolving complaints.', 'Core', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 1135, 'Recruit, interview, and hire or sign up volunteers and staff.', 'Core', 72, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 1127, 'Establish and maintain relationships with other agencies and organizations in community to meet community needs and to ensure that services are not duplicated.', 'Core', 72, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 1131, 'Establish and oversee administrative procedures to meet objectives set by boards of directors or senior management.', 'Core', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 1129, 'Direct activities of professional and technical staff members and volunteers.', 'Core', 72, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 1137, 'Plan and administer budgets for programs, equipment, and support services.', 'Core', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 1132, 'Participate in the determination of organizational policies regarding such issues as participant eligibility, program requirements, and program benefits.', 'Core', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 1128, 'Prepare and maintain records and reports, such as budgets, personnel records, or training manuals.', 'Core', 72, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 1133, 'Research and analyze member or community needs to determine program directions and goals.', 'Core', 72, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 18464, 'Implement and evaluate staff, volunteer, or community training programs.', 'Core', 72, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 1136, 'Represent organizations in relations with governmental and media institutions.', 'Core', 71, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 1139, 'Act as consultants to agency staff and other community programs regarding the interpretation of program-related federal, state, and county regulations and policies.', 'Core', 72, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 1134, 'Speak to community groups to explain and interpret agency purposes, programs, and policies.', 'Core', 72, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 1141, 'Direct fundraising activities and the preparation of public relations materials.', 'Supplemental', 72, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9151.00', 1138, 'Analyze proposed legislation, regulations, or rule changes to determine how agency services could be impacted.', 'Supplemental', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7257, 'Coordinate disaster response or crisis management activities, such as ordering evacuations, opening public shelters, and implementing special needs plans and programs.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7254, 'Prepare plans that outline operating procedures to be used in response to disasters or emergencies, such as hurricanes, nuclear accidents, and terrorist attacks, and in recovery from these events.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7258, 'Develop and maintain liaisons with municipalities, county departments, and similar entities to facilitate plan development, response effort coordination, and exchanges of personnel and equipment.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7261, 'Design and administer emergency or disaster preparedness training courses that teach people how to effectively respond to major emergencies and disasters.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7253, 'Keep informed of activities or changes that could affect the likelihood of an emergency, as well as those that could affect response efforts and details of plan implementation.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7264, 'Develop and perform tests and evaluations of emergency management plans in accordance with state and federal regulations.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7256, 'Maintain and update all resource materials associated with emergency preparedness plans.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7266, 'Collaborate with other officials to prepare and analyze damage assessments following disasters or emergencies.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7260, 'Prepare emergency situation status reports that describe response and recovery efforts, needs, and preliminary damage assessments.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7255, 'Propose alteration of emergency response procedures based on regulatory changes, technological changes, or knowledge gained from outcomes of previous emergency situations.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7262, 'Inspect facilities and equipment, such as emergency management centers and communications equipment, to determine their operational and functional capabilities in emergency situations.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7263, 'Consult with officials of local and area governments, schools, hospitals, and other institutions to determine their needs and capabilities in the event of a natural disaster or other emergency.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7269, 'Review emergency plans of individual organizations, such as medical facilities, to ensure their adequacy.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7265, 'Attend meetings, conferences, and workshops related to emergency management to learn new information and to develop working relationships with other emergency management specialists.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7267, 'Develop instructional materials for the public and make presentations to citizens'' groups to provide information on emergency plans and their implementation processes.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7259, 'Keep informed of federal, state, and local regulations affecting emergency plans and ensure that plans adhere to these regulations.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7272, 'Apply for federal funding for emergency-management-related needs and administer and report on the progress of such grants.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7268, 'Train local groups in the preparation of long-term plans that are compatible with federal and state plans.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7271, 'Study emergency plans used elsewhere to gather information for plan development.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7270, 'Conduct surveys to determine the types of emergency-related needs to be addressed in disaster planning or provide technical support to others conducting such surveys.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7275, 'Provide communities with assistance in applying for federal funding for emergency management facilities, radiological instrumentation, and other related items.', 'Supplemental', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7274, 'Inventory and distribute nuclear, biological, and chemical detection and contamination equipment, providing instruction in its maintenance and use.', 'Supplemental', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9161.00', 7273, 'Develop and implement training procedures and strategies for radiological protection, detection, and decontamination.', 'Supplemental', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18022, 'Direct the preparation and submission of regulatory agency applications, reports, or correspondence.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18037, 'Review all regulatory agency submission materials to ensure timeliness, accuracy, comprehensiveness, or compliance with regulatory standards.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18024, 'Provide regulatory guidance to departments or development project teams regarding design, development, evaluation, or marketing of products.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18023, 'Formulate or implement regulatory affairs policies and procedures to ensure that regulatory compliance is maintained or enhanced.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18025, 'Communicate regulatory information to multiple departments and ensure that information is interpreted correctly.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18031, 'Manage activities such as audits, regulatory agency inspections, or product recalls.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18026, 'Develop regulatory strategies and implementation plans for the preparation and submission of new products.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18035, 'Provide responses to regulatory agencies regarding product information or issues.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18030, 'Maintain current knowledge of relevant regulations, including proposed and final rules.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18029, 'Investigate product complaints and prepare documentation and submissions to appropriate regulatory agencies as necessary.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18038, 'Review materials such as marketing literature or user manuals to ensure that regulatory agency requirements are met.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18028, 'Implement or monitor complaint processing systems to ensure effective and timely resolution of all complaint investigations.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18036, 'Represent organizations before domestic or international regulatory agencies on major policy matters or decisions regarding company products.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18033, 'Oversee documentation efforts to ensure compliance with domestic and international regulations and standards.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18034, 'Participate in the development or implementation of clinical trial protocols.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18042, 'Develop and maintain standard operating procedures or local working practices.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18027, 'Establish regulatory priorities or budgets and allocate resources and workloads.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18039, 'Train staff in regulatory policies or procedures.', 'Core', 32, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18032, 'Monitor emerging trends regarding industry regulations to determine potential impacts on organizational processes.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18043, 'Establish procedures or systems for publishing document submissions either in hardcopy or electronic formats.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18040, 'Contribute to the development or implementation of business unit strategic and operating plans.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18041, 'Coordinate internal discoveries and depositions with legal department staff.', 'Supplemental', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 18044, 'Evaluate new software publishing systems and confer with regulatory agencies concerning news or updates related to electronic publishing of submissions.', 'Supplemental', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 19529, 'Develop relationships with state or federal environmental regulatory agencies to learn about and analyze the potential impacts of proposed environmental policy regulations.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 19530, 'Evaluate regulatory affairs aspects that are specifically green, such as the use of toxic substances in packaging, carbon footprinting issues, or green policy implementation.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 19531, 'Monitor regulatory affairs activities to ensure that they are aligned with corporate sustainability or green initiatives.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.01', 19532, 'Monitor regulatory affairs trends that are related to environmental issues.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15638, 'Maintain documentation of compliance activities, such as complaints received or investigation outcomes.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15653, 'File appropriate compliance reports with regulatory agencies.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15656, 'Conduct or direct the internal investigation of compliance issues.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15650, 'Identify compliance issues that require follow-up or investigation.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15645, 'Report violations of compliance or regulatory standards to duly authorized enforcement agencies as appropriate or required.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15652, 'Disseminate written policies and procedures related to compliance activities.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15655, 'Conduct periodic internal reviews or audits to ensure that compliance procedures are followed.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15637, 'Serve as a confidential point of contact for employees to communicate with management, seek clarification on issues or dilemmas, or report irregularities.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15644, 'Provide employee training on compliance related topics, policies, or procedures.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15658, 'Verify that all firm and regulatory policies and procedures have been documented, implemented, and communicated.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15640, 'Discuss emerging compliance issues with management or employees.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15651, 'Keep informed regarding pending industry changes, trends, and best practices and assess the potential impact of these changes on organizational processes.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15642, 'Advise internal management or business partners on the implementation or operation of compliance programs.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15639, 'Consult with corporate attorneys as necessary to address difficult legal compliance issues.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15659, 'Direct the development or implementation of compliance-related policies and procedures throughout an organization.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15649, 'Monitor compliance systems to ensure their effectiveness.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15647, 'Prepare management reports regarding compliance operations and progress.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15646, 'Provide assistance to internal or external auditors in compliance reviews.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15654, 'Design or implement improvements in communication, monitoring, or enforcement of compliance standards.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15657, 'Assess product, compliance, or operational risks and develop risk management strategies.', 'Core', 55, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15641, 'Collaborate with human resources departments to ensure the implementation of consistent disciplinary action strategies in cases of compliance standard violations.', 'Supplemental', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15648, 'Oversee internal reporting systems such as corporate compliance hotlines and inform employees about these systems.', 'Supplemental', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15643, 'Review communications such as securities sales advertising to ensure there are no violations of standards or regulations.', 'Supplemental', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 15636, 'Verify that software technology is in place to adequately provide oversight and monitoring in all required areas.', 'Supplemental', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 19533, 'Advise technical professionals on the development or use of environmental compliance or reporting tools.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 19534, 'Conduct environmental audits to ensure adherence to environmental standards.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 19535, 'Develop or implement environmental compliance plans for programs, such as air quality, storm water, wastewater treatment, hazardous waste management, pollution prevention, or solid waste management.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 19536, 'Direct environmental programs, such as air or water compliance, aboveground or underground storage tanks, spill prevention or control, hazardous waste or materials management, solid waste recycling, medical waste management, indoor air quality, integrated pest management, employee training, or disaster preparedness.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 19537, 'Evaluate testing procedures to meet the specifications of environmental monitoring programs.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.02', 19538, 'Review or modify policies or operating guidelines to comply with changes to environmental standards or regulations.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15678, 'Manage investment funds to maximize return on client investments.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15679, 'Select specific investments or investment mixes for purchase by an investment fund.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15669, 'Monitor financial or operational performance of individual investments to ensure portfolios meet risk goals.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15676, 'Select or direct the execution of trades.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15675, 'Develop or implement fund investment policies or strategies.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15667, 'Perform or evaluate research, such as detailed company or industry analyses, to inform financial forecasting, decision making, or valuation.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15668, 'Present investment information, such as product risks, fees, or fund performance statistics.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15664, 'Develop, implement, or monitor security valuation policies.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15671, 'Meet with investors to determine investment goals or to discuss investment strategies.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15665, 'Attend investment briefings or consult financial media to stay abreast of relevant investment markets.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15660, 'Prepare for and respond to regulatory inquiries.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15674, 'Evaluate the potential of new product developments or market opportunities, according to factors such as business plans, technologies, or market potential.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15662, 'Hire or evaluate staff.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15670, 'Monitor regulatory or tax law changes to ensure fund compliance or to capitalize on development opportunities.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15673, 'Develop or direct development of offering documents or marketing materials.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15677, 'Analyze acquisitions to ensure conformance with strategic goals or regulatory requirements.', 'Supplemental', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15661, 'Verify regulatory compliance of transaction reporting.', 'Supplemental', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15666, 'Review offering documents or marketing materials to ensure regulatory compliance.', 'Supplemental', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15672, 'Identify group or individual target investors for a specific fund.', 'Supplemental', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.03', 15663, 'Direct activities of accounting or operations departments.', 'Supplemental', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15694, 'Confer with supply chain planners to forecast demand or create supply plans that ensure availability of materials or products.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15687, 'Monitor forecasts and quotas to identify changes or to determine their effect on supply chain activities.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15695, 'Define performance metrics for measurement, comparison, or evaluation of supply chain factors, such as product cost or quality.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15696, 'Analyze inventories to determine how to increase inventory turns, reduce waste, or optimize customer service.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15700, 'Develop procedures for coordination of supply chain management with other functional areas, such as sales, marketing, finance, production, or quality assurance.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15685, 'Negotiate prices and terms with suppliers, vendors, or freight forwarders.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15688, 'Meet with suppliers to discuss performance metrics, to provide performance feedback, or to discuss production forecasts or changes.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15689, 'Implement new or improved supply chain processes.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15701, 'Design or implement supply chains that support business strategies adapted to changing market conditions, new business opportunities, or cost reduction strategies.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15699, 'Manage activities related to strategic or tactical purchasing, material requirements planning, inventory control, warehousing, or receiving.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15686, 'Monitor supplier performance to assess ability to meet quality and delivery requirements.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15698, 'Participate in the coordination of engineering changes, product line extensions, or new product launches to ensure orderly and timely transitions in material or production flow.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15697, 'Analyze information about supplier performance or procurement program success.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15680, 'Select transportation routes to maximize economy by combining shipments or consolidating warehousing and distribution.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15690, 'Collaborate with other departments, such as procurement, engineering, and quality assurance, to identify or qualify new suppliers.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15692, 'Develop or implement procedures or systems to evaluate or select suppliers.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15691, 'Document physical supply chain processes, such as workflows, cycle times, position responsibilities, or system flows.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15682, 'Develop material costs forecasts or standard cost lists.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15683, 'Assess appropriate material handling equipment needs and staffing levels to load, unload, move, or store materials.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15693, 'Design or implement plant warehousing strategies for production materials or finished products.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15684, 'Appraise vendor manufacturing ability through on-site visits and measurements.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 15681, 'Diagram supply chain models to help facilitate discussions with customers.', 'Supplemental', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 19539, 'Conduct or oversee the conduct of life cycle analyses to determine the environmental impacts of products, processes, or systems.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 19540, 'Design or implement supply chains that support environmental policies.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 19541, 'Design, implement, or oversee product take back or reverse logistics programs to ensure products are recycled, reused, or responsibly disposed.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 19542, 'Evaluate and select information or other technology solutions to improve tracking and reporting of materials or products distribution, storage, or inventory.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 19543, 'Identify opportunities to reuse or recycle materials to minimize consumption of new materials, minimize waste, or to convert wastes to by-products.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 19544, 'Investigate or review the carbon footprints and environmental performance records of current or potential storage and distribution service providers.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 19545, 'Locate or select biodegradable, non-toxic, or other environmentally friendly raw materials for manufacturing processes.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.04', 19546, 'Review or update supply chain practices in accordance with new or changing environmental policies, standards, regulations, or laws.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15780, 'Create or implement security standards, policies, and procedures.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15771, 'Identify, investigate, or resolve security breaches.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15768, 'Respond to medical emergencies, bomb threats, fire alarms, or intrusion alarms, following emergency response procedures.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 20341, 'Monitor and ensure a sound, ethical environment.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15779, 'Plan, direct, or coordinate security activities to safeguard company assets, employees, guests, or others on company property.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 20342, 'Develop, implement, manage, or evaluate policies and methods to protect personnel against harassment, threats, or violence.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 20343, 'Develop, conduct, support, or assist in governmental reviews, internal corporate evaluations, or assessments of the overall effectiveness of facility and personnel security processes.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15759, 'Train subordinate security professionals or other organization members in security rules and procedures.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 20344, 'Assess risks to mitigate potential consequences of incidents and develop a plan to respond to incidents.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15775, 'Communicate security status, updates, and actual or potential problems, using established protocols.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 20345, 'Direct or participate in emergency management and contingency planning.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 20346, 'Conduct threat or vulnerability analyses to determine probable frequency, criticality, consequence, or severity of natural or man-made disasters or criminal activity on the organization''s profitability or delivery of products or services.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 20347, 'Supervise or provide leadership to subordinate security professionals, performing activities, such as hiring, background investigation, training, assigning work, evaluating performance, or disciplining.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15762, 'Develop budgets for security operations.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15758, 'Write or review security-related documents, such as incident reports, proposals, and tactical or strategic initiatives.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 20348, 'Analyze and evaluate security operations to identify risks or opportunities for improvement through auditing, review, or assessment.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 20349, 'Develop or manage integrated security controls to ensure confidentiality, accountability, recoverability, or audit ability of sensitive information, proprietary information, or information technology resources.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15772, 'Monitor security policies, programs or procedures to ensure compliance with internal security policies, licensing requirements, or applicable government security requirements, policies, and directives.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15774, 'Conduct physical examinations of property to ensure compliance with security policies and regulations.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15776, 'Collect and analyze security data to determine security needs, security program goals, or program accomplishments.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15764, 'Coordinate security operations or activities with public law enforcement, fire and other agencies.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15761, 'Review financial reports to ensure efficiency and quality of security operations.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 20350, 'Purchase security-related supplies, equipment, or technology.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 20351, 'Develop or manage investigation programs, including collection and preservation of video and notes of surveillance processes or investigative interviews.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 20352, 'Develop, arrange for, perform, or assess executive protection activities to reduce security risks.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15760, 'Plan security for special and high-risk events.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 20353, 'Support efforts to reduce substance abuse or other illegal activities in the workplace.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 20354, 'Develop, recommend, or manage security procedures for operations or processes, such as security call centers, system acquisition, development, and maintenance, access control, program models, or reporting tools.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15770, 'Prepare reports or make presentations on internal investigations, losses, or violations of regulations, policies and procedures.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.07', 15765, 'Attend meetings, professional seminars, or conferences to keep abreast of changes in executive legislative directives or new technologies impacting security operations.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15807, 'Administer systems and programs to reduce loss, maintain inventory control, or increase safety.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15806, 'Identify potential for loss and develop strategies to eliminate it.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15794, 'Perform or direct inventory investigations in response to shrink results outside of acceptable ranges.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15800, 'Coordinate or conduct internal investigations of problems such as employee theft and violations of corporate loss prevention policies.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15786, 'Investigate or interview individuals suspected of shoplifting or internal theft.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15792, 'Supervise surveillance, detection, or criminal processing related to theft and criminal cases.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15791, 'Train loss prevention staff, retail managers, or store employees on loss control and prevention measures.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15805, 'Monitor compliance to operational, safety, or inventory control procedures, including physical security standards.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15795, 'Hire or supervise loss-prevention staff.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15789, 'Visit stores to ensure compliance with company policies and procedures.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15793, 'Recommend improvements in loss prevention programs, staffing, scheduling, or training.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15781, 'Review loss-prevention exception reports and cash discrepancies to ensure adherence to guidelines.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15798, 'Direct loss prevention audit programs including target store audits, maintenance audits, safety audits, or electronic article surveillance (EAS) audits.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15790, 'Verify correct use and maintenance of physical security systems, such as closed-circuit television, merchandise tags, and burglar alarms.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15783, 'Provide recommendations and solutions in crisis situations such as workplace violence, protests, and demonstrations.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15803, 'Analyze retail data to identify current or emerging trends in theft or fraud.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15802, 'Assess security needs across locations to ensure proper deployment of loss prevention resources, such as staff and technology.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15799, 'Develop and maintain partnerships with federal, state, or local law enforcement agencies or members of the retail loss prevention community.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15796, 'Maintain documentation of all loss prevention activity.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15784, 'Monitor and review paperwork procedures and systems to prevent error-related shortages.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15801, 'Collaborate with law enforcement to investigate and solve external theft or fraud cases.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15804, 'Advise retail managers on compliance with applicable codes, laws, regulations, or standards.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15797, 'Coordinate theft and fraud investigations involving career criminals or organized group activities.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15788, 'Advise retail establishments on development of loss-investigation procedures.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15787, 'Direct installation of covert surveillance equipment, such as security cameras.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15785, 'Maintain databases such as bad check logs, reports on multiple offenders, and alarm activation lists.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.08', 15782, 'Perform cash audits and deposit investigations to fully account for store cash.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15823, 'Oversee the maintenance of wind field equipment or structures, such as towers, transformers, electrical collector systems, roadways, or other site assets.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15821, 'Prepare wind field operational budgets.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15822, 'Supervise employees or subcontractors to ensure quality of work or adherence to safety regulations or policies.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15820, 'Develop processes or procedures for wind operations, including transitioning from construction to commercial operations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15819, 'Develop relationships and communicate with customers, site managers, developers, land owners, authorities, utility representatives, or residents.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15818, 'Establish goals, objectives, or priorities for wind field operations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15817, 'Estimate costs associated with operations, including repairs or preventive maintenance.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15816, 'Monitor and maintain records of daily facility operations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15814, 'Review, negotiate, or approve wind farm contracts.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15815, 'Recruit or select wind operations employees, contractors, or subcontractors.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15813, 'Maintain operations records, such as work orders, site inspection forms, or other documentation.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15811, 'Manage warranty repair or replacement services.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15812, 'Order parts, tools, or equipment needed to maintain, restore, or improve wind field operations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15810, 'Provide technical support to wind field customers, employees, or subcontractors.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15809, 'Track and maintain records for wind operations, such as site performance, downtime events, parts usage, or substation events.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.09', 15808, 'Train or coordinate the training of employees in operations, safety, environmental issues, or technical issues.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.10', 15838, 'Create wind energy project plans, including project scope, goals, tasks, resources, schedules, costs, contingencies, or other project information.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.10', 15837, 'Prepare or assist in the preparation of applications for environmental, building, or other required permits.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.10', 15836, 'Coordinate or direct development, energy assessment, engineering, or construction activities to ensure that wind project needs and objectives are met.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.10', 15835, 'Develop scope of work for wind project functions, such as design, site assessment, environmental studies, surveying, or field support services.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.10', 15834, 'Manage wind project costs to stay within budget limits.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.10', 15833, 'Prepare wind project documentation, including diagrams or layouts.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.10', 15832, 'Provide technical support for the design, construction, or commissioning of wind farm projects.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.10', 15830, 'Provide verbal or written project status reports to project teams, management, subcontractors, customers, or owners.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.10', 15831, 'Review civil design, engineering, or construction technical documentation to ensure compliance with applicable government or industrial codes, standards, requirements, or regulations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.10', 15829, 'Review or evaluate proposals or bids to make recommendations regarding awarding of contracts.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.10', 15828, 'Update schedules, estimates, forecasts, or budgets for wind projects.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.10', 15827, 'Lead or support negotiations involving tax agreements or abatements, power purchase agreements, land use, or interconnection agreements.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.10', 15826, 'Manage site assessments or environmental studies for wind fields.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.10', 15825, 'Prepare requests for proposals (RFPs) for wind project construction or equipment acquisition.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.10', 15824, 'Supervise the work of subcontractors or consultants to ensure quality and conformance to specifications or budgets.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15857, 'Coordinate on-site activities for environmental cleanup or remediation projects to ensure compliance with environmental laws, standards, regulations, or other requirements.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15850, 'Estimate costs for environmental cleanup and remediation of land redevelopment projects.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15847, 'Inspect sites to assess environmental damage or monitor cleanup progress.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15843, 'Prepare reports or presentations to communicate brownfield redevelopment needs, status, or progress.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15849, 'Identify environmental contamination sources.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15848, 'Plan or implement brownfield redevelopment projects to ensure safety, quality, and compliance with applicable standards or requirements.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15839, 'Review or evaluate environmental remediation project proposals.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15844, 'Negotiate contracts for services or materials needed for environmental remediation.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15859, 'Conduct feasibility or cost-benefit studies for environmental remediation projects.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15846, 'Maintain records of decisions, actions, and progress related to environmental redevelopment projects.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15852, 'Design or implement plans for surface or ground water remediation.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15855, 'Design or conduct environmental restoration studies.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15856, 'Coordinate the disposal of hazardous waste.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15845, 'Prepare and submit permit applications for demolition, cleanup, remediation, or construction projects.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15860, 'Develop or implement plans for the sustainable regeneration of brownfield sites to ensure regeneration of a wider area by providing environmental protection or economic and social benefits.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15858, 'Conduct quantitative risk assessments for human health, environmental, or other risks.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15840, 'Review or evaluate designs for contaminant treatment or disposal facilities.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15854, 'Design or implement measures to improve the water, air, and soil quality of military test sites, abandoned mine land, or other contaminated sites.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15853, 'Design or implement plans for structural demolition and debris removal.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15841, 'Provide training on hazardous material or waste cleanup procedures and technologies.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15851, 'Develop or implement plans for revegetation of brownfield sites.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('11-9199.11', 15842, 'Provide expert witness testimony on issues such as soil, air, or water contamination and associated cleanup measures.', 'Supplemental', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1011.00', 12865, 'Collect fees, commissions, or other payments, according to contract terms.', 'Core', 135, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1011.00', 12866, 'Confer with clients to develop strategies for their careers, and to explain actions taken on their behalf.', 'Core', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1011.00', 12867, 'Develop contacts with individuals and organizations, and apply effective strategies and techniques to ensure their clients'' success.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1011.00', 12868, 'Schedule promotional or performance engagements for clients.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1011.00', 12869, 'Negotiate with managers, promoters, union officials, and other persons regarding clients'' contractual rights and obligations.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1011.00', 12870, 'Keep informed of industry trends and deals.', 'Core', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1011.00', 12871, 'Manage business and financial affairs for clients, such as arranging travel and lodging, selling tickets, and directing marketing and advertising activities.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1011.00', 12872, 'Conduct auditions or interviews to evaluate potential clients.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1011.00', 12873, 'Arrange meetings concerning issues involving their clients.', 'Core', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1011.00', 12874, 'Prepare periodic accounting statements for clients.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1011.00', 12875, 'Advise clients on financial and legal matters such as investments and taxes.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1011.00', 12876, 'Obtain information about or inspect performance facilities, equipment, and accommodations to ensure that they meet specifications.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1011.00', 12877, 'Hire trainers or coaches to advise clients on performance matters such as training techniques or performance presentations.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1021.00', 12878, 'Purchase, for further processing or for resale, farm products such as milk, grains, or Christmas trees.', 'Core', 71, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1021.00', 12880, 'Arrange for processing or resale of purchased products.', 'Core', 71, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1021.00', 12879, 'Negotiate contracts with farmers for the production or purchase of farm products.', 'Core', 71, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1021.00', 12881, 'Arrange for transportation or storage of purchased products.', 'Core', 71, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1021.00', 12883, 'Maintain records of business transactions and product inventories, reporting data to companies or government agencies as necessary.', 'Core', 71, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1021.00', 12882, 'Review orders to determine product types and quantities required to meet demand.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1021.00', 12884, 'Examine or test crops or products to estimate their value, determine their grade, or locate any evidence of disease or insect damage.', 'Supplemental', 71, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1021.00', 12885, 'Coordinate or direct activities of workers engaged in cutting, transporting, storing, or milling products and maintaining records.', 'Supplemental', 71, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1021.00', 12887, 'Sell supplies, such as seed, feed, fertilizers, or insecticides, arranging for loans or financing as necessary.', 'Supplemental', 71, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1021.00', 12889, 'Advise farm groups or growers on land preparation or livestock care techniques that will maximize the quantity and quality of production.', 'Supplemental', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1021.00', 12886, 'Calculate applicable government grain quotas.', 'Supplemental', 71, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1021.00', 12888, 'Estimate land production possibilities, surveying property and studying factors such as crop rotation history, soil fertility, or irrigation facilities.', 'Supplemental', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 20710, 'Buy merchandise or commodities for resale to wholesale or retail consumers.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 20711, 'Negotiate prices, discount terms, or transportation arrangements with suppliers.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 20712, 'Examine, select, order, or purchase merchandise consistent with quality, quantity, specification requirements, or other factors, such as environmental soundness.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 20713, 'Recommend mark-up rates, markdown rates, or merchandise selling prices.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 20714, 'Obtain information about customer needs or preferences by conferring with sales or purchasing personnel.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 68, 'Authorize payment of invoices or return of merchandise.', 'Core', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 66, 'Monitor and analyze sales records, trends, or economic conditions to anticipate consumer buying patterns and determine what the company will sell and how much inventory is needed.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 20715, 'Collaborate with vendors to obtain or develop desired products.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 20716, 'Inspect merchandise or products to determine quality, value, or yield.', 'Core', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 20717, 'Conduct sales meetings to introduce new merchandise.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 72, 'Consult with store or merchandise managers about budgets or goods to be purchased.', 'Supplemental', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 77, 'Provide clerks with information to print on price tags, such as price, mark-ups or mark-downs, manufacturer number, season code, or style number.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 76, 'Train or supervise sales or clerical staff.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 78, 'Determine which products should be featured in advertising, the advertising medium to be used, or when the ads should be run.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 79, 'Monitor competitors'' sales activities by following their advertisements in newspapers or other media.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 19547, 'Analyze environmental aspects of competing merchandise when making buying decisions.', 'Supplemental', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 19548, 'Compare transportation options to determine the most energy efficient options.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 19549, 'Develop strategies to advertise green products or merchandise to consumers.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 19550, 'Identify opportunities to buy green commodities, such as alternative energy, water, or carbon-neutral products for resale to consumers.', 'Supplemental', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1022.00', 19551, 'Monitor consumer preferences or environmental trends to determine the best way to introduce new green products.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1143, 'Prepare purchase orders, solicit bid proposals, and review requisitions for goods and services.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1142, 'Purchase the highest quality merchandise at the lowest possible price and in correct amounts.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1146, 'Monitor and follow applicable laws and regulations.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1144, 'Research and evaluate suppliers based on price, quality, selection, service, support, availability, reliability, production and distribution capabilities, and the supplier''s reputation and history.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1147, 'Negotiate, renegotiate, and administer contracts with suppliers, vendors, and other representatives.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1145, 'Analyze price proposals, financial reports, and other data and information to determine reasonable prices.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1151, 'Maintain and review computerized or manual records of items purchased, costs, deliveries, product performance, and inventories.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1157, 'Write and review product specifications, maintaining a working technical knowledge of the goods or services to be purchased.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1159, 'Formulate policies and procedures for bid proposals and procurement of goods and services.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1150, 'Evaluate and monitor contract performance to ensure compliance with contractual obligations and to determine need for changes.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1148, 'Monitor shipments to ensure that goods come in on time and resolve problems related to undelivered goods.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1156, 'Hire, train, or supervise purchasing clerks, buyers, and expediters.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1152, 'Review catalogs, industry periodicals, directories, trade journals, and Internet sites and consult with other department personnel to locate necessary goods and services.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1158, 'Monitor changes affecting supply and demand, tracking market conditions, price trends, or futures markets.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1149, 'Confer with staff, users, and vendors to discuss defective or unacceptable goods or services and determine corrective action.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1153, 'Study sales records and inventory levels of current stock to develop strategic purchasing programs that facilitate employee access to supplies.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1154, 'Interview vendors and visit suppliers'' plants and distribution centers to examine and learn about products, services, and prices.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1155, 'Arrange the payment of duty and freight charges.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1023.00', 1160, 'Attend meetings, trade shows, conferences, conventions, and seminars to network with people in other purchasing departments.', 'Supplemental', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5272, 'Investigate, evaluate, and settle claims, applying technical knowledge and human relations skills to effect fair and prompt disposal of cases and to contribute to a reduced loss ratio.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5274, 'Adjust reserves or provide reserve recommendations to ensure that reserve activities are consistent with corporate policies.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5276, 'Resolve complex, severe exposure claims, using high service oriented file handling.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5273, 'Pay and process claims within designated authority level.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5279, 'Examine claims investigated by insurance adjusters, further investigating questionable claims to determine whether to authorize payments.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5278, 'Verify and analyze data used in settling claims to ensure that claims are valid and that settlements are made according to company practices and procedures.', 'Core', 63, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5275, 'Enter claim payments, reserves and new claims on computer system, inputting concise yet sufficient file documentation.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5282, 'Confer with legal counsel on claims requiring litigation.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5281, 'Contact or interview claimants, doctors, medical specialists, or employers to get additional information.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5277, 'Maintain claim files, such as records of settled claims and an inventory of claims requiring detailed analysis.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5280, 'Present cases and participate in their discussion at claim committee meetings.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5285, 'Supervise claims adjusters to ensure that adjusters have followed proper methods.', 'Supplemental', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5286, 'Conduct detailed bill reviews to implement sound litigation management and expense control.', 'Supplemental', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5283, 'Report overpayments, underpayments, and other irregularities.', 'Supplemental', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5284, 'Communicate with reinsurance brokers to obtain information necessary for processing claims.', 'Supplemental', 63, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.01', 5287, 'Prepare reports to be submitted to company''s data processing department.', 'Supplemental', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.02', 1163, 'Examine claims forms and other records to determine insurance coverage.', 'Core', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.02', 18465, 'Investigate and assess damage to property and create or review property damage estimates.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.02', 18466, 'Interview or correspond with claimants, witnesses, police, physicians, or other relevant parties to determine claim settlement, denial, or review.', 'Core', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.02', 18467, 'Review police reports, medical treatment records, medical bills, or physical property damage to determine the extent of liability.', 'Core', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.02', 1165, 'Negotiate claim settlements and recommend litigation when settlement cannot be negotiated.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.02', 1164, 'Analyze information gathered by investigation and report findings and recommendations.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.02', 1168, 'Interview or correspond with agents and claimants to correct errors or omissions and to investigate questionable claims.', 'Core', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.02', 1166, 'Prepare report of findings of investigation.', 'Core', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.02', 1169, 'Refer questionable claims to investigator or claims adjuster for investigation or settlement.', 'Core', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.02', 1167, 'Collect evidence to support contested claims in court.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.02', 1171, 'Obtain credit information from banks and other credit services.', 'Supplemental', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.02', 1170, 'Examine titles to property to determine validity and act as company agent in transactions with property owners.', 'Supplemental', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1031.02', 1172, 'Communicate with former associates to verify employment record and to obtain background information regarding persons or businesses applying for credit.', 'Supplemental', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1032.00', 7246, 'Estimate parts and labor to repair damage, using standard automotive labor and parts cost manuals and knowledge of automotive repair.', 'Core', 112, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1032.00', 7247, 'Review repair cost estimates with automobile repair shop to secure agreement on cost of repairs.', 'Core', 111, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1032.00', 7248, 'Examine damaged vehicle to determine extent of structural, body, mechanical, electrical, or interior damage.', 'Core', 112, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1032.00', 7249, 'Evaluate practicality of repair as opposed to payment of market value of vehicle before accident.', 'Core', 112, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1032.00', 7250, 'Determine salvage value on total-loss vehicle.', 'Core', 112, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1032.00', 7251, 'Prepare insurance forms to indicate repair cost estimates and recommendations.', 'Core', 111, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1032.00', 7252, 'Arrange to have damage appraised by another appraiser to resolve disagreement with shop on repair cost.', 'Core', 112, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10830, 'Examine permits, licenses, applications, and records to ensure compliance with licensing requirements.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10833, 'Prepare written, oral, tabular, and graphic reports summarizing requirements and regulations, including enforcement and chain of custody documentation.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10829, 'Determine the nature of code violations and actions to be taken, and issue written notices of violation; participate in enforcement hearings as necessary.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10831, 'Prepare, organize, and maintain inspection records.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10839, 'Verify that hazardous chemicals are handled, stored, and disposed of in accordance with regulations.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10832, 'Interview individuals to determine the nature of suspected violations and to obtain evidence of violations.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10840, 'Research and keep informed of pertinent information and developments in areas such as EPA laws and regulations.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10843, 'Learn and observe proper safety precautions, rules, regulations, and practices so that unsafe conditions can be recognized and proper safety protocols implemented.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10834, 'Monitor follow-up actions in cases where violations were found, and review compliance monitoring reports.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10836, 'Inspect waste pretreatment, treatment, and disposal facilities and systems for conformance to federal, state, or local regulations.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10835, 'Investigate complaints and suspected violations regarding illegal dumping, pollution, pesticides, product quality, or labeling laws.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10844, 'Evaluate label information for accuracy and conformance to regulatory requirements.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10838, 'Determine sampling locations and methods, and collect water or wastewater samples for analysis, preserving samples with appropriate containers and preservation methods.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10837, 'Inform individuals and groups of pollution control regulations and inspection findings, and explain how problems can be corrected.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10848, 'Review and evaluate applications for registration of products containing dangerous materials, or for pollution control discharge permits.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10842, 'Observe and record field conditions, gathering, interpreting, and reporting data such as flow meter readings and chemical levels.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10841, 'Determine which sites and violation reports to investigate, and coordinate compliance and enforcement activities with other government agencies.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10845, 'Inform health professionals, property owners, and the public about harmful properties and related problems of water pollution and contaminated wastewater.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10850, 'Participate in the development of spill prevention programs and hazardous waste rules and regulations, and recommend corrective actions for hazardous waste problems.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10846, 'Analyze and implement state, federal or local requirements as necessary to maintain approved pretreatment, pollution prevention, and storm water runoff programs.', 'Supplemental', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 20473, 'Prepare data to calculate sewer service charges and capacity fees.', 'Supplemental', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10847, 'Perform laboratory tests on samples collected, such as analyzing the content of contaminated wastewater.', 'Supplemental', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10851, 'Maintain and repair materials, worksites, and equipment.', 'Supplemental', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10849, 'Research and perform calculations related to landscape allowances, discharge volumes, production-based and alternative limits, and wastewater strength classifications, then make recommendations and complete documentation.', 'Supplemental', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10852, 'Conduct research on hazardous waste management projects in order to determine the magnitude of problems, and treatment or disposal alternatives and costs.', 'Supplemental', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.01', 10853, 'Respond to questions and inquiries, such as those concerning service charges and capacity fees, or refer them to supervisors.', 'Supplemental', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.02', 10859, 'Warn violators of infractions or penalties.', 'Core', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.02', 10855, 'Evaluate applications, records, or documents to gather information about eligibility or liability issues.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.02', 10858, 'Advise licensees or other individuals or groups concerning licensing, permit, or passport regulations.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.02', 10860, 'Prepare reports of activities, evaluations, recommendations, or decisions.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.02', 10863, 'Report law or regulation violations to appropriate boards or agencies.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.02', 10862, 'Confer with or interview officials, technical or professional specialists, or applicants to obtain information or to clarify facts relevant to licensing decisions.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.02', 10854, 'Issue licenses to individuals meeting standards.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.02', 20718, 'Collect fees for licenses.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.02', 10856, 'Administer oral, written, road, or flight tests to license applicants.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.02', 10864, 'Visit establishments to verify that valid licenses or permits are displayed and that licensing standards are being upheld.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.02', 10857, 'Score tests and observe equipment operation and control to rate ability of applicants.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.02', 10861, 'Prepare correspondence to inform concerned parties of licensing decisions or appeals processes.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 10865, 'Investigate employment practices or alleged violations of laws to document and correct discriminatory factors.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 20719, 'Prepare reports related to investigations of equal opportunity complaints.', 'Core', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 20720, 'Interview persons involved in equal opportunity complaints to verify case information.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 10867, 'Study equal opportunity complaints to clarify issues.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 10866, 'Interpret civil rights laws and equal opportunity regulations for individuals or employers.', 'Core', 109, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 20721, 'Meet with persons involved in equal opportunity complaints to arbitrate and settle disputes.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 20722, 'Develop guidelines for nondiscriminatory employment practices.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 20723, 'Monitor the implementation and impact of guidelines for nondiscriminatory employment practices.', 'Core', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 10869, 'Coordinate, monitor, or revise complaint procedures to ensure timely processing and review of complaints.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 10875, 'Provide information, technical assistance, or training to supervisors, managers, or employees on topics such as employee supervision, hiring, grievance procedures, or staff development.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 10871, 'Conduct surveys and evaluate findings to determine if systematic discrimination exists.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 10870, 'Prepare reports of selection, survey, or other statistics and recommendations for corrective action.', 'Supplemental', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 10879, 'Meet with job search committees or coordinators to explain the role of the equal opportunity coordinator, to provide resources for advertising, or to explain expectations for future contacts.', 'Supplemental', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 10877, 'Act as liaisons between minority placement agencies and employers or between job search committees and other equal opportunity administrators.', 'Supplemental', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 10874, 'Counsel newly hired members of minority or disadvantaged groups, informing them about details of civil rights laws.', 'Supplemental', 109, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 10873, 'Review company contracts to determine actions required to meet governmental equal opportunity provisions.', 'Supplemental', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 10876, 'Verify that all job descriptions are submitted for review and approval and that descriptions meet regulatory standards.', 'Supplemental', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 10878, 'Consult with community representatives to develop technical assistance agreements in accordance with governmental regulations.', 'Supplemental', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.03', 10880, 'Participate in the recruitment of employees through job fairs, career days, or advertising plans.', 'Supplemental', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.04', 12890, 'Prepare correspondence, reports of inspections or investigations or recommendations for action.', 'Core', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.04', 12891, 'Examine records, reports, or other documents to establish facts or detect discrepancies.', 'Core', 75, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.04', 12892, 'Monitor investigations of suspected offenders to ensure that they are conducted in accordance with constitutional requirements.', 'Supplemental', 75, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.04', 12893, 'Collect, identify, evaluate, or preserve case evidence.', 'Supplemental', 75, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.04', 12894, 'Inspect manufactured or processed products to ensure compliance with contract specifications or legal requirements.', 'Supplemental', 75, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.04', 12895, 'Coordinate with or assist law enforcement agencies in matters of mutual concern.', 'Supplemental', 75, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.04', 12896, 'Testify in court or at administrative proceedings concerning investigation findings.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.04', 12897, 'Investigate applications for special licenses or permits, as well as alleged license or permit violations.', 'Supplemental', 75, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.04', 12898, 'Inspect government-owned equipment or materials in the possession of private contractors to ensure compliance with contracts or regulations or to prevent misuse.', 'Supplemental', 75, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.04', 12899, 'Recommend legal or administrative action to protect government property.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.04', 12900, 'Submit samples of products to government laboratories for testing, as required.', 'Supplemental', 75, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.04', 12901, 'Locate and interview plaintiffs, witnesses, or representatives of business or government to gather facts relevant to inspections or alleged violations.', 'Supplemental', 75, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8912, 'Perform medicolegal examinations and autopsies, conducting preliminary examinations of the body to identify victims, locate signs of trauma, and identify factors that would indicate time of death.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8913, 'Inquire into the cause, manner, and circumstances of human deaths and establish the identities of deceased persons.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8915, 'Complete death certificates, including the assignment of cause and manner of death.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8916, 'Observe and record the positions and conditions of bodies and related evidence.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8918, 'Observe, record, and preserve any objects or personal property related to deaths, including objects such as medication containers and suicide notes.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8921, 'Interview persons present at death scenes to obtain information useful in determining the manner of death.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8928, 'Arrange for the next of kin to be notified of deaths.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8919, 'Complete reports and forms required to finalize cases.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8917, 'Collect and document any pertinent medical history information.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 20181, 'Direct activities of workers conducting autopsies, performing pathological and toxicological analyses, and preparing documents for permanent records.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8925, 'Confer with officials of public health and law enforcement agencies to coordinate interdepartmental activities.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8923, 'Provide information concerning the circumstances of death to relatives of the deceased.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8924, 'Locate and document information regarding the next of kin, including their relationship to the deceased and the status of notification attempts.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8926, 'Inventory personal effects recovered from bodies, such as jewelry or wallets.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8927, 'Coordinate the release of personal effects to authorized persons and facilitate the disposition of unclaimed corpses and personal effects.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8920, 'Remove or supervise removal of bodies from death scenes, using the proper equipment and supplies, and arrange for transportation to morgues.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8922, 'Testify at inquests, hearings, and court trials.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8930, 'Collect wills, burial instructions, and other documentation needed for investigations and for handling of the remains.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8929, 'Record the disposition of minor children, as well as details of arrangements made for their care.', 'Supplemental', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.06', 8931, 'Witness and certify deaths that are the result of a judicial order.', 'Supplemental', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18048, 'Coordinate, prepare, or review regulatory submissions for domestic or international projects.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18050, 'Provide technical review of data or reports that will be incorporated into regulatory submissions to assure scientific rigor, accuracy, and clarity of presentation.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18051, 'Review product promotional materials, labeling, batch records, specification sheets, or test methods for compliance with applicable regulations and policies.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18058, 'Maintain current knowledge base of existing and emerging regulations, standards, or guidance documents.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18049, 'Interpret regulatory rules or rule changes and ensure that they are communicated through corporate policies and procedures.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18055, 'Determine the types of regulatory submissions or internal documentation that are required in situations such as proposed device changes or labeling changes.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18052, 'Advise project teams on subjects such as premarket regulatory requirements, export and labeling requirements, or clinical study compliance issues.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18062, 'Prepare or maintain technical files as necessary to obtain and sustain product approval.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18054, 'Coordinate efforts associated with the preparation of regulatory documents or submissions.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18061, 'Prepare or direct the preparation of additional information or responses as requested by regulatory agencies.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18047, 'Analyze product complaints and make recommendations regarding their reportability.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18046, 'Escort government inspectors during inspections and provide post-inspection follow-up information as requested.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18045, 'Communicate with regulatory agencies regarding pre-submission strategies, potential regulatory pathways, compliance test requirements, or clarification and follow-up of submissions under review.', 'Core', 32, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18057, 'Identify relevant guidance documents, international standards, or consensus standards and provide interpretive assistance.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18065, 'Review clinical protocols to ensure collection of data needed for regulatory submissions.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18053, 'Compile and maintain regulatory documentation databases or systems.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18063, 'Recommend changes to company procedures in response to changes in regulations or standards.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18059, 'Obtain and distribute updated information regarding domestic or international laws, guidelines, or standards.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18066, 'Write or update standard operating procedures, work instructions, or policies.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18060, 'Participate in internal or external audits.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18056, 'Develop or conduct employee regulatory training.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18064, 'Prepare responses to customer requests for information, such as product data, written regulatory affairs statements, surveys, or questionnaires.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18070, 'Review adverse drug reactions and file all related reports in accordance with regulatory agency guidelines.', 'Supplemental', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18067, 'Coordinate recall or market withdrawal activities as necessary.', 'Supplemental', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18069, 'Direct the collection and preparation of laboratory samples as requested by regulatory agencies.', 'Supplemental', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 18068, 'Develop or track quality metrics.', 'Supplemental', 32, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 19552, 'Determine regulations or procedures related to the management, collection, reuse, recovery, or recycling of packaging waste.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 19553, 'Determine requirements applying to treatment, storage, shipment, or disposal of potentially hazardous production-related waste.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 19554, 'Determine the effects of legal requirements related to the production, supply, or use of ozone-depleting substances or equipment containing such substances.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 19555, 'Monitor national or international legislation on ozone-depleting substances or global warming.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 19556, 'Obtain clearances for the use of recycled plastics in product packaging.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1041.07', 19557, 'Specialize in regulatory issues related to agriculture, such as the cultivation of green biotechnology crops or the post-market regulation of genetically altered crops.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1051.00', 82, 'Consult with clients, vendors, personnel in other departments or construction foremen to discuss and formulate estimates and resolve issues.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1051.00', 80, 'Analyze blueprints and other documentation to prepare time, cost, materials, and labor estimates.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1051.00', 85, 'Prepare estimates for use in selecting vendors or subcontractors.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1051.00', 83, 'Confer with engineers, architects, owners, contractors and subcontractors on changes and adjustments to cost estimates.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1051.00', 84, 'Prepare estimates used by management for purposes such as planning, organizing, and scheduling work.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1051.00', 87, 'Prepare cost and expenditure statements and other necessary documentation at regular intervals for the duration of the project.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1051.00', 81, 'Assess cost effectiveness of products, projects or services, tracking actual costs relative to bids as the project develops.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1051.00', 89, 'Set up cost monitoring and reporting systems and procedures.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1051.00', 91, 'Conduct special studies to develop and establish standard hour and related cost data or to effect cost reduction.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1051.00', 86, 'Review material and labor requirements to decide whether it is more cost-effective to produce or purchase components.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1051.00', 88, 'Prepare and maintain a directory of suppliers, contractors and subcontractors.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1051.00', 90, 'Establish and maintain tendering process, and conduct negotiations.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1051.00', 92, 'Visit site and record information about access, drainage and topography, and availability of services such as water and electricity.', 'Supplemental', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18866, 'Prepare or maintain employment records related to events such as hiring, termination, leaves, transfers, or promotions, using human resources management system software.', 'Core', 124, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18861, 'Interpret and explain human resources policies, procedures, laws, standards, or regulations.', 'Core', 124, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18859, 'Hire employees and process hiring-related paperwork.', 'Core', 123, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18860, 'Inform job applicants of details such as duties and responsibilities, compensation, benefits, schedules, working conditions, or promotion opportunities.', 'Core', 123, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18852, 'Address employee relations issues, such as harassment allegations, work complaints, or other employee concerns.', 'Core', 123, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18864, 'Maintain current knowledge of Equal Employment Opportunity (EEO) and affirmative action guidelines and laws, such as the Americans with Disabilities Act (ADA).', 'Core', 124, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18870, 'Schedule or conduct new employee orientations.', 'Core', 123, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18863, 'Maintain and update human resources documents, such as organizational charts, employee handbooks or directories, or performance evaluation forms.', 'Core', 124, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18856, 'Confer with management to develop or implement personnel policies or procedures.', 'Core', 123, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18871, 'Select qualified job applicants or refer them to managers, making hiring recommendations when appropriate.', 'Core', 122, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18868, 'Review employment applications and job orders to match applicants with job requirements.', 'Core', 123, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18855, 'Conduct reference or background checks on job applicants.', 'Core', 123, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18854, 'Conduct exit interviews and ensure that necessary employment termination paperwork is completed.', 'Core', 123, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18865, 'Perform searches for qualified job candidates, using sources such as computer databases, networking, Internet recruiting resources, media advertisements, job fairs, recruiting firms, or employee referrals.', 'Core', 123, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18867, 'Provide management with information or training related to interviewing, performance appraisals, counseling techniques, or documentation of performance issues.', 'Core', 123, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18857, 'Contact job applicants to inform them of the status of their applications.', 'Core', 124, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18862, 'Interview job applicants to obtain information on work history, training, education, or job skills.', 'Core', 123, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18858, 'Develop or implement recruiting strategies to meet current or anticipated staffing needs.', 'Core', 123, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18853, 'Analyze employment-related data and prepare required reports.', 'Core', 124, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18872, 'Advise management on organizing, preparing, or implementing recruiting or retention programs.', 'Core', 121, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18869, 'Schedule or administer skill, intelligence, psychological, or drug tests for current or prospective employees.', 'Supplemental', 123, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18874, 'Evaluate recruitment or selection criteria to ensure conformance to professional, statistical, or testing standards, recommending revisions, as needed.', 'Supplemental', 121, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18876, 'Review and evaluate applicant qualifications or eligibility for specified licensing, according to established guidelines and designated licensing codes.', 'Supplemental', 122, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18875, 'Evaluate selection or testing techniques by conducting research or follow-up activities and conferring with management or supervisory personnel.', 'Supplemental', 120, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1071.00', 18873, 'Coordinate with outside staffing agencies to secure temporary employees, based on departmental needs.', 'Supplemental', 122, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1074.00', 14838, 'Pay wages of contracted farm laborers.', 'Core', 57, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1074.00', 14839, 'Provide food, drinking water, and field sanitation facilities to contracted workers.', 'Core', 57, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1074.00', 14840, 'Recruit and hire agricultural workers.', 'Core', 57, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1074.00', 14841, 'Employ foremen to deal directly with workers when recruiting, hiring, instructing, assigning tasks, and enforcing work rules.', 'Core', 56, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1074.00', 14842, 'Supervise the work of contracted employees.', 'Core', 57, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1074.00', 14843, 'Furnish tools for employee use.', 'Core', 57, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1074.00', 14844, 'Direct and transport workers to appropriate work sites.', 'Supplemental', 57, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1074.00', 14845, 'Provide check-cashing services to employees.', 'Supplemental', 57, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18886, 'Negotiate collective bargaining agreements.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18885, 'Monitor company or workforce adherence to labor agreements.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18889, 'Present the position of the company or of labor during arbitration or other labor negotiations.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18895, 'Write letters related to labor relations activities, such as letters to amend collective bargaining agreements, letters of dispute or conciliation, or letters to seek clarification of contract terms.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18879, 'Draft contract proposals or counter-proposals for collective bargaining or other labor negotiations.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18878, 'Call or meet with union, company, government, or other interested parties to discuss labor relations matters, such as contract negotiations or grievances.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18882, 'Interpret contractual agreements for employers and employees engaged in collective bargaining or other labor relations processes.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18897, 'Assess the impact of union proposals on company or government operations.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18883, 'Investigate and evaluate union complaints or arguments to determine viability.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18891, 'Recommend collective bargaining strategies, goals, or objectives.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18900, 'Prepare evidence for disciplinary hearings, including preparing witnesses to testify.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18890, 'Propose resolutions for collective bargaining or other labor or contract negotiations.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18884, 'Mediate discussions between employer and employee representatives in attempt to reconcile differences.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18892, 'Review and approve employee disciplinary actions, such as written reprimands, suspensions, or terminations.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18896, 'Assess risk levels associated with collective bargaining strategies.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18877, 'Advise management on matters related to the administration of contracts or employee discipline or grievance procedures.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18903, 'Select mediators or arbitrators for labor disputes or contract negotiations.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18893, 'Review employer practices or employee data to ensure compliance with contracts on matters such as wages, hours, or conditions of employment.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18880, 'Draft rules or regulations to govern collective bargaining activities in collaboration with company, government, or employee representatives.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18904, 'Train managers or supervisors on topics related to labor relations, such as working conditions, safety, or equal opportunity practices.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18901, 'Provide expert testimony in legal proceedings related to labor relations or labor contracts.', 'Core', 19, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18881, 'Identify alternatives to proposals of unions, employees, companies, or government agencies.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18899, 'Develop methods to monitor employee satisfaction with policies or working conditions, including grievance or complaint procedures.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18902, 'Research case law or outcomes of previous case hearings.', 'Core', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18894, 'Schedule or coordinate the details of grievance hearings or other meetings.', 'Core', 19, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18887, 'Prepare and submit required governmental reports or forms related to labor relations matters, such as equal employment opportunity (EEO) forms, new hire forms, or minority compensation reports.', 'Supplemental', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18888, 'Prepare reports or presentations to communicate employee satisfaction or related data to management.', 'Supplemental', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1075.00', 18898, 'Develop employee health and safety policies.', 'Supplemental', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8932, 'Maintain and develop positive business relationships with a customer''s key personnel involved in, or directly relevant to, a logistics activity.', 'Core', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8933, 'Develop an understanding of customers'' needs and take actions to ensure that such needs are met.', 'Core', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8934, 'Direct availability and allocation of materials, supplies, and finished products.', 'Core', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8935, 'Collaborate with other departments as necessary to meet customer requirements, to take advantage of sales opportunities or, in the case of shortages, to minimize negative impacts on a business.', 'Core', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8936, 'Protect and control proprietary materials.', 'Core', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8937, 'Review logistics performance with customers against targets, benchmarks, and service agreements.', 'Core', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8938, 'Develop and implement technical project management tools, such as plans, schedules, and responsibility and compliance matrices.', 'Core', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8939, 'Direct team activities, establishing task priorities, scheduling and tracking work assignments, providing guidance, and ensuring the availability of resources.', 'Core', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8940, 'Report project plans, progress, and results.', 'Core', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8941, 'Direct and support the compilation and analysis of technical source data necessary for product development.', 'Core', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8942, 'Explain proposed solutions to customers, management, or other interested parties through written proposals and oral presentations.', 'Core', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8943, 'Develop proposals that include documentation for estimates.', 'Core', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8944, 'Plan, organize, and execute logistics support activities such as maintenance planning, repair analysis, and test equipment recommendations.', 'Core', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8945, 'Provide project management services, including the provision and analysis of technical data.', 'Core', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8946, 'Participate in the assessment and review of design alternatives and design change proposal impacts.', 'Core', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8947, 'Support the development of training materials and technical manuals.', 'Core', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8948, 'Stay informed of logistics technology advances and apply appropriate technology to improve logistics processes.', 'Core', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8949, 'Redesign the movement of goods to maximize value and minimize costs.', 'Core', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8950, 'Manage subcontractor activities, reviewing proposals, developing performance specifications, and serving as liaisons between subcontractors and organizations.', 'Supplemental', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8951, 'Manage the logistical aspects of product life cycles, including coordination or provisioning of samples, and the minimization of obsolescence.', 'Supplemental', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.00', 8952, 'Perform system lifecycle cost analysis and develop component studies.', 'Supplemental', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15867, 'Review contractual commitments, customer specifications, or related information to determine logistics or support requirements.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15874, 'Determine logistics support requirements, such as facility details, staffing needs, or safety or maintenance plans.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15861, 'Propose logistics solutions for customers.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15864, 'Direct the work of logistics analysts.', 'Core', 20, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15879, 'Evaluate effectiveness of current or future logistical processes.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15877, 'Provide logistics technology or information for effective and efficient support of product, equipment, or system manufacturing or service.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 19995, 'Evaluate the use of inventory tracking technology, Web-based warehousing software, or intelligent conveyor systems to maximize plant or distribution center efficiency.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 19996, 'Develop logistic metrics, internal analysis tools, or key performance indicators for business units.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15876, 'Analyze or interpret logistics data involving customer service, forecasting, procurement, manufacturing, inventory, transportation, or warehousing.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15868, 'Prepare or validate documentation on automated logistics or maintenance-data reporting or management information systems.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 19997, 'Identify cost-reduction or process-improvement logistic opportunities.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 19998, 'Evaluate the use of technologies, such as global positioning systems (GPS), radio-frequency identification (RFID), route navigation software, or satellite linkup systems, to improve transportation efficiency.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15872, 'Develop or maintain cost estimates, forecasts, or cost models.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15866, 'Develop specifications for equipment, tools, facility layouts, or material-handling systems.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15875, 'Conduct logistics studies or analyses, such as time studies, zero-base analyses, rate analyses, network analyses, flow-path analyses, or supply chain analyses.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15880, 'Apply logistics modeling techniques to address issues such as operational process improvement or facility design or layout.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 19999, 'Prepare logistic strategies or conceptual designs for production facilities.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15870, 'Identify or develop business rules or standard operating procedures to streamline operating processes.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 20000, 'Design comprehensive supply chains that minimize environmental impacts or costs.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15863, 'Interview key staff or tour facilities to identify efficiency-improvement, cost-reduction, or service-delivery opportunities.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 20001, 'Develop or document reverse logistics management processes to ensure maximal efficiency of product recycling, reuse, or final disposal.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15873, 'Determine feasibility of designing new facilities or modifying existing facilities, based on factors such as cost, available space, schedule, technical requirements, or ergonomics.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 20002, 'Conduct environmental audits for logistics activities, such as storage, distribution, or transportation.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 20003, 'Create models or scenarios to predict the impact of changing circumstances, such as fuel costs, road pricing, energy taxes, or carbon emissions legislation.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 20004, 'Review global, national, or regional transportation or logistics reports for ways to improve efficiency or minimize the environmental impact of logistics activities.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 20005, 'Determine requirements for compliance with environmental certification standards.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 20006, 'Provide logistical facility or capacity planning analyses for distribution or transportation functions.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 15865, 'Design plant distribution centers.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 20007, 'Develop or document procedures to minimize or mitigate carbon output resulting from the movement of materials or products.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.01', 20008, 'Assess the environmental impact or energy efficiency of logistics activities, using carbon mitigation software.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15898, 'Maintain databases of logistics information.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15903, 'Interpret data on logistics elements, such as availability, maintainability, reliability, supply chain management, strategic sourcing or distribution, supplier management, or transportation.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15894, 'Provide ongoing analyses in areas such as transportation costs, parts procurement, back orders, or delivery processes.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15895, 'Prepare reports on logistics performance measures.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15901, 'Confer with logistics management teams to determine ways to optimize service levels, maintain supply-chain efficiency, or minimize cost.', 'Core', 25, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 20009, 'Remotely monitor the flow of vehicles or inventory, using Web-based logistics information systems to track vehicles or containers.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15890, 'Track product flow from origin to final delivery.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15893, 'Recommend improvements to existing or planned logistics processes.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15883, 'Enter logistics-related data into databases.', 'Core', 25, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15900, 'Develop or maintain models for logistics uses, such as cost estimating or demand forecasting.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15892, 'Review procedures, such as distribution or inventory management, to ensure maximum efficiency or minimum cost.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15904, 'Apply analytic methods or tools to understand, predict, or control logistics operations or processes.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15897, 'Monitor inventory transactions at warehouse facilities to assess receiving, storage, shipping, or inventory integrity.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15905, 'Analyze logistics data, using methods such as data mining, data modeling, or cost or benefit analysis.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15899, 'Maintain logistics records in accordance with corporate policies.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15902, 'Compute reporting metrics, such as on-time delivery rates, order fulfillment rates, or inventory turns.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15891, 'Write or revise standard operating procedures for logistics processes.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15882, 'Monitor industry standards, trends, or practices to identify developments in logistics planning or execution.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15881, 'Identify opportunities for inventory reductions.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15884, 'Develop or maintain payment systems to ensure accuracy of vendor payments.', 'Supplemental', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15886, 'Develop or maintain freight rate databases for use by supply chain departments to determine the most economical modes of transportation.', 'Supplemental', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15896, 'Manage systems to ensure that pricing structures adequately reflect logistics costing.', 'Supplemental', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15889, 'Communicate with or monitor service providers, such as ocean carriers, air freight forwarders, global consolidators, customs brokers, or trucking companies.', 'Supplemental', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 20010, 'Reorganize shipping schedules to consolidate loads, maximize vehicle usage, or limit the movement of empty vehicles or containers.', 'Supplemental', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15885, 'Determine packaging requirements.', 'Supplemental', 25, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15887, 'Contact potential vendors to determine material availability.', 'Supplemental', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 20011, 'Route or reroute drivers in real time with remote route navigation software, satellite linkup systems, or global positioning systems (GPS) to improve operational efficiencies.', 'Supplemental', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 20012, 'Arrange for sale or lease of excess storage or transport capacity to minimize losses or inefficiencies associated with empty space.', 'Supplemental', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 15888, 'Contact carriers for rates or schedules.', 'Supplemental', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 20013, 'Compare locations or environmental policies of carriers or suppliers to make transportation decisions with lower environmental impact.', 'Supplemental', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1081.02', 20014, 'Enter carbon-output or environmental-impact data into spreadsheets or environmental management or auditing software programs.', 'Supplemental', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1111.00', 7276, 'Gather and organize information on problems or procedures.', 'Core', 79, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1111.00', 7277, 'Analyze data gathered and develop solutions or alternative methods of proceeding.', 'Core', 79, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1111.00', 7278, 'Confer with personnel concerned to ensure successful functioning of newly implemented systems or procedures.', 'Core', 79, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1111.00', 7279, 'Develop and implement records management program for filing, protection, and retrieval of records, and assure compliance with program.', 'Core', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1111.00', 7280, 'Review forms and reports and confer with management and users about format, distribution, and purpose, and to identify problems and improvements.', 'Core', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1111.00', 7281, 'Interview personnel and conduct on-site observation to ascertain unit functions, work performed, and methods, equipment, and personnel used.', 'Core', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1111.00', 7282, 'Document findings of study and prepare recommendations for implementation of new systems, procedures, or organizational changes.', 'Core', 79, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1111.00', 7283, 'Prepare manuals and train workers in use of new forms, reports, procedures or equipment, according to organizational policy.', 'Core', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1111.00', 7284, 'Design, evaluate, recommend, and approve changes of forms and reports.', 'Core', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1111.00', 7285, 'Plan study of work problems and procedures, such as organizational change, communications, information flow, integrated production methods, inventory control, or cost analysis.', 'Core', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1111.00', 7286, 'Recommend purchase of storage equipment and design area layout to locate equipment in space available.', 'Supplemental', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1210, 'Monitor event activities to ensure compliance with applicable regulations and laws, satisfaction of participants, and resolution of any problems that arise.', 'Core', 72, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1211, 'Confer with staff at a chosen event site to coordinate details.', 'Core', 72, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1216, 'Inspect event facilities to ensure that they conform to customer requirements.', 'Core', 71, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1214, 'Coordinate services for events, such as accommodation and transportation for participants, facilities, catering, signage, displays, special needs requirements, printing and event security.', 'Core', 71, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1209, 'Consult with customers to determine objectives and requirements for events such as meetings, conferences, and conventions.', 'Core', 71, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1220, 'Meet with sponsors and organizing committees to plan scope and format of events, to establish and monitor budgets, or to review administrative procedures and event progress.', 'Core', 71, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1212, 'Review event bills for accuracy, and approve payment.', 'Core', 71, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1222, 'Evaluate and select providers of services according to customer requirements.', 'Core', 72, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1215, 'Arrange the availability of audio-visual equipment, transportation, displays, and other event needs.', 'Core', 71, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1213, 'Plan and develop programs, agendas, budgets, and services according to customer requirements.', 'Core', 72, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1219, 'Negotiate contracts with such service providers and suppliers as hotels, convention centers, and speakers.', 'Core', 71, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1217, 'Maintain records of event aspects, including financial details.', 'Core', 72, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1218, 'Conduct post-event evaluations to determine how future events could be improved.', 'Core', 71, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1224, 'Organize registration of event participants.', 'Supplemental', 70, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1226, 'Hire, train, and supervise volunteers and support staff required for events.', 'Supplemental', 70, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1223, 'Read trade publications, attend seminars, and consult with other meeting professionals to keep abreast of meeting management standards and trends.', 'Supplemental', 72, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1221, 'Direct administrative details such as financial operations, dissemination of promotional materials, and responses to inquiries.', 'Supplemental', 72, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1228, 'Promote conference, convention and trades show services by performing tasks such as meeting with professional and trade associations, and producing brochures and other publications.', 'Supplemental', 71, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1229, 'Develop event topics and choose featured speakers.', 'Supplemental', 71, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1227, 'Obtain permits from fire and health departments to erect displays and exhibits and serve food at events.', 'Supplemental', 71, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1121.00', 1225, 'Design and implement efforts to publicize events and promote sponsorships.', 'Supplemental', 71, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18917, 'Identify and build relationships with potential donors.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18931, 'Write and send letters of thanks to donors.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18922, 'Secure commitments of participation or donation from individuals or corporate donors.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18910, 'Develop fundraising activity plans that maximize participation or contributions and minimize costs.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18912, 'Develop strategies to encourage new or increased contributions.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18907, 'Create or update donor databases.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18914, 'Direct or supervise fundraising staff, including volunteer staff members.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18911, 'Develop or implement fundraising activities, such as annual giving campaigns or direct mail programs.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18923, 'Solicit cash or in-kind donations or sponsorships from individual, business, or government donors.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18919, 'Monitor progress of fundraising drives.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18926, 'Conduct research to identify the goals, net worth, history of charitable donations, or other data related to potential donors, potential investors, or general donor markets.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18925, 'Compile or develop materials to submit to granting or other funding organizations.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18915, 'Establish fundraising or participation goals for special events or specified time periods.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18918, 'Monitor budgets, expense reports, or other financial data for fundraising organizations.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18906, 'Contact corporate representatives, government officials, or community leaders to increase awareness of organizational causes, activities, or needs.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18921, 'Recruit sponsors, participants, or volunteers for fundraising events.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18932, 'Write reports or prepare presentations to communicate fundraising program data.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18908, 'Design or produce materials such as posters, Web sites, or newsletters to promote, market, or advertise fundraising events.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18924, 'Write speeches, press releases, or other promotional materials to increase awareness of the causes, missions, or goals of organizations seeking funds.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18916, 'Explain the tax advantages of contributions to potential donors.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18920, 'Plan and direct special events for fundraising, such as silent auctions, dances, golf events, or walks.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18905, 'Attend community events, meetings, or conferences to promote organizational goals or solicit donations or sponsorships.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18913, 'Direct or coordinate web-based fundraising activities, such as online auctions or donation Web sites.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18909, 'Develop corporate fundraising programs, such as employer gift-matching.', 'Supplemental', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18930, 'Secure speakers for charitable events, community meetings, or conferences to increase awareness of charitable, nonprofit, or political causes.', 'Supplemental', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18929, 'Prepare materials for charitable events, such as fundraising envelopes, bid sheets, or gift bags.', 'Supplemental', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18928, 'Develop and maintain media contact lists.', 'Supplemental', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1131.00', 18927, 'Coordinate transportation or delivery of materials, supplies, or donations for fundraising events.', 'Supplemental', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3352, 'Ensure company compliance with federal and state laws, including reporting requirements.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3351, 'Evaluate job positions, determining classification, exempt or non-exempt status, and salary.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3354, 'Plan, develop, evaluate, improve, and communicate methods and techniques for selecting, promoting, compensating, evaluating, and training workers.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3356, 'Prepare occupational classifications, job descriptions and salary scales.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3355, 'Provide advice on the resolution of classification and salary complaints.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3353, 'Advise managers and employees on state and federal employment regulations, collective agreements, benefit and compensation policies, personnel procedures and classification programs.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3358, 'Prepare reports, such as organization and flow charts, and career path reports, to summarize job analysis and evaluation and compensation analysis information.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3362, 'Perform multifactor data and cost analyses that may be used in areas such as support of collective bargaining agreements.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3366, 'Assess need for and develop job analysis instruments and materials.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3370, 'Observe, interview, and survey employees and conduct focus group meetings to collect job, organizational, and occupational information.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3357, 'Assist in preparing and maintaining personnel records and handbooks.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3368, 'Research job and worker requirements, structural and functional relationships among jobs and occupations, and occupational trends.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3359, 'Administer employee insurance, pension and savings plans, working with insurance brokers and plan carriers.', 'Supplemental', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3360, 'Negotiate collective agreements on behalf of employers or workers, and mediate labor disputes and grievances.', 'Supplemental', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3363, 'Research employee benefit and health and safety practices and recommend changes or modifications to existing policies.', 'Supplemental', 19, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3364, 'Analyze organizational, occupational, and industrial data to facilitate organizational functions and provide technical information to business, industry, and government.', 'Supplemental', 19, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3365, 'Advise staff of individuals'' qualifications.', 'Supplemental', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3361, 'Develop, implement, administer and evaluate personnel and labor relations programs, including performance appraisal, affirmative action and employment equity programs.', 'Supplemental', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3369, 'Plan and develop curricula and materials for training programs and conduct training.', 'Supplemental', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3371, 'Consult with or serve as a technical liaison between business, industry, government, and union officials.', 'Supplemental', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3373, 'Work with the Department of Labor and promote its use with employers.', 'Supplemental', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3372, 'Prepare research results for publication in form of journals, books, manuals, and film.', 'Supplemental', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3367, 'Review occupational data on Alien Employment Certification Applications to determine the appropriate occupational title and code, and provide local offices with information about immigration and occupations.', 'Supplemental', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1141.00', 3374, 'Speak at conferences and events to promote apprenticeships and related training programs.', 'Supplemental', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 103, 'Assess training needs through surveys, interviews with employees, focus groups, or consultation with managers, instructors, or customer representatives.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 20474, 'Design, plan, organize, or direct orientation and training programs for employees or customers.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 97, 'Offer specific training programs to help workers maintain or improve job skills.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 94, 'Present information using a variety of instructional techniques or formats, such as role playing, simulations, team exercises, group discussions, videos, or lectures.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 20475, 'Obtain, organize, or develop training procedure manuals, guides, or course materials, such as handouts or visual materials.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 98, 'Monitor, evaluate, or record training activities or program effectiveness.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 102, 'Develop alternative training methods if expected improvements are not seen.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 101, 'Evaluate training materials prepared by instructors, such as outlines, text, or handouts.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 19559, 'Evaluate modes of training delivery, such as in-person or virtual to optimize training effectiveness, training costs, or environmental impacts.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 93, 'Keep up with developments in area of expertise by reading current journals, books, or magazine articles.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 108, 'Negotiate contracts with clients including desired training outcomes, fees, or expenses.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 99, 'Attend meetings or seminars to obtain information for use in training programs or to inform management of training program status.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 20476, 'Monitor training costs and prepare budget reports to justify expenditures.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 105, 'Select and assign instructors to conduct training.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 95, 'Schedule classes based on availability of classrooms, equipment, or instructors.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 20477, 'Supervise, evaluate, or refer instructors to skill development classes.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 106, 'Devise programs to develop executive potential among employees in lower-level positions.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 100, 'Coordinate recruitment and placement of training program participants.', 'Supplemental', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 19558, 'Develop or implement training programs related to efficiency, recycling, or other issues with environmental impacts.', 'Supplemental', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1151.00', 111, 'Refer trainees to employer relations representatives, to locations offering job placement assistance, or to appropriate social services agencies if warranted.', 'Supplemental', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1161.00', 5434, 'Prepare reports of findings, illustrating data graphically and translating complex findings into written text.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1161.00', 5437, 'Seek and provide information to help companies determine their position in the marketplace.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1161.00', 5441, 'Gather data on competitors and analyze their prices, sales, and method of marketing and distribution.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1161.00', 5433, 'Collect and analyze data on customer demographics, preferences, needs, and buying habits to identify potential markets and factors affecting product demand.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1161.00', 5443, 'Devise and evaluate methods and procedures for collecting data, such as surveys, opinion polls, or questionnaires, or arrange to obtain existing data.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1161.00', 5442, 'Monitor industry statistics and follow trends in trade literature.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1161.00', 5435, 'Measure and assess customer and employee satisfaction.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1161.00', 5438, 'Measure the effectiveness of marketing, advertising, and communications programs and strategies.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1161.00', 5436, 'Forecast and track marketing and sales trends, analyzing collected data.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1161.00', 5440, 'Attend staff conferences to provide management with information and proposals concerning the promotion, distribution, design, and pricing of company products or services.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1161.00', 5439, 'Conduct research on consumer opinions and marketing strategies, collaborating with marketing professionals, statisticians, pollsters, and other professionals.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1161.00', 5444, 'Develop and implement procedures for identifying advertising needs.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1161.00', 5445, 'Direct trained survey interviewers.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18082, 'Identify and prioritize energy saving measures.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18074, 'Prepare audit reports containing energy analysis results or recommendations for energy cost savings.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18078, 'Collect and analyze field data related to energy usage.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18073, 'Inspect or evaluate building envelopes, mechanical systems, electrical systems, or process systems to determine the energy consumption of each system.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18072, 'Perform tests such as blower-door tests to locate air leaks.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18081, 'Educate customers on energy efficiency or answer questions on topics such as the costs of running household appliances or the selection of energy efficient appliances.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18077, 'Calculate potential for energy savings.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18086, 'Prepare job specification sheets for home energy improvements, such as attic insulation, window retrofits, or heating system upgrades.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18087, 'Recommend energy efficient technologies or alternate energy sources.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18084, 'Quantify energy consumption to establish baselines for energy use or need.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18083, 'Identify opportunities to improve the operation, maintenance, or energy efficiency of building or process systems.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18076, 'Analyze technical feasibility of energy saving measures using knowledge of engineering, energy production, energy use, construction, maintenance, system operation, or process systems.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18075, 'Analyze energy bills including utility rates or tariffs to gather historical energy usage data.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18071, 'Measure energy usage with devices such as data loggers, universal data recorders, light meters, sling psychrometers, psychrometric charts, flue gas analyzers, amp probes, watt meters, volt meters, thermometers, or utility meters.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18080, 'Determine patterns of building use to show annual or monthly needs for heating, cooling, lighting, or other energy needs.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18079, 'Compare existing energy consumption levels to normative data.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 18085, 'Oversee installation of equipment such as water heater wraps, pipe insulation, weatherstripping, door sweeps, or low flow showerheads to improve energy efficiency.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 19560, 'Examine commercial sites to determine the feasibility of installing equipment that allows building management systems to reduce electricity consumption during peak demand periods.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 19561, 'Identify any health or safety issues related to planned weatherization projects.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 19562, 'Inspect newly installed energy-efficient equipment to ensure that it was installed properly and is performing according to specifications.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.01', 19563, 'Verify income eligibility of participants in publicly financed weatherization programs.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15918, 'Engineer, install, maintain, or repair security systems, programmable logic controls, or other security-related electronic systems.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15919, 'Recommend improvements in security systems or procedures.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 20355, 'Perform risk analyses so that appropriate countermeasures can be developed.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 20356, 'Conduct security audits to identify potential vulnerabilities related to physical security, staff safety, or asset protection.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 20357, 'Provide system design and integration recommendations.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15921, 'Design security policies, programs, or practices to ensure adequate security relating to issues such as protection of assets, alarm response, and access card use.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 20358, 'Assess the nature and level of threats so that the scope of the problem can be determined.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 20359, 'Design or implement or establish requirements for security systems, video surveillance, motion detection, or closed-circuit television systems to ensure proper installation and operation.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15912, 'Respond to emergency situations on an on-call basis.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 20360, 'Determine the value loss impact and criticality of assets.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15914, 'Prepare, maintain, or update security procedures, security system drawings, or related documentation.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15920, 'Develop or review specifications for design or construction of security systems.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 20361, 'Outline system security criteria for pre-bid meetings with clients and companies to ensure comprehensiveness and appropriateness for implementation.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15911, 'Develop conceptual designs of security systems.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15915, 'Monitor the work of contractors in the design, construction, and startup phases of security systems.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15913, 'Train personnel in security procedures or use of security equipment.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15907, 'Review design drawings or technical documents for completeness, correctness, or appropriateness.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15916, 'Inspect security design features, installations, or programs to ensure compliance with applicable standards or regulations.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 20362, 'Test security measures for final acceptance and implement or provide procedures for ongoing monitoring and evaluation of the measures.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15910, 'Budget and schedule security design work.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15917, 'Inspect fire, intruder detection, or other security systems.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15906, 'Prepare documentation for case reports or court proceedings.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15909, 'Interview witnesses or suspects to identify persons responsible for security breaches, establish losses, pursue prosecutions, or obtain restitution.', 'Supplemental', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.02', 15908, 'Monitor tapes or digital recordings to identify the source of losses.', 'Supplemental', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15941, 'Classify goods according to tariff coding system.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15945, 'Prepare and process import and export documentation according to customs regulations, laws, or procedures.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15936, 'Pay, or arrange for payment of, taxes and duties on shipments.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15924, 'Sign documents on behalf of clients, using powers of attorney.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15946, 'Clear goods through customs and to their destinations for clients.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15942, 'Calculate duty and tariff payments owed on shipments.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15933, 'Stay abreast of changes in import or export laws or regulations by reading current literature, attending meetings or conferences, or conferring with colleagues.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15932, 'Request or compile necessary import documentation, such as customs invoices, certificates of origin, and cargo-control documents.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15944, 'Advise customers on import and export restrictions, tariff systems, insurance requirements, quotas, or other customs-related matters.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15937, 'Monitor or trace the location of goods.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15940, 'Confer with officials in various agencies to facilitate clearance of goods through customs and quarantine.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15926, 'Post bonds for the products being imported or assist clients in obtaining bonds.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15934, 'Quote duty and tax rates on goods to be imported, based on federal tariffs and excise taxes.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15928, 'Obtain line releases for frequent shippers of low-risk commodities, high-volume entries, or multiple-container loads.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15930, 'Arrange for transportation, warehousing, or product distribution of imported or exported products.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15939, 'Inform importers and exporters of steps to reduce duties and taxes.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15929, 'Contract with freight forwarders for destination services.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15938, 'Maintain relationships with customs brokers in other ports to expedite clearing of cargo.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15943, 'Apply for tariff concessions or for duty drawbacks and other refunds.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15925, 'Provide advice on transportation options, types of carriers, or shipping routes.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15935, 'Prepare papers for shippers to appeal duty charges.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15931, 'Suggest best methods of packaging or labeling products.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.03', 15927, 'Insure cargo against loss, damage, or pilferage.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15962, 'Develop disaster recovery plans for physical locations with critical assets such as data centers.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15956, 'Test documented disaster recovery strategies and plans.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15960, 'Analyze impact on, and risk to, essential business functions or information systems to identify acceptable recovery time periods and resource requirements.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15965, 'Develop emergency management plans for recovery decision making and communications, continuity of critical departmental processes, or temporary shut-down of non-critical departments to ensure continuity of operation and governance.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15957, 'Review existing disaster recovery, crisis management, or business continuity plans.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15951, 'Establish, maintain, or test call trees to ensure appropriate communication during disaster.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15949, 'Interpret government regulations and applicable codes to ensure compliance.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15964, 'Conduct or oversee contingency plan integration and operation.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15947, 'Write reports to summarize testing activities, including descriptions of goals, planning, scheduling, execution, results, analysis, conclusions, and recommendations.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15961, 'Identify opportunities for strategic improvement or mitigation of business interruption and other risks caused by business, regulatory, or industry-specific change initiatives.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15953, 'Create business continuity and disaster recovery budgets.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15954, 'Create or administer training and awareness presentations or materials.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15948, 'Maintain and update organization information technology applications and network systems blueprints.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15966, 'Conduct or oversee collection of corporate intelligence to avoid fraud, financial crime, cyber-attack, terrorism, and infrastructure failure.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15958, 'Recommend or implement methods to monitor, evaluate, or enable resolution of safety, operations, or compliance interruptions.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15967, 'Analyze corporate intelligence data to identify trends, patterns, or warnings indicating threats to security of people, assets, information, or infrastructure.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15952, 'Design or implement products and services to mitigate risk or facilitate use of technology-based tools and methods.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15959, 'Prepare reports summarizing operational results, financial performance, or accomplishments of specified objectives, goals, or plans.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15963, 'Create scenarios to re-establish operations from various types of business disruptions.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15955, 'Attend professional meetings, read literature, and participate in training or other educational offerings to keep abreast of new developments and technologies related to disaster recovery and business continuity.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.04', 15950, 'Identify individual or transaction targets to direct intelligence collection.', 'Core', 30, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.05', 15975, 'Create or maintain plans or other documents related to sustainability projects.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.05', 15981, 'Develop sustainability project goals, objectives, initiatives, or strategies in collaboration with other sustainability professionals.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.05', 15979, 'Assess or propose sustainability initiatives, considering factors such as cost effectiveness, technical feasibility, and acceptance.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.05', 15973, 'Provide technical or administrative support for sustainability programs or issues.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.05', 15980, 'Monitor or track sustainability indicators, such as energy usage, natural resource usage, waste generation, and recycling.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.05', 15969, 'Research or review regulatory, technical, or market issues related to sustainability.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.05', 15968, 'Review and revise sustainability proposals or policies.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.05', 15978, 'Collect information about waste stream management or green building practices to inform decision-makers.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.05', 15976, 'Develop reports or presentations to communicate the effectiveness of sustainability initiatives.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.05', 15974, 'Identify or procure needed resources to implement sustainability programs or projects.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.05', 15977, 'Create marketing or outreach media, such as brochures or web sites, to communicate sustainability issues, procedures, or objectives.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.05', 15972, 'Write grant applications, rebate applications, or project proposals to secure funding for sustainability projects.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.05', 15971, 'Identify or create new sustainability indicators.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.05', 15970, 'Identify or investigate violations of natural resources, waste management, recycling, or other environmental policies.', 'Supplemental', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15718, 'Fill customer orders by packaging sold items and documentation for direct shipping or by transferring orders to manufacturers or third-party distributors.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15731, 'Receive and process payments from customers, using electronic transaction services.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15710, 'Create, manage, or automate orders or invoices, using order management or invoicing software.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15709, 'Deliver e-mail confirmation of completed transactions and shipment.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15728, 'Correspond with online customers via electronic mail, telephone, or other electronic messaging to address questions or complaints about products, policies, or shipping methods.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15733, 'Purchase new or used items from online or physical sources for resale via retail or auction Web site.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15707, 'Determine and set product prices.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15730, 'Calculate purchase subtotals, taxes, and shipping costs for submission to customers.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15734, 'Compose descriptions of merchandise for posting to online storefront, auction sites, or other shopping Web sites.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15729, 'Compose images of products, using video or still cameras, lighting equipment, props, or photo or video editing software.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15703, 'Upload digital media, such as photos, video, or scanned images to online storefront, auction sites, or other shopping Web sites.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15735, 'Calculate revenue, sales, and expenses, using financial accounting or spreadsheet software.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15714, 'Cancel orders based on customer requests or inventory or delivery problems.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15732, 'Prepare or organize online storefront marketing material, including product descriptions or subject lines, optimizing content to search engine criteria.', 'Core', 72, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15704, 'Order or purchase merchandise to maintain optimal inventory levels.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15726, 'Determine location for product listings to maximize exposure to online traffic.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15711, 'Create or maintain database of customer accounts.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15717, 'Promote products in online communities through weblog or discussion-forum postings, e-mail marketing programs, or online advertising.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15713, 'Collaborate with search engine shopping specialists to place marketing content in desired online locations.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15721, 'Investigate products or markets to determine areas for opportunity or viability for merchandising specific products, using online or offline sources.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15705, 'Maintain inventory of shipping supplies, such as boxes, labels, tape, bubble wrap, loose packing materials, or tape guns.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15719, 'Measure and analyze Web site usage data to maximize search engine returns or refine customer interfaces.', 'Core', 72, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15725, 'Develop or revise business plans for online business, emphasizing factors such as product line, pricing, inventory, or marketing strategy.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15708, 'Disclose merchant information and terms and policies of transactions in online or offline materials.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15727, 'Design customer interface of online storefront, using web programming or e-commerce software.', 'Supplemental', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15716, 'Select and purchase technical web services, such as web hosting services, online merchant accounts, shopping cart software, payment gateway software, or spyware.', 'Supplemental', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15715, 'Transfer digital media, such as music, video, or software, to customers via the Internet.', 'Supplemental', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15724, 'Devise, select, or purchase domain name and web address.', 'Supplemental', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15722, 'Initiate online auctions through auction hosting sites or auction management software.', 'Supplemental', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15723, 'Implement security practices to preserve assets, minimize liabilities, or ensure customer privacy, using parallel servers, hardware redundancy, fail-safe technology, information encryption, or firewalls.', 'Supplemental', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15720, 'Investigate sources, such as auctions, estate sales, liquidators, wholesalers, or trade shows for new items, used items, or collectibles.', 'Supplemental', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15702, 'Participate in online forums or conferences to stay abreast of online retailing trends, techniques, or security threats.', 'Supplemental', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15706, 'Integrate online retailing strategy with physical or catalogue retailing operations.', 'Supplemental', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-1199.06', 15712, 'Create or distribute offline promotional material, such as brochures, pamphlets, business cards, stationary, or signage.', 'Supplemental', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 112, 'Prepare, examine, or analyze accounting records, financial statements, or other financial reports to assess accuracy, completeness, and conformance to reporting and procedural standards.', 'Core', 190, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 115, 'Report to management regarding the finances of establishment.', 'Core', 192, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 116, 'Establish tables of accounts and assign entries to proper accounts.', 'Core', 192, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 118, 'Develop, implement, modify, and document recordkeeping and accounting systems, making use of current computer technology.', 'Core', 192, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 113, 'Compute taxes owed and prepare tax returns, ensuring compliance with payment, reporting, or other tax requirements.', 'Supplemental', 192, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 128, 'Maintain or examine the records of government agencies.', 'Supplemental', 192, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 124, 'Advise clients in areas such as compensation, employee health care benefits, the design of accounting or data processing systems, or long-range tax or estate plans.', 'Supplemental', 192, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 117, 'Develop, maintain, and analyze budgets, preparing periodic reports that compare budgeted costs to actual costs.', 'Supplemental', 192, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 123, 'Provide internal and external auditing services for businesses or individuals.', 'Supplemental', 192, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 114, 'Analyze business operations, trends, costs, revenues, financial commitments, and obligations to project future revenues and expenses or to provide advice.', 'Supplemental', 192, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 122, 'Advise management about issues such as resource utilization, tax strategies, and the assumptions underlying budget forecasts.', 'Supplemental', 192, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 126, 'Represent clients before taxing authorities and provide support during litigation involving financial issues.', 'Supplemental', 191, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 119, 'Prepare forms and manuals for accounting and bookkeeping personnel and direct their work activities.', 'Supplemental', 192, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 127, 'Appraise, evaluate, and inventory real property and equipment, recording information such as the description, value, and location of property.', 'Supplemental', 191, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 120, 'Survey operations to ascertain accounting needs and to recommend, develop, or maintain solutions to business and financial problems.', 'Supplemental', 189, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.01', 129, 'Serve as bankruptcy trustees or business valuators.', 'Supplemental', 192, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1230, 'Collect and analyze data to detect deficient controls, duplicated effort, extravagance, fraud, or non-compliance with laws, regulations, and management policies.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1232, 'Prepare detailed reports on audit findings.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1236, 'Supervise auditing of establishments, and determine scope of investigation required.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1231, 'Report to management about asset utilization and audit results, and recommend changes in operations and financial activities.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1234, 'Inspect account books and accounting systems for efficiency, effectiveness, and use of accepted accounting procedures to record transactions.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1242, 'Examine records and interview workers to ensure recording of transactions and compliance with laws and regulations.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1235, 'Examine and evaluate financial and information systems, recommending controls to ensure system reliability and data integrity.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1233, 'Review data about material assets, net worth, liabilities, capital stock, surplus, income, and expenditures.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1238, 'Confer with company officials about financial and regulatory matters.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1241, 'Examine whether the organization''s objectives are reflected in its management activities, and whether employees understand the objectives.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1237, 'Prepare, analyze, and verify annual reports, financial statements, and other records, using accepted accounting and statistical procedures to assess financial condition and facilitate financial planning.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1239, 'Inspect cash on hand, notes receivable and payable, negotiable securities, and canceled checks to confirm records are accurate.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1240, 'Examine inventory to verify journal and ledger entries.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1243, 'Direct activities of personnel engaged in filing, recording, compiling and transmitting financial records.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1245, 'Conduct pre-implementation audits to determine if systems and programs under development will work as planned.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1249, 'Audit payroll and personnel records to determine unemployment insurance premiums, workers'' compensation coverage, liabilities, and compliance with tax laws.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1247, 'Evaluate taxpayer finances to determine tax liability, using knowledge of interest and discount rates, annuities, valuation of stocks and bonds, and amortization valuation of depletable assets.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1246, 'Review taxpayer accounts, and conduct audits on-site, by correspondence, or by summoning taxpayer to office.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1244, 'Produce up-to-the-minute information, using internal computer systems, to allow management to base decisions on actual, not historical, data.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2011.02', 1248, 'Examine records, tax returns, and related documents pertaining to settlement of decedent''s estate.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3375, 'Determine taxability and value of properties, using methods such as field inspection, structural measurement, calculation, sales analysis, market trend studies, and income and expense analysis.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3378, 'Inspect properties, considering factors such as market value, location, and building or replacement costs to determine appraisal value.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3377, 'Explain assessed values to property owners and defend appealed assessments at public hearings.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3379, 'Prepare and maintain current data on each parcel assessed, including maps of boundaries, inventories of land and structures, property characteristics, and any applicable exemptions.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3388, 'Establish uniform and equitable systems for assessing all classes and kinds of property.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3376, 'Inspect new construction and major improvements to existing structures to determine values.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3389, 'Write and submit appraisal and tax reports for public record.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3382, 'Complete and maintain assessment rolls that show the assessed values and status of all property in a municipality.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3386, 'Analyze trends in sales prices, construction costs, and rents, to assess property values or determine the accuracy of assessments.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3384, 'Review information about transfers of property to ensure its accuracy, checking basic information on buyers, sellers, and sales prices and making corrections as necessary.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3381, 'Conduct regular reviews of property within jurisdictions to determine changes in property due to construction or demolition.', 'Core', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3385, 'Maintain familiarity with aspects of local real estate markets.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3380, 'Identify the ownership of each piece of taxable property.', 'Core', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3383, 'Issue notices of assessments and taxes.', 'Supplemental', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3387, 'Approve applications for property tax exemptions or deductions.', 'Supplemental', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3393, 'Calculate tax bills for properties by multiplying assessed values by jurisdiction tax rates.', 'Supplemental', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3392, 'Provide sales analyses to be used for equalization of school aid.', 'Supplemental', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 20015, 'Supervise staff members.', 'Supplemental', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3390, 'Serve on assessment review boards.', 'Supplemental', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.01', 3391, 'Hire staff members.', 'Supplemental', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 7288, 'Compute final estimation of property values, taking into account such factors as depreciation, replacement costs, value comparisons of similar properties, and income potential.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 7287, 'Prepare written reports that estimate property values, outline methods by which the estimations were made, and meet appraisal standards.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 20478, 'Collect and analyze relevant data to identify real estate market trends.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 7290, 'Inspect properties to evaluate construction, condition, special features, and functional design, and to take property measurements.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 7297, 'Examine income records and operating costs of income properties.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 7292, 'Evaluate land and neighborhoods where properties are situated, considering locations and trends or impending changes that could influence future values.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 7289, 'Search public records for transactions such as sales, leases, and assessments.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 7295, 'Check building codes and zoning bylaws to determine any effects on the properties being appraised.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 7294, 'Verify legal descriptions of properties by comparing them to county records.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 7298, 'Interview persons familiar with properties and immediate surroundings, such as contractors, home owners, and realtors, to obtain pertinent information.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 7291, 'Photograph interiors and exteriors of properties to assist in estimating property value, substantiate findings, and complete appraisal reports.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 7293, 'Obtain county land values and sales information about nearby properties to aid in establishment of property values.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 7299, 'Examine the type and location of nearby services, such as shopping centers, schools, parks, and other neighborhood features, to evaluate their impact on property values.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 7296, 'Estimate building replacement costs using building valuation manuals and professional cost estimators.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 7300, 'Draw land diagrams that will be used in appraisal reports to support findings.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2021.02', 7301, 'Testify in court as to the value of a piece of real estate property.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2031.00', 3395, 'Direct the preparation of regular and special budget reports.', 'Core', 114, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2031.00', 3394, 'Analyze monthly department budgeting and accounting reports to maintain expenditure controls.', 'Core', 114, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2031.00', 3398, 'Provide advice and technical assistance with cost analysis, fiscal allocation, and budget preparation.', 'Core', 114, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2031.00', 3402, 'Examine budget estimates for completeness, accuracy, and conformance with procedures and regulations.', 'Core', 113, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2031.00', 3399, 'Summarize budgets and submit recommendations for the approval or disapproval of funds requests.', 'Core', 113, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2031.00', 3401, 'Review operating budgets to analyze trends affecting budget needs.', 'Core', 113, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2031.00', 3396, 'Consult with managers to ensure that budget adjustments are made in accordance with program changes.', 'Core', 114, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2031.00', 3405, 'Compile and analyze accounting records and other data to determine the financial resources required to implement a program.', 'Core', 113, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2031.00', 3403, 'Perform cost-benefit analyses to compare operating programs, review financial requests, or explore alternative financing methods.', 'Core', 114, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2031.00', 3404, 'Interpret budget directives and establish policies for carrying out directives.', 'Core', 114, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2031.00', 3400, 'Seek new ways to improve efficiency and increase profits.', 'Core', 113, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2031.00', 3406, 'Testify before examining and fund-granting authorities, clarifying and promoting the proposed budgets.', 'Supplemental', 113, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2031.00', 3397, 'Match appropriations for specific programs with appropriations for broader programs, including items for emergency funds.', 'Supplemental', 114, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2041.00', 1250, 'Analyze credit data and financial statements to determine the degree of risk involved in extending credit or lending money.', 'Core', 30, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2041.00', 1255, 'Generate financial ratios, using computer programs, to evaluate customers'' financial status.', 'Core', 30, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2041.00', 1258, 'Consult with customers to resolve complaints and verify financial and credit transactions.', 'Core', 30, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2041.00', 1251, 'Prepare reports that include the degree of risk involved in extending credit or lending money.', 'Core', 30, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2041.00', 1257, 'Compare liquidity, profitability, and credit histories of establishments being evaluated with those of similar establishments in the same industries and geographic locations.', 'Core', 30, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2041.00', 1256, 'Review individual or commercial customer files to identify and select delinquent accounts for collection.', 'Core', 30, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2041.00', 1253, 'Confer with credit association and other business representatives to exchange credit information.', 'Core', 30, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2041.00', 1254, 'Complete loan applications, including credit analyses and summaries of loan requests, and submit to loan committees for approval.', 'Supplemental', 30, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2041.00', 1259, 'Analyze financial data such as income growth, quality of management, and market share to determine expected profitability of loans.', 'Supplemental', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2041.00', 1252, 'Evaluate customer records and recommend payment plans based on earnings, savings data, payment history, and purchase activity.', 'Supplemental', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 7302, 'Draw charts and graphs, using computer spreadsheets, to illustrate technical reports.', 'Core', 87, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 7303, 'Inform investment decisions by analyzing financial information to forecast business, industry, or economic conditions.', 'Core', 87, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 7304, 'Monitor developments in the fields of industrial technology, business, finance, and economic theory.', 'Core', 87, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 7305, 'Interpret data on price, yield, stability, future investment-risk trends, economic influences, and other factors affecting investment programs.', 'Core', 87, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 7306, 'Monitor fundamental economic, industrial, and corporate developments by analyzing information from financial publications and services, investment banking firms, government agencies, trade publications, company sources, or personal interviews.', 'Core', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 7307, 'Recommend investments and investment timing to companies, investment firm staff, or the public.', 'Supplemental', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 7308, 'Determine the prices at which securities should be syndicated and offered to the public.', 'Supplemental', 87, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 7309, 'Prepare plans of action for investment, using financial analyses.', 'Supplemental', 87, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 7310, 'Evaluate and compare the relative quality of various securities in a given industry.', 'Supplemental', 87, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 7311, 'Present oral or written reports on general economic trends, individual corporations, and entire industries.', 'Supplemental', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 7312, 'Contact brokers and purchase investments for companies, according to company policy.', 'Supplemental', 87, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 7313, 'Collaborate with investment bankers to attract new corporate clients to securities firms.', 'Supplemental', 87, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 19564, 'Conduct financial analyses related to investments in green construction or green retrofitting projects.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 19565, 'Determine the financial viability of alternative energy generation or fuel production systems, based on power source or feedstock quality, financing costs, potential revenue, and total project costs.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 19566, 'Evaluate financial viability and potential environmental benefits of cleantech innovations to secure capital investments from sources such as venture capital firms and government green fund grants.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 19567, 'Forecast or analyze financial costs associated with climate change or other environmental factors, such as clean water supply and demand.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 19568, 'Identify potential financial investments that are environmentally sound, considering issues such as carbon emissions and biodiversity.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2051.00', 19569, 'Research and recommend environmentally-related financial products, such as energy futures, water rights, carbon credits, government environmental funds, and cleantech industry funds and company stocks.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 12907, 'Interview clients to determine their current income, expenses, insurance coverage, tax status, financial objectives, risk tolerance, or other information needed to develop a financial plan.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 12905, 'Answer clients'' questions about the purposes and details of financial plans and strategies.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 20182, 'Recommend to clients strategies in cash management, insurance coverage, investment planning, or other areas to help them achieve their financial goals.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 12904, 'Analyze financial information obtained from clients to determine strategies for meeting clients'' financial objectives.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 12909, 'Implement financial planning recommendations or refer clients to someone who can assist them with plan implementation.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 20183, 'Review clients'' accounts and plans regularly to determine whether life changes, economic changes, environmental concerns, or financial performance indicate a need for plan reassessment.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 20184, 'Manage client portfolios, keeping client plans up-to-date.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 12915, 'Contact clients periodically to determine any changes in their financial status.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 12913, 'Prepare or interpret for clients information such as investment performance reports, financial document summaries, or income projections.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 20185, 'Recruit and maintain client bases.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 20186, 'Explain to clients the personal financial advisor''s responsibilities and the types of services to be provided.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 20187, 'Investigate available investment opportunities to determine compatibility with client financial plans.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 12914, 'Guide clients in the gathering of information, such as bank account records, income tax returns, life and disability insurance records, pension plans, or wills.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 20188, 'Monitor financial market trends to ensure that client plans are responsive.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 20189, 'Recommend financial products, such as stocks, bonds, mutual funds, or insurance.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 12916, 'Meet with clients'' other advisors, such as attorneys, accountants, trust officers, or investment bankers, to fully understand clients'' financial goals and circumstances.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 12917, 'Devise debt liquidation plans that include payoff priorities and timelines.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 12918, 'Open accounts for clients and disburse funds from accounts to creditors as agent for clients.', 'Supplemental', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 19570, 'Inform clients about tax benefits, government rebates, or other financial benefits of alternative fuel vehicle purchases or energy efficient home construction, improvements, or remodeling.', 'Supplemental', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 12919, 'Conduct seminars or workshops on financial planning topics, such as retirement planning, estate planning, or the evaluation of severance packages.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2052.00', 19571, 'Recommend environmentally responsible investments, such as cleantech, alternative energy, or conservation technologies, companies, or funds.', 'Supplemental', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2053.00', 1264, 'Decrease value of policy when risk is substandard and specify applicable endorsements or apply rating to ensure safe profitable distribution of risks, using reference materials.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2053.00', 1261, 'Decline excessive risks.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2053.00', 1262, 'Write to field representatives, medical personnel, and others to obtain further information, quote rates, or explain company underwriting policies.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2053.00', 1265, 'Review company records to determine amount of insurance in force on single risk or group of closely related risks.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2053.00', 1260, 'Examine documents to determine degree of risk from such factors as applicant financial standing and value and condition of property.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2053.00', 1266, 'Authorize reinsurance of policy when risk is high.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2053.00', 1263, 'Evaluate possibility of losses due to catastrophe or excessive insurance.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7314, 'Investigate activities of institutions to enforce laws and regulations and to ensure legality of transactions and operations or financial solvency.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7319, 'Prepare reports, exhibits and other supporting schedules that detail an institution''s safety and soundness, compliance with laws and regulations, and recommended solutions to questionable financial conditions.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7317, 'Recommend actions to ensure compliance with laws and regulations, or to protect solvency of institutions.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7327, 'Resolve problems concerning the overall financial integrity of banking institutions including loan investment portfolios, capital, earnings, and specific or large troubled accounts.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7324, 'Direct and participate in formal and informal meetings with bank directors, trustees, senior management, counsels, outside accountants and consultants to gather information and discuss findings.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7320, 'Review balance sheets, operating income and expense accounts, and loan documentation to confirm institution assets and liabilities.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7316, 'Plan, supervise, and review work of assigned subordinates.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7321, 'Review audit reports of internal and external auditors to monitor adequacy of scope of reports or to discover specific weaknesses in internal routines.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7322, 'Train other examiners in the financial examination process.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7315, 'Review and analyze new, proposed, or revised laws, regulations, policies, and procedures to interpret their meaning and determine their impact.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7318, 'Examine the minutes of meetings of directors, stockholders and committees to investigate the specific authority extended at various levels of management.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7329, 'Confer with officials of real estate, securities, or financial institution industries to exchange views and discuss issues or pending cases.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7323, 'Establish guidelines for procedures and policies that comply with new and revised regulations and direct their implementation.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7328, 'Evaluate data processing applications for institutions under examination to develop recommendations for coordinating existing systems with examination procedures.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7325, 'Verify and inspect cash reserves, assigned collateral, and bank-owned securities to check internal control procedures.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 20190, 'Provide regulatory compliance training to employees.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2061.00', 7326, 'Review applications for mergers, acquisitions, establishment of new institutions, acceptance in Federal Reserve System, or registration of securities sales to determine their public interest value and conformance to regulations, and recommend acceptance or rejection.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18934, 'Assess clients'' overall financial situation by reviewing income, assets, debts, expenses, credit reports, or other financial information.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18936, 'Create debt management plans, spending plans, or budgets to assist clients to meet financial goals.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18935, 'Calculate clients'' available monthly income to meet debt obligations.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18943, 'Prioritize client debt repayment to avoid dire consequences, such as bankruptcy or foreclosure or to reduce overall costs, such as by paying high-interest or short-term loans first.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18945, 'Recommend strategies for clients to meet their financial goals, such as borrowing money through loans or loan programs, declaring bankruptcy, making budget adjustments, or enrolling in debt management plans.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18939, 'Interview clients by telephone or in person to gather financial information.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18952, 'Explain general financial topics to clients, such as credit report ratings, bankruptcy laws, consumer protection laws, wage attachments, or collection actions.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18948, 'Advise clients on housing matters, such as housing rental, homeownership, mortgage delinquency, or foreclosure prevention.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18942, 'Prepare written documents to establish contracts with or communicate financial recommendations to clients.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18938, 'Explain services or policies to clients, such as debt management program rules, the advantages and disadvantages of using services, or creditor concession policies.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18940, 'Maintain or update records of client account activity, including financial transactions, counseling session notes, correspondence, document images, or client inquiries.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18933, 'Advise clients or respond to inquiries about financial matters in person or via phone, email, Web site, or Internet chat.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18946, 'Refer clients to social service or community resources for needs beyond those of credit or debt counseling.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18937, 'Estimate time for debt repayment given amount of debt, interest rates, and available funds.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18941, 'Negotiate with creditors on behalf of clients to arrange for payment adjustments, interest rate reductions, time extensions, or to set up payment plans.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18944, 'Recommend educational materials or resources to clients on matters such as financial planning, budgeting, or credit.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18947, 'Review changes to financial, family, or employment situations to determine whether changes to existing debt management plans, spending plans, or budgets are needed.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18950, 'Create action plans to assist clients in obtaining permanent housing via rent or mortgage programs.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18955, 'Teach courses or seminars on topics such as budgeting, managing personal finances, or financial literacy.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18953, 'Explain loan information to clients, such as available loan types, eligibility requirements, or loan restrictions.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18949, 'Conduct research to help clients avoid repossessions or foreclosures or remove levies or wage garnishments.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18954, 'Investigate missing checks, payment histories, held funds, returned checks, or other related issues to resolve client or creditor problems.', 'Core', 33, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.00', 18951, 'Disburse funds from client accounts to creditors.', 'Supplemental', 32, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7330, 'Check loan agreements to ensure that they are complete and accurate, according to policies.', 'Core', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7331, 'Refer loans to loan committees for approval.', 'Core', 62, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7332, 'Approve loans within specified limits.', 'Core', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7333, 'Submit applications to credit analysts for verification and recommendation.', 'Core', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7334, 'Analyze applicants'' financial status, credit, and property evaluations to determine feasibility of granting loans.', 'Core', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7335, 'Interview applicants and request specified information for loan applications.', 'Core', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7336, 'Establish payment priorities according to credit terms and interest rates to reduce clients'' overall costs.', 'Core', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7337, 'Contact applicants or creditors to resolve questions about applications or to assist with completion of paperwork.', 'Core', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7338, 'Maintain current knowledge of credit regulations.', 'Core', 62, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7339, 'Calculate amount of debt and funds available to plan methods of payoff and to estimate time for debt liquidation.', 'Core', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7340, 'Analyze potential loan markets to find opportunities to promote loans and financial services.', 'Core', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7341, 'Review billing for accuracy.', 'Core', 63, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7342, 'Supervise loan personnel.', 'Core', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7343, 'Maintain and review account records, updating and recategorizing them according to status changes.', 'Core', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7344, 'Assist in selection of financial award candidates using electronic databases to certify loan eligibility.', 'Core', 63, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7345, 'Confer with underwriters to resolve mortgage application problems.', 'Supplemental', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7346, 'Inform individuals and groups about the financial assistance available to college or university students.', 'Supplemental', 63, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7347, 'Match students'' needs and eligibility with available financial aid programs to provide informed recommendations.', 'Supplemental', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7348, 'Contact creditors to explain clients'' financial situations and to arrange for payment adjustments so that payments are feasible for clients and agreeable to creditors.', 'Supplemental', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7349, 'Petition courts to transfer titles and deeds of collateral to banks.', 'Supplemental', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7350, 'Contact borrowers with delinquent accounts to obtain payment in full or to negotiate repayment plans.', 'Supplemental', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7351, 'Compare data on student aid applications with eligibility requirements of assistance programs.', 'Supplemental', 63, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7352, 'Counsel clients on personal and family financial problems, such as excessive spending or borrowing of funds.', 'Supplemental', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7353, 'Review accounts to determine write-offs for collection agencies.', 'Supplemental', 63, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7354, 'Locate debtors using post office directories, utility services account listings, or mailing lists.', 'Supplemental', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7355, 'Arrange for maintenance or liquidation of delinquent properties.', 'Supplemental', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7356, 'Authorize or sign mail collection letters.', 'Supplemental', 63, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2071.01', 7357, 'Open accounts for clients and disburse funds from clients'' accounts to creditors.', 'Supplemental', 64, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3409, 'Analyze applicants'' financial status, credit, and property evaluations to determine feasibility of granting loans.', 'Core', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3411, 'Obtain and compile copies of loan applicants'' credit histories, corporate financial statements, and other financial information.', 'Core', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3408, 'Meet with applicants to obtain information for loan applications and to answer questions about the process.', 'Core', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3410, 'Explain to customers the different types of loans and credit options that are available, as well as the terms of those services.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3413, 'Review loan agreements to ensure that they are complete and accurate according to policy.', 'Core', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3407, 'Approve loans within specified limits, and refer loan applications outside those limits to management for approval.', 'Core', 106, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3417, 'Handle customer complaints and take appropriate action to resolve them.', 'Core', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3415, 'Stay abreast of new types of loans and other financial services and products to better meet customers'' needs.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3412, 'Review and update credit and loan files.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3416, 'Submit applications to credit analysts for verification and recommendation.', 'Core', 106, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3414, 'Compute payment schedules.', 'Core', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3425, 'Analyze potential loan markets and develop referral networks to locate prospects for loans.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3423, 'Set credit policies, credit lines, procedures and standards in conjunction with senior managers.', 'Supplemental', 106, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3419, 'Confer with underwriters to aid in resolving mortgage application problems.', 'Supplemental', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3421, 'Market bank products to individuals and firms, promoting bank services that may meet customers'' needs.', 'Supplemental', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3418, 'Work with clients to identify their financial goals and to find ways of reaching those goals.', 'Supplemental', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3420, 'Negotiate payment arrangements with customers who have delinquent loans.', 'Supplemental', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3426, 'Prepare reports to send to customers whose accounts are delinquent, and forward irreconcilable accounts for collector action.', 'Supplemental', 105, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3422, 'Supervise loan personnel.', 'Supplemental', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3428, 'Interview, hire, and train new employees.', 'Supplemental', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3424, 'Provide special services such as investment banking for clients with more specialized needs.', 'Supplemental', 106, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3427, 'Arrange for maintenance and liquidation of delinquent properties.', 'Supplemental', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2072.00', 3429, 'Petition courts to transfer titles and deeds of collateral to banks.', 'Supplemental', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5288, 'Collect taxes from individuals or businesses according to prescribed laws and regulations.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5289, 'Maintain knowledge of tax code changes, and of accounting procedures and theory to properly evaluate financial information.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5290, 'Maintain records for each case, including contacts, telephone numbers, and actions taken.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5292, 'Contact taxpayers by mail or telephone to address discrepancies and to request supporting documentation.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5293, 'Send notices to taxpayers when accounts are delinquent.', 'Core', 109, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5302, 'Check tax forms to verify that names and taxpayer identification numbers are correct, that computations have been performed correctly, or that amounts match those on supporting documentation.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 20016, 'Answer questions from taxpayers and assist them in completing tax forms.', 'Core', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5301, 'Impose payment deadlines on delinquent taxpayers and monitor payments to ensure that deadlines are met.', 'Core', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5294, 'Notify taxpayers of any overpayment or underpayment, and either issue a refund or request further payment.', 'Core', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5291, 'Confer with taxpayers or their representatives to discuss the issues, laws, and regulations involved in returns, and to resolve problems with returns.', 'Supplemental', 109, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5298, 'Enter tax return information into computers for processing.', 'Supplemental', 106, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5295, 'Conduct independent field audits and investigations of income tax returns to verify information or to amend tax liabilities.', 'Supplemental', 106, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5297, 'Review selected tax returns to determine the nature and extent of audits to be performed on them.', 'Supplemental', 109, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5310, 'Investigate claims of inability to pay taxes by researching court information for the status of liens, mortgages, or financial statements, or by locating assets through third parties.', 'Supplemental', 105, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5300, 'Process individual and corporate income tax returns, and sales and excise tax returns.', 'Supplemental', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5304, 'Recommend criminal prosecutions or civil penalties.', 'Supplemental', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5299, 'Examine accounting systems and records to determine whether accounting methods used were appropriate and in compliance with statutory provisions.', 'Supplemental', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5296, 'Review filed tax returns to determine whether claimed tax credits and deductions are allowed by law.', 'Supplemental', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5312, 'Participate in informal appeals hearings on contested cases from other agents.', 'Supplemental', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5303, 'Examine and analyze tax assets and liabilities to determine resolution of delinquent tax problems.', 'Supplemental', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5308, 'Direct service of legal documents, such as subpoenas, warrants, notices of assessment and garnishments.', 'Supplemental', 109, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5306, 'Secure a taxpayer''s agreement to discharge a tax assessment, or submit contested determinations to other administrative or judicial conferees for appeals hearings.', 'Supplemental', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5305, 'Determine appropriate methods of debt settlement, such as offers of compromise, wage garnishment, or seizure and sale of property.', 'Supplemental', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5309, 'Request that the state or federal revenue service prepare a return on a taxpayer''s behalf in cases where taxes have not been filed.', 'Supplemental', 106, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5307, 'Prepare briefs, and assist in searching and seizing records to prepare charges and documentation for court cases.', 'Supplemental', 108, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2081.00', 5311, 'Install systems of recording costs or other financial and budgetary data or provide advice on such systems, based on examination of current financial records.', 'Supplemental', 106, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2082.00', 7361, 'Interview clients to obtain additional information on taxable income and deductible expenses and allowances.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2082.00', 7360, 'Use all appropriate adjustments, deductions, and credits to keep clients'' taxes to a minimum.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2082.00', 7359, 'Prepare or assist in preparing simple to complex tax returns for individuals or small businesses.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2082.00', 7358, 'Compute taxes owed or overpaid, using adding machines or personal computers, and complete entries on forms, following tax form instructions and tax tables.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2082.00', 7363, 'Furnish taxpayers with sufficient information and advice to ensure correct tax form completion.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2082.00', 7366, 'Check data input or verify totals on forms prepared by others to detect errors in arithmetic, data entry, or procedures.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2082.00', 7364, 'Consult tax law handbooks or bulletins to determine procedures for preparation of atypical returns.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2082.00', 7365, 'Calculate form preparation fees according to return complexity and processing time required.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2082.00', 20363, 'Answer questions and provide future tax planning to clients.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2082.00', 7362, 'Review financial records such as income statements and documentation of expenditures to determine forms needed to prepare tax returns.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2082.00', 20364, 'Explain federal and state tax laws to individuals and companies.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 19572, 'Analyze pricing or risks of carbon trading products.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15997, 'Apply mathematical or statistical techniques to address practical issues in finance, such as derivative valuation, securities trading, risk management, or financial market regulation.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 19573, 'Assess the potential impact of climate change on business financial issues, such as damage repairs, insurance costs, or potential disruptions of daily activities.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15985, 'Collaborate in the development or testing of new analytical software to ensure compliance with user requirements, specifications, or scope.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15994, 'Collaborate with product development teams to research, model, validate, or implement quantitative structured solutions for new or expanded markets.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15993, 'Confer with other financial engineers or analysts on trading strategies, market dynamics, or trading system performance to inform development of quantitative techniques.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15992, 'Consult traders or other financial industry personnel to determine the need for new or improved analytical applications.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15991, 'Define or recommend model specifications or data collection methods.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15990, 'Develop core analytical capabilities or model libraries, using advanced statistical, quantitative, or econometric techniques.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 19574, 'Develop methods of assessing or measuring corporate performance in terms of environmental, social, and governance (ESG) issues.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 19575, 'Develop solutions to help clients hedge carbon exposure or risk.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 19576, 'Develop tools to assess green technologies or green financial products, such as green hedge funds or social responsibility investment funds.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15996, 'Devise or apply independent models or tools to help verify results of analytical systems.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15984, 'Identify, track, or maintain metrics for trading system operations.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15989, 'Interpret results of financial analysis procedures.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15987, 'Maintain or modify all financial analytic models in use.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15982, 'Prepare requirements documentation for use by software developers.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15988, 'Produce written summary reports of financial research results.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15983, 'Provide application or analytical support to researchers or traders on issues such as valuations or data.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15986, 'Research new financial products or analytics to determine their usefulness.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.01', 15995, 'Research or develop analytical tools to address issues such as portfolio construction or optimization, performance measurement, attribution, profit and loss measurement, or pricing models.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16012, 'Document, and ensure communication of, key risks.', 'Core', 46, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16001, 'Maintain input or data quality of risk management systems.', 'Core', 46, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16007, 'Recommend ways to control or reduce risk.', 'Core', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16015, 'Identify key risks and mitigating factors of potential investments, such as asset types and values, legal and ownership structures, professional reputations, customer bases, or industry segments.', 'Core', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16013, 'Devise systems and processes to monitor validity of risk modeling outputs.', 'Core', 46, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16010, 'Gather risk-related data from internal or external resources.', 'Core', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16016, 'Identify and analyze areas of potential risk to the assets, earning capacity, or success of organizations.', 'Core', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16011, 'Develop or implement risk-assessment models or methodologies.', 'Core', 46, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16008, 'Produce reports or presentations that outline findings, explain risk positions, or recommend changes.', 'Core', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16009, 'Plan, and contribute to development of, risk management systems.', 'Core', 46, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16014, 'Conduct statistical analyses to quantify risk using statistical analysis software or econometric models.', 'Core', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16000, 'Meet with clients to answer queries on subjects such as risk exposure, market scenarios, or values-at-risk calculations.', 'Core', 45, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16003, 'Devise scenario analyses reflecting possible severe market events.', 'Core', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16002, 'Develop contingency plans to deal with emergencies.', 'Core', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16017, 'Confer with traders to identify and communicate risks associated with specific trading strategies or positions.', 'Core', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16006, 'Analyze new legislation to determine impact on risk exposure.', 'Core', 46, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16005, 'Track, measure, or report on aspects of market risk for traded issues.', 'Supplemental', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 15999, 'Review or draft risk disclosures for offer documents.', 'Supplemental', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 15998, 'Provide statistical modeling advice to other departments.', 'Supplemental', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 16004, 'Consult financial literature to ensure use of the latest models or statistical techniques.', 'Supplemental', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 19577, 'Determine potential environmental impacts of new products or processes on long-term growth and profitability.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 19578, 'Determine potential liability related to the use of more sustainable methods of product packaging, such as biodegradable food containers.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 19579, 'Evaluate the risks and benefits involved in implementing green building technologies.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.02', 19580, 'Evaluate the risks related to green investments, such as renewable energy company stocks.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16031, 'Advise clients on aspects of capitalization, such as amounts, sources, or timing.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16030, 'Analyze financial or operational performance of companies facing financial difficulties to identify or recommend remedies.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 19581, 'Arrange deals involving green investments in areas such as alternative energy product development, green technologies, or sustainable agriculture.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16034, 'Arrange financing of deals from sources such as financial institutions, agencies, or public or private companies.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16020, 'Assess companies as investments for clients by examining company facilities.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16028, 'Collaborate on projects with other professionals, such as lawyers, accountants, or public relations experts.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16029, 'Confer with clients to restructure debt, refinance debt, or raise new debt.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16027, 'Coordinate due diligence processes and the negotiation or execution of purchase or sale agreements.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16026, 'Create client presentations of plan details.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16024, 'Develop and maintain client relationships.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16032, 'Direct communications between corporate issuers of new securities and the general public.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16023, 'Employ financial models to develop solutions to financial problems or to assess the financial or capital impact of transactions.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16025, 'Evaluate capital needs of clients and assess market conditions to inform structuring of financial packages.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16022, 'Perform securities valuation or pricing.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16021, 'Prepare all materials for transactions or execution of deals.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 19582, 'Specialize in green financial instruments, such as socially responsible mutual funds or exchange-traded funds (ETF) that are comprised of green companies.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16018, 'Structure marketing campaigns to find buyers for new securities.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16033, 'Structure or negotiate deals, such as corporate mergers, sales, or acquisitions.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.03', 16019, 'Supervise, train, or mentor junior team members.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16053, 'Document all investigative activities.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16046, 'Prepare written reports of investigation findings.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16038, 'Prepare evidence for presentation in court.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16043, 'Testify in court regarding investigation findings.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16049, 'Interview witnesses or suspects and take statements.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16055, 'Coordinate investigative efforts with law enforcement officers and attorneys.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16044, 'Advise businesses or agencies on ways to improve fraud detection.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16051, 'Gather financial documents related to investigations.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16056, 'Conduct in-depth investigations of suspicious financial activity, such as suspected money-laundering efforts.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16054, 'Create and maintain logs, records, or databases of information about fraudulent activity.', 'Core', 31, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16057, 'Analyze financial data to detect irregularities in areas such as billing trends, financial relationships, and regulatory compliance procedures.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16050, 'Design, implement, or maintain fraud detection tools or procedures.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16048, 'Lead, or participate in, fraud investigation teams.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16045, 'Review reports of suspected fraud to determine need for further investigation.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16036, 'Train others in fraud detection and prevention techniques.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16035, 'Maintain knowledge of current events and trends in such areas as money laundering and criminal tools and techniques.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16052, 'Evaluate business operations to identify risk areas for fraud.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16047, 'Recommend actions in fraud cases.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16040, 'Negotiate with responsible parties to arrange for recovery of losses due to fraud.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16041, 'Conduct field surveillance to gather case-related information.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16037, 'Research or evaluate new technologies for use in fraud detection systems.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16039, 'Obtain and serve subpoenas.', 'Supplemental', 31, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('13-2099.04', 16042, 'Arrest individuals to be charged with fraud.', 'Supplemental', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1111.00', 14623, 'Analyze problems to develop solutions involving computer hardware and software.', 'Core', 108, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1111.00', 14624, 'Assign or schedule tasks to meet work priorities and goals.', 'Core', 108, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1111.00', 14625, 'Evaluate project plans and proposals to assess feasibility issues.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1111.00', 14626, 'Apply theoretical expertise and innovation to create or apply new technology, such as adapting principles for applying computers to new uses.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1111.00', 14627, 'Consult with users, management, vendors, and technicians to determine computing needs and system requirements.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1111.00', 14628, 'Meet with managers, vendors, and others to solicit cooperation and resolve problems.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1111.00', 14629, 'Conduct logical analyses of business, scientific, engineering, and other technical problems, formulating mathematical models of problems for solution by computers.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1111.00', 14630, 'Develop and interpret organizational goals, policies, and procedures.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1111.00', 14631, 'Participate in staffing decisions and direct training of subordinates.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1111.00', 14632, 'Develop performance standards, and evaluate work in light of established standards.', 'Core', 108, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1111.00', 14633, 'Design computers and the software that runs them.', 'Supplemental', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1111.00', 14634, 'Maintain network hardware and software, direct network security measures, and monitor networks to ensure availability to system users.', 'Supplemental', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1111.00', 14635, 'Participate in multidisciplinary projects in areas such as virtual reality, human-computer interaction, or robotics.', 'Supplemental', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1111.00', 14636, 'Approve, prepare, monitor, and adjust operational budgets.', 'Supplemental', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1111.00', 14637, 'Direct daily operations of departments, coordinating project activities with other departments.', 'Supplemental', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3470, 'Expand or modify system to serve new purposes or improve work flow.', 'Core', 123, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3465, 'Test, maintain, and monitor computer programs and systems, including coordinating the installation of computer programs and systems.', 'Core', 122, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3477, 'Develop, document and revise system design procedures, test procedures, and quality standards.', 'Core', 122, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3464, 'Provide staff and users with assistance solving computer related problems, such as malfunctions and program problems.', 'Core', 122, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3478, 'Review and analyze computer printouts and performance indicators to locate code problems, and correct errors by correcting codes.', 'Core', 123, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3469, 'Consult with management to ensure agreement on system principles.', 'Core', 122, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3467, 'Confer with clients regarding the nature of the information processing or computation needs a computer program is to address.', 'Core', 120, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3480, 'Read manuals, periodicals, and technical reports to learn how to develop programs that meet staff and user requirements.', 'Core', 121, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3468, 'Coordinate and link the computer systems within an organization to increase compatibility and so information can be shared.', 'Core', 122, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3472, 'Determine computer software or hardware needed to set up or alter system.', 'Core', 120, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3481, 'Supervise computer programmers or other systems analysts or serve as project leaders for particular systems projects.', 'Core', 121, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3475, 'Assess the usefulness of pre-developed application packages and adapt them to a user environment.', 'Core', 121, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3474, 'Analyze information processing or computation needs and plan and design computer systems, using techniques such as structured analysis, data modeling and information engineering.', 'Core', 119, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3476, 'Define the goals of the system and devise flow charts and diagrams describing logical operational steps of programs.', 'Core', 121, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3473, 'Train staff and users to work with computer systems and programs.', 'Core', 122, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3479, 'Recommend new equipment or software packages.', 'Core', 121, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3466, 'Use object-oriented programming languages, as well as client and server applications development processes and multimedia and Internet technology.', 'Supplemental', 121, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3483, 'Prepare cost-benefit and return-on-investment analyses to aid in decisions on system implementation.', 'Supplemental', 120, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3482, 'Use the computer in the analysis and solution of business problems, such as development of integrated production and inventory control and cost analysis systems.', 'Supplemental', 121, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3484, 'Specify inputs accessed by the system and plan the distribution and use of the results.', 'Supplemental', 119, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.00', 3471, 'Interview or survey workers, observe job performance or perform the job to determine what information is processed and how it is processed.', 'Supplemental', 121, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18088, 'Design, develop, select, test, implement, and evaluate new or modified informatics solutions, data structures, and decision-support mechanisms to support patients, health care professionals, and their information management and human-computer and human-technology interactions within health care contexts.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18094, 'Analyze and interpret patient, nursing, or information systems data to improve nursing services.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18096, 'Apply knowledge of computer science, information science, nursing, and informatics theory to nursing practice, education, administration, or research, in collaboration with other health informatics specialists.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18090, 'Translate nursing practice information between nurses and systems engineers, analysts, or designers using object-oriented models or other techniques.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18100, 'Develop strategies, policies or procedures for introducing, evaluating or modifying information technology applied to nursing practice, administration, education, or research.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18097, 'Develop or implement policies or practices to ensure the privacy, confidentiality, or security of patient information.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18101, 'Identify, collect, record or analyze data that are relevant to the nursing care of patients.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18102, 'Read current literature, talk with colleagues, and participate in professional organizations or conferences to keep abreast of developments in informatics.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18103, 'Provide consultation to nurses regarding hardware or software configuration.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18089, 'Disseminate information about nursing informatics science and practice to the profession, other health care professions, nursing students, and the public.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18093, 'Develop, implement or evaluate health information technology applications, tools, processes or structures to assist nurses with data management.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18092, 'Use informatics science to design or implement health information technology applications to resolve clinical or health care administrative problems.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18099, 'Develop or deliver training programs for health information technology, creating operating manuals as needed.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18095, 'Analyze computer and information technologies to determine applicability to nursing practice, education, administration and research.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18104, 'Inform local, state, national and international health policies related to information management and communication, confidentiality and security, patient safety, infrastructure development and economics.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18098, 'Design, conduct, or provide support to nursing informatics research.', 'Core', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1121.01', 18091, 'Plan, install, repair or troubleshoot telehealth technology applications or systems in homes.', 'Supplemental', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1122.00', 5321, 'Encrypt data transmissions and erect firewalls to conceal confidential information as it is being transmitted and to keep out tainted digital transfers.', 'Core', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1122.00', 5314, 'Develop plans to safeguard computer files against accidental or unauthorized modification, destruction, or disclosure and to meet emergency data processing needs.', 'Core', 74, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1122.00', 5323, 'Review violations of computer security procedures and discuss procedures with violators to ensure violations are not repeated.', 'Core', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1122.00', 5319, 'Monitor use of data files and regulate access to safeguard information in computer files.', 'Core', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1122.00', 5316, 'Monitor current reports of computer viruses to determine when to update virus protection systems.', 'Core', 74, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1122.00', 5317, 'Modify computer security files to incorporate new software, correct errors, or change individual access status.', 'Core', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1122.00', 5320, 'Perform risk assessments and execute tests of data processing system to ensure functioning of data processing activities and security measures.', 'Core', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1122.00', 5315, 'Confer with users to discuss issues such as computer data access needs, security violations, and programming changes.', 'Core', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1122.00', 5313, 'Train users and promote security awareness to ensure system security and to improve server and network efficiency.', 'Core', 74, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1122.00', 5318, 'Coordinate implementation of computer system plan with establishment personnel and outside vendors.', 'Core', 74, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1122.00', 5322, 'Document computer security and emergency measures policies, procedures, and tests.', 'Core', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1122.00', 5324, 'Maintain permanent fleet cryptologic and carry-on direct support systems required in special land, sea surface and subsurface operations.', 'Supplemental', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1131.00', 1267, 'Correct errors by making appropriate changes and rechecking the program to ensure that the desired results are produced.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1131.00', 1268, 'Conduct trial runs of programs and software applications to be sure they will produce the desired information and that the instructions are correct.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1131.00', 1270, 'Write, update, and maintain computer programs or software packages to handle specific jobs such as tracking inventory, storing or retrieving data, or controlling other equipment.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1131.00', 1273, 'Write, analyze, review, and rewrite programs, using workflow chart and diagram, and applying knowledge of computer capabilities, subject matter, and symbolic logic.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1131.00', 1272, 'Perform or direct revision, repair, or expansion of existing programs to increase operating efficiency or adapt to new requirements.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1131.00', 1271, 'Consult with managerial, engineering, and technical personnel to clarify program intent, identify problems, and suggest changes.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1131.00', 1277, 'Perform systems analysis and programming tasks to maintain and control the use of computer systems software as a systems programmer.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1131.00', 1269, 'Compile and write documentation of program development and subsequent revisions, inserting comments in the coded instructions so others can understand the program.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1131.00', 1276, 'Prepare detailed workflow charts and diagrams that describe input, output, and logical operation, and convert them into a series of instructions coded in a computer language.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1131.00', 1278, 'Consult with and assist computer operators or system analysts to define and resolve problems in running computer programs.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1131.00', 1275, 'Investigate whether networks, workstations, the central processing unit of the system, or peripheral equipment are responding to a program''s instructions.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1131.00', 1279, 'Assign, coordinate, and review work and activities of programming personnel.', 'Supplemental', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1131.00', 1274, 'Write or contribute to instructions or manuals to guide end users.', 'Supplemental', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1131.00', 1281, 'Train subordinates in programming and program coding.', 'Supplemental', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1131.00', 1280, 'Collaborate with computer manufacturers and other users to develop new programming methods.', 'Supplemental', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1132.00', 3431, 'Modify existing software to correct errors, allow it to adapt to new hardware, or to improve its performance.', 'Core', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1132.00', 3436, 'Develop and direct software system testing and validation procedures, programming, and documentation.', 'Core', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1132.00', 3430, 'Confer with systems analysts, engineers, programmers and others to design system and to obtain information on project limitations and capabilities, performance requirements and interfaces.', 'Core', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1132.00', 3432, 'Analyze user needs and software requirements to determine feasibility of design within time and cost constraints.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1132.00', 3435, 'Design, develop and modify software systems, using scientific analysis and mathematical models to predict and measure outcome and consequences of design.', 'Core', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1132.00', 3442, 'Store, retrieve, and manipulate data for analysis of system capabilities and requirements.', 'Core', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1132.00', 3433, 'Consult with customers about software system design and maintenance.', 'Core', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1132.00', 3438, 'Supervise the work of programmers, technologists and technicians and other engineering and scientific personnel.', 'Core', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1132.00', 3434, 'Coordinate software system installation and monitor equipment functioning to ensure specifications are met.', 'Core', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1132.00', 3439, 'Obtain and evaluate information on factors such as reporting formats required, costs, and security needs to determine hardware configuration.', 'Core', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1132.00', 3440, 'Determine system performance standards.', 'Core', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1132.00', 3441, 'Train users to use new or modified equipment.', 'Supplemental', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1132.00', 3443, 'Specify power supply requirements and configuration.', 'Supplemental', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1132.00', 3444, 'Recommend purchase of equipment to control dust, temperature, and humidity in area of system installation.', 'Supplemental', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1132.00', 3437, 'Analyze information to determine, recommend, and plan computer specifications and layouts, and peripheral equipment modifications.', 'Supplemental', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3445, 'Modify existing software to correct errors, to adapt it to new hardware, or to upgrade interfaces and improve performance.', 'Core', 115, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3449, 'Develop or direct software system testing or validation procedures.', 'Core', 115, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3450, 'Direct software programming and development of documentation.', 'Core', 115, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3451, 'Consult with customers or other departments on project status, proposals, or technical issues, such as software system design or maintenance.', 'Core', 115, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3448, 'Analyze information to determine, recommend, and plan installation of a new system or modification of an existing system.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3447, 'Consult with engineering staff to evaluate interface between hardware and software, develop specifications and performance requirements, or resolve customer problems.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3446, 'Design or develop software systems, using scientific analysis and mathematical models to predict and measure outcome and consequences of design.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3457, 'Prepare reports or correspondence concerning project specifications, activities, or status.', 'Core', 115, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3456, 'Confer with data processing or project managers to obtain information on limitations or capabilities for data processing projects.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3455, 'Store, retrieve, and manipulate data for analysis of system capabilities and requirements.', 'Core', 115, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3453, 'Coordinate installation of software system.', 'Core', 115, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3454, 'Monitor functioning of equipment to ensure system operates in conformance with specifications.', 'Supplemental', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3459, 'Supervise and assign work to programmers, designers, technologists, technicians, or other engineering or scientific personnel.', 'Supplemental', 115, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3452, 'Advise customer about or perform maintenance of software system.', 'Supplemental', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3460, 'Train users to use new or modified equipment.', 'Supplemental', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3463, 'Specify power supply requirements and configuration.', 'Supplemental', 115, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3458, 'Evaluate factors such as reporting formats required, cost constraints, or need for security restrictions to determine hardware configuration.', 'Supplemental', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3461, 'Use microcontrollers to develop control signals, implement control algorithms, or measure process variables, such as temperatures, pressures, or positions.', 'Supplemental', 115, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1133.00', 3462, 'Recommend purchase of equipment to control dust, temperature, or humidity in area of system installation.', 'Supplemental', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14694, 'Design, build, or maintain Web sites, using authoring or scripting languages, content creation tools, management tools, and digital media.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14695, 'Perform or direct Web site updates.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14696, 'Write, design, or edit Web page content, or direct others producing content.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14697, 'Confer with management or development teams to prioritize needs, resolve conflicts, develop content criteria, or choose solutions.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14698, 'Back up files from Web sites to local directories for instant recovery in case of problems.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14699, 'Identify problems uncovered by testing or customer feedback, and correct problems or refer problems to appropriate personnel for correction.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14700, 'Evaluate code to ensure that it is valid, is properly structured, meets industry standards, and is compatible with browsers, devices, or operating systems.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14701, 'Maintain understanding of current Web technologies or programming practices through continuing education, reading, or participation in professional conferences, workshops, or groups.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14702, 'Analyze user needs to determine technical requirements.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14703, 'Develop or validate test routines and schedules to ensure that test cases mimic external interfaces and address all browser and device types.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14704, 'Develop databases that support Web applications and Web sites.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14705, 'Renew domain name registrations.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14706, 'Collaborate with management or users to develop e-commerce strategies and to integrate these strategies with Web sites.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14707, 'Write supporting code for Web applications or Web sites.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14708, 'Communicate with network personnel or Web site hosting agencies to address hardware or software issues affecting Web sites.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14709, 'Design and implement Web site security measures, such as firewalls or message encryption.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14710, 'Perform Web site tests according to planned schedules, or after any Web site or product revision.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14711, 'Select programming languages, design tools, or applications.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14712, 'Incorporate technical considerations into Web site design plans, such as budgets, equipment, performance requirements, or legal issues including accessibility and privacy.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14713, 'Respond to user email inquiries, or set up automated systems to send responses.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14714, 'Develop or implement procedures for ongoing Web site revision.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14715, 'Develop and document style guidelines for Web site content.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14716, 'Develop Web site maps, application models, image templates, or page templates that meet project goals, user needs, or industry standards.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14717, 'Establish appropriate server directory trees.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14718, 'Identify or maintain links to and from other Web sites and check links to ensure proper functioning.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14719, 'Recommend and implement performance improvements.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14720, 'Create searchable indices for Web page content.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14721, 'Register Web sites with search engines to increase Web site traffic.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14722, 'Provide clear, detailed descriptions of Web site specifications, such as product features, activities, software, communication protocols, programming languages, and operating systems software and hardware.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14723, 'Monitor security system performance logs to identify problems and notify security specialists when problems occur.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14724, 'Create web models or prototypes that include physical, interface, logical, or data models.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14725, 'Evaluate or recommend server hardware or software.', 'Supplemental', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14726, 'Document test plans, testing procedures, or test results.', 'Supplemental', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14727, 'Research, document, rate, or select alternatives for Web architecture or technologies.', 'Supplemental', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14728, 'Document technical factors such as server load, bandwidth, database performance, and browser and device types.', 'Supplemental', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14729, 'Install and configure hypertext transfer protocol (HTTP) servers and associated operating systems.', 'Supplemental', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1134.00', 14730, 'Develop system interaction or sequence diagrams.', 'Supplemental', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1300, 'Test programs or databases, correct errors, and make necessary modifications.', 'Core', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1299, 'Modify existing databases and database management systems or direct programmers and analysts to make changes.', 'Core', 83, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1301, 'Plan, coordinate and implement security measures to safeguard information in computer files against accidental or unauthorized damage, modification or disclosure.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1310, 'Work as part of a project team to coordinate database development and determine project scope and limitations.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1313, 'Write and code logical and physical database descriptions and specify identifiers of database to management system or direct others in coding descriptions.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1303, 'Train users and answer questions.', 'Core', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1305, 'Specify users and user access levels for each segment of database.', 'Core', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1302, 'Approve, schedule, plan, and supervise the installation and testing of new products and improvements to computer systems such as the installation of new databases.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1308, 'Review project requests describing database user needs to estimate time and cost required to accomplish project.', 'Core', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1298, 'Develop standards and guidelines to guide the use and acquisition of software and to protect vulnerable information.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1309, 'Review procedures in database management system manuals for making changes to database.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1307, 'Develop methods for integrating different products so they work properly together such as customizing commercial databases to fit specific needs.', 'Core', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1306, 'Develop data model describing data elements and how they are used, following procedures and using pen, template or computer software.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1311, 'Select and enter codes to monitor database performance and to create production database.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1304, 'Establish and calculate optimum values for database parameters, using manuals and calculator.', 'Supplemental', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1315, 'Revise company definition of data as defined in data dictionary.', 'Supplemental', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1314, 'Review workflow charts developed by programmer analyst to understand tasks computer will perform, such as updating records.', 'Supplemental', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1141.00', 1312, 'Identify and evaluate industry trends in database systems to serve as a source of information and advice for upper management.', 'Supplemental', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1318, 'Maintain and administer computer networks and related computing environments including computer hardware, systems software, applications software, and all configurations.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1317, 'Perform data backups and disaster recovery operations.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 15205, 'Diagnose, troubleshoot, and resolve hardware, software, or other network and system problems, and replace defective components when necessary.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1319, 'Plan, coordinate, and implement network security measures to protect data, software, and hardware.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 15206, 'Configure, monitor, and maintain email applications or virus protection software.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1320, 'Operate master consoles to monitor the performance of computer systems and networks, and to coordinate computer network access and use.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1327, 'Load computer tapes and disks, and install software and printer paper or forms.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1322, 'Design, configure, and test computer hardware, networking software and operating system software.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1325, 'Monitor network performance to determine whether adjustments need to be made, and to determine where changes will need to be made in the future.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1324, 'Confer with network users about how to solve existing system problems.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 15207, 'Research new technologies by attending seminars, reading trade articles, or taking classes, and implement or recommend the implementation of new technologies.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1329, 'Analyze equipment performance records to determine the need for repair or replacement.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 15208, 'Implement and provide technical support for voice services and equipment, such as private branch exchange, voice mail system, and telecom system.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1332, 'Maintain an inventory of parts for emergency repairs.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1323, 'Recommend changes to improve systems and network configurations, and determine hardware or software requirements related to such changes.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1328, 'Gather data pertaining to customer needs, and use the information to identify, predict, interpret, and evaluate system and network requirements.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1326, 'Train people in computer system use.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1333, 'Coordinate with vendors and with company personnel to facilitate purchases.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1321, 'Perform routine network startup and shutdown procedures, and maintain control records.', 'Supplemental', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1142.00', 1330, 'Maintain logs related to network functions, as well as maintenance and repair records.', 'Supplemental', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18956, 'Adjust network sizes to meet volume or capacity demands.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18957, 'Communicate with customers, sales staff, or marketing staff to determine customer needs.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18958, 'Communicate with system users to ensure accounts are set up properly or to diagnose and solve operational problems.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18959, 'Coordinate installation of new equipment.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18960, 'Coordinate network operations, maintenance, repairs, or upgrades.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18961, 'Coordinate network or design activities with designers of associated networks.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18962, 'Design, build, or operate equipment configuration prototypes, including network hardware, software, servers, or server operation systems.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18963, 'Design, organize, and deliver product awareness, skills transfer, or product education sessions for staff or suppliers.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18964, 'Determine specific network hardware or software requirements, such as platforms, interfaces, bandwidths, or routine schemas.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18965, 'Develop and implement solutions for network problems.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18966, 'Develop and write procedures for installation, use, or troubleshooting of communications hardware or software.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18967, 'Develop conceptual, logical, or physical network designs.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18968, 'Develop disaster recovery plans.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18969, 'Develop network-related documentation.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18970, 'Develop or maintain project reporting systems.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18971, 'Develop or recommend network security measures, such as firewalls, network security audits, or automated security probes.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18972, 'Develop plans or budgets for network equipment replacement.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18973, 'Develop procedures to track, project, or report network availability, reliability, capacity, or utilization.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18974, 'Estimate time and materials needed to complete projects.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18975, 'Evaluate network designs to determine whether customer requirements are met efficiently and effectively.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18976, 'Explain design specifications to integration or test engineers.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18977, 'Maintain networks by performing activities such as file addition, deletion, or backup.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18978, 'Maintain or coordinate the maintenance of network peripherals, such as printers.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18979, 'Monitor and analyze network performance and data input/output reports to detect problems, identify inefficient use of computer resources, or perform capacity planning.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18980, 'Participate in network technology upgrade or expansion projects, including installation of hardware and software and integration testing.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18981, 'Prepare design presentations and proposals for staff or customers.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18982, 'Prepare detailed network specifications, including diagrams, charts, equipment configurations, or recommended technologies.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18983, 'Prepare or monitor project schedules, budgets, or cost control systems.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18984, 'Research and test new or modified hardware or software products to determine performance and interoperability.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18985, 'Supervise engineers or other staff in the design or implementation of network solutions.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18986, 'Use network computer-aided design (CAD) software packages to optimize network designs.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18987, 'Visit vendors, attend conferences or training sessions, or study technical journals to keep up with changes in technology.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.00', 18988, 'Communicate with vendors to gather information about products, alert them to future needs, resolve problems, or address system maintenance issues.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16081, 'Communicate with telecommunications vendors to obtain pricing and technical specifications for available hardware, software, or services.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16058, 'Keep abreast of changes in industry practices and emerging telecommunications technology by reviewing current literature, talking with colleagues, participating in educational programs, attending meetings or workshops, or participating in professional organizations or conferences.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16074, 'Implement or perform preventive maintenance, backup, or recovery procedures.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16080, 'Consult with users, administrators, and engineers to identify business and technical requirements for proposed system modifications or technology purchases.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16082, 'Assess existing facilities'' needs for new or modified telecommunications systems.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 20365, 'Order or maintain inventory of telecommunications equipment for customer premises equipment (CPE), facilities, access networks, or backbone networks.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16083, 'Install, or coordinate installation of, new or modified hardware, software, or programming modules of telecommunications systems.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16060, 'Develop, maintain, or implement telecommunications disaster recovery plans to ensure business continuity.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16069, 'Monitor and analyze system performance, such as network traffic, security, and capacity.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16059, 'Estimate costs for system or component implementation and operation.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16073, 'Implement system renovation projects in collaboration with technical staff, engineering consultants, installers, and vendors.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16064, 'Provide user support by diagnosing network and device problems and implementing technical or procedural solutions.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16078, 'Document procedures for hardware and software installation and use.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16061, 'Test and evaluate hardware and software to determine efficiency, reliability, or compatibility with existing systems.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16079, 'Work with personnel and facilities management staff to install, remove, or relocate user connectivity equipment and devices.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16072, 'Inspect sites to determine physical configuration, such as device locations and conduit pathways.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16062, 'Supervise maintenance of telecommunications equipment.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16063, 'Review and evaluate requests from engineers, managers, and technicians for system modifications.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16076, 'Document user support activity, such as system problems, corrective actions, resolution status, and completed equipment installations.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16066, 'Prepare purchase requisitions for computer hardware and software, networking and telecommunications equipment, test equipment, cabling, or tools.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16077, 'Document technical specifications and operating standards for telecommunications equipment.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 20366, 'Instruct in use of voice, video, and data communications systems.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16065, 'Prepare system activity and performance reports.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16067, 'Use computer-aided design (CAD) software to prepare or evaluate network diagrams, floor plans, or site configurations for existing facilities, renovations, or new systems.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16075, 'Implement controls to provide security for operating systems, software, and data.', 'Supplemental', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1143.01', 16070, 'Manage user access to systems and equipment through account management and password administration.', 'Supplemental', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 1285, 'Oversee the daily performance of computer systems.', 'Core', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 1282, 'Answer user inquiries regarding computer software or hardware operation to resolve problems.', 'Core', 139, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 1283, 'Enter commands and observe system functioning to verify correct operations and detect errors.', 'Core', 139, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 1286, 'Set up equipment for employee use, performing or ensuring proper installation of cables, operating systems, or appropriate software.', 'Core', 141, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 1284, 'Install and perform minor repairs to hardware, software, or peripheral equipment, following design or installation specifications.', 'Core', 140, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 1287, 'Maintain records of daily data communication transactions, problems and remedial actions taken, or installation activities.', 'Core', 139, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 1288, 'Read technical manuals, confer with users, or conduct computer diagnostics to investigate and resolve problems or to provide technical assistance and support.', 'Core', 139, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 1291, 'Refer major hardware or software problems or defective products to vendors or technicians for service.', 'Core', 140, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 1290, 'Develop training materials and procedures, or train users in the proper use of hardware or software.', 'Core', 140, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 1289, 'Confer with staff, users, and management to establish requirements for new systems or modifications.', 'Core', 139, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 1292, 'Prepare evaluations of software or hardware, and recommend improvements or upgrades.', 'Core', 140, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 1293, 'Read trade magazines and technical manuals, or attend conferences and seminars to maintain knowledge of hardware and software.', 'Core', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 15204, 'Hire, supervise, and direct workers engaged in special project work, problem solving, monitoring, and installing data communication equipment and software.', 'Supplemental', 139, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 1295, 'Inspect equipment and read order sheets to prepare for delivery to users.', 'Supplemental', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 1296, 'Modify and customize commercial programs for internal needs.', 'Supplemental', 139, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1151.00', 1297, 'Conduct office automation feasibility studies, including workflow analysis, space design, or cost comparison analysis.', 'Supplemental', 139, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 19004, 'Back up network data.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 18991, 'Configure security settings or access permissions for groups or individuals.', 'Core', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 19003, 'Analyze and report computer network security breaches or attempted breaches.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 18995, 'Identify the causes of networking problems, using diagnostic testing software and equipment.', 'Core', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 18993, 'Document network support activities.', 'Core', 115, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 18992, 'Configure wide area network (WAN) or local area network (LAN) routers or related equipment.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 18997, 'Install network software, including security or firewall software.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 19002, 'Troubleshoot network or connectivity problems for users or user groups.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 19010, 'Provide telephone support related to networking or connectivity issues.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 18994, 'Evaluate local area network (LAN) or wide area network (WAN) performance data to ensure sufficient availability or speed, to identify network problems, or for disaster recovery purposes.', 'Core', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 18989, 'Analyze network data to determine network usage, disk space availability, or server function.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 19000, 'Perform routine maintenance or standard repairs to networking components or equipment.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 18990, 'Configure and define parameters for installation or testing of local area network (LAN), wide area network (WAN), hubs, routers, switches, controllers, multiplexers, or related networking equipment.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 18998, 'Install new hardware or software systems or components, ensuring integration with existing network systems.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 19001, 'Test computer software or hardware, using standard diagnostic testing equipment and procedures.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 18999, 'Install or repair network cables, including fiber optic cables.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 19009, 'Monitor industry websites or publications for information about patches, releases, viruses, or potential problem identification.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 19006, 'Create or update technical documentation for network installations or changes to existing installations.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 19014, 'Train users in procedures related to network applications software or related systems.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 19013, 'Test repaired items to ensure proper operation.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 18996, 'Install and configure wireless networking equipment.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 19008, 'Maintain logs of network activity.', 'Core', 115, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 19007, 'Document help desk requests and resolutions.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 19011, 'Research hardware or software products to meet technical networking or security needs.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 19005, 'Create or revise user instructions, procedures, or manuals.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1152.00', 19012, 'Run monthly network reports.', 'Core', 115, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14638, 'Design test plans, scenarios, scripts, or procedures.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14639, 'Test system modifications to prepare for implementation.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14640, 'Develop testing programs that address areas such as database impacts, software scenarios, regression testing, negative testing, error or bug retests, or usability.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14641, 'Document software defects, using a bug tracking system, and report defects to software developers.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14642, 'Identify, analyze, and document problems with program function, output, online screen, or content.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14643, 'Monitor bug resolution efforts and track successes.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14644, 'Create or maintain databases of known test defects.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14645, 'Plan test schedules or strategies in accordance with project scope or delivery dates.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14646, 'Participate in product design reviews to provide input on functional requirements, product designs, schedules, or potential problems.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14647, 'Review software documentation to ensure technical accuracy, compliance, or completeness, or to mitigate risks.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14648, 'Document test procedures to ensure replicability and compliance with standards.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14649, 'Develop or specify standards, methods, or procedures to determine product quality or release readiness.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14650, 'Update automated test scripts to ensure currency.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14651, 'Investigate customer problems referred by technical support.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14652, 'Install, maintain, or use software testing programs.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14653, 'Provide feedback and recommendations to developers on software usability and functionality.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14654, 'Monitor program performance to ensure efficient and problem-free operations.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14655, 'Conduct software compatibility tests with programs, hardware, operating systems, or network environments.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14656, 'Install and configure recreations of software production environments to allow testing of software performance.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14657, 'Collaborate with field staff or customers to evaluate or diagnose problems and recommend possible solutions.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14658, 'Identify program deviance from standards, and suggest modifications to ensure compliance.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14659, 'Design or develop automated testing tools.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14660, 'Coordinate user or third party testing.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14661, 'Perform initial debugging procedures by reviewing configuration files, logs, or code pieces to determine breakdown source.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14662, 'Visit beta testing sites to evaluate software performance.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14663, 'Evaluate or recommend software for testing or bug tracking.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14664, 'Conduct historical analyses of test results.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.01', 14665, 'Provide technical support during software installation or configuration.', 'Supplemental', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14666, 'Communicate with staff or clients to understand specific system requirements.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14667, 'Provide advice on project costs, design concepts, or design changes.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14668, 'Document design specifications, installation instructions, and other system-related information.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14669, 'Verify stability, interoperability, portability, security, or scalability of system architecture.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14670, 'Collaborate with engineers or software developers to select appropriate design solutions or ensure the compatibility of system components.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14671, 'Evaluate current or emerging technologies to consider factors such as cost, portability, compatibility, or usability.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14672, 'Provide technical guidance or support for the development or troubleshooting of systems.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14673, 'Identify system data, hardware, or software components required to meet user needs.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14674, 'Provide guidelines for implementing secure systems to customers or installation teams.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14675, 'Monitor system operation to detect potential problems.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14676, 'Direct the analysis, development, and operation of complete computer systems.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14677, 'Investigate system component suitability for specified purposes and make recommendations regarding component use.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14678, 'Perform ongoing hardware and software maintenance operations, including installing or upgrading hardware or software.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14679, 'Configure servers to meet functional specifications.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14680, 'Develop or approve project plans, schedules, or budgets.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14681, 'Define and analyze objectives, scope, issues, or organizational impact of information systems.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14682, 'Develop system engineering, software engineering, system integration, or distributed system architectures.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14683, 'Design and conduct hardware or software tests.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14684, 'Establish functional or system standards to ensure operational requirements, quality requirements, and design constraints are addressed.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14685, 'Evaluate existing systems to determine effectiveness and suggest changes to meet organizational requirements.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14686, 'Research, test, or verify proper functioning of software patches and fixes.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14687, 'Communicate project information through presentations, technical reports or white papers.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14688, 'Complete models and simulations, using manual or automated tools, to analyze or predict system performance under different operating conditions.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14689, 'Direct the installation of operating systems, network or application software, or computer or network hardware.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14690, 'Train system users in system operation or maintenance.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14691, 'Perform security analyses of developed or packaged software components.', 'Supplemental', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14692, 'Develop application-specific software.', 'Supplemental', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.02', 14693, 'Develop efficient and effective system controllers.', 'Supplemental', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14731, 'Back up or modify applications and related data to provide for disaster recovery.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14732, 'Determine sources of web page or server problems, and take action to correct such problems.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14733, 'Review or update web page content or links in a timely manner, using appropriate tools.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14734, 'Monitor systems for intrusions or denial of service attacks, and report security breaches to appropriate personnel.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14735, 'Implement web site security measures, such as firewalls or message encryption.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14736, 'Administer internet/intranet infrastructure, including components such as web, file transfer protocol (FTP), news and mail servers.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14737, 'Collaborate with development teams to discuss, analyze, or resolve usability issues.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14738, 'Test backup or recovery plans regularly and resolve any problems.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14739, 'Monitor web developments through continuing education, reading, or participation in professional conferences, workshops, or groups.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14740, 'Implement updates, upgrades, and patches in a timely manner to limit loss of service.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14741, 'Identify or document backup or recovery plans.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14742, 'Collaborate with web developers to create and operate internal and external web sites, or to manage projects, such as e-marketing campaigns.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14743, 'Install or configure web server software or hardware to ensure that directory structure is well-defined, logical, secure, and that files are named properly.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14744, 'Gather, analyze, or document user feedback to locate or resolve sources of problems.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14745, 'Develop web site performance metrics.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14746, 'Identify or address interoperability requirements.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14747, 'Document installation or configuration procedures to allow maintenance and repetition.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14748, 'Identify, standardize, and communicate levels of access and security.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14749, 'Track, compile, and analyze web site usage data.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14750, 'Test issues such as system integration, performance, and system security on a regular schedule or after any major program modifications.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14751, 'Recommend web site improvements, and develop budgets to support recommendations.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14752, 'Inform web site users of problems, problem resolutions or application changes and updates.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14753, 'Document application and web site changes or change procedures.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14754, 'Develop or implement procedures for ongoing web site revision.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14755, 'Provide training or technical assistance in web site implementation or use.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14756, 'Perform user testing or usage analyses to determine web sites'' effectiveness or usability.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14757, 'Evaluate or recommend server hardware or software.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14758, 'Correct testing-identified problems, or recommend actions for their resolution.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14759, 'Develop or document style guidelines for web site content.', 'Core', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14760, 'Develop and implement marketing plans for home pages, including print advertising or advertisement rotation.', 'Supplemental', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14761, 'Check and analyze operating system or application logfiles regularly to verify proper system performance.', 'Supplemental', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14762, 'Set up or maintain monitoring tools on web servers or web sites.', 'Supplemental', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14763, 'Develop testing routines and procedures.', 'Supplemental', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14764, 'Evaluate testing routines or procedures for adequacy, sufficiency, and effectiveness.', 'Supplemental', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.03', 14765, 'Test new software packages for use in web operations or other applications.', 'Supplemental', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18116, 'Produce data layers, maps, tables, or reports, using spatial analysis procedures or Geographic Information Systems (GIS) technology, equipment, or systems.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18117, 'Coordinate the development or administration of Geographic Information Systems (GIS) projects, including the development of technical priorities, client reporting and interface, or coordination and review of schedules and budgets.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18121, 'Provide technical expertise in Geographic Information Systems (GIS) technology to clients or users.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18123, 'Create, analyze, report, convert, or transfer data, using specialized applications program software.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18113, 'Design, program, or model Geographic Information Systems (GIS) applications or procedures.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18107, 'Provide technical support for computer-based Geographic Information Systems (GIS) mapping software.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18109, 'Perform computer programming, data analysis, or software development for Geographic Information Systems (GIS) applications, including the maintenance of existing systems or research and development for future enhancements.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18119, 'Lead, train, or supervise technicians or related staff in the conduct of Geographic Information Systems (GIS) analytical procedures.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18111, 'Collect, compile, or integrate Geographic Information Systems (GIS) data, such as remote sensing or cartographic data for inclusion in map manuscripts.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18126, 'Meet with clients to discuss topics such as technical specifications, customized solutions, or operational problems.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18118, 'Read current literature, talk with colleagues, continue education, or participate in professional organizations or conferences to keep abreast of developments in Geographic Information Systems (GIS) technology, equipment, or systems.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18105, 'Perform integrated or computerized Geographic Information Systems (GIS) analyses to address scientific problems.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18108, 'Create visual representations of geospatial data using complex procedures, such as analytical modeling, three-dimensional renderings, or plot creation.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18114, 'Document, design, code, or test Geographic Information Systems (GIS) models, internet mapping solutions, or other applications.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18120, 'Prepare training materials for or make presentations to Geographic Information Systems (GIS) users.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18110, 'Assist users in formulating Geographic Information Systems (GIS) requirements or understanding the implications of alternatives.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18115, 'Make recommendations regarding upgrades considering implications of new or revised Geographic Information Systems (GIS) software, equipment, or applications.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18112, 'Conduct or coordinate research, data analysis, systems design, or support for software such as Geographic Information Systems (GIS) or Global Positioning Systems (GPS) mapping software.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18124, 'Conduct feasibility studies or identify system, time, equipment, or cost requirements for projects.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18122, 'Create, edit, or analyze geospatial data, using Global Positioning Systems (GPS) or digitizing techniques.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18106, 'Develop specialized computer software routines, internet-based Geographic Information Systems (GIS) databases, or business applications to customize geographic information.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 18125, 'Coordinate or direct research or publication activities of technicians or related staff.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 19583, 'Apply three-dimensional (3D) or four-dimensional (4D) technologies to geospatial data to allow for new or different analyses or applications.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.04', 19584, 'Develop new applications for geospatial technology in areas such as farmland preservation, pollution measurement, or utilities operations management.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 16096, 'Design or prepare graphic representations of Geographic Information Systems (GIS) data, using GIS hardware or software applications.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 16092, 'Analyze Geographic Information Systems (GIS) data to identify spatial relationships or display results of analyses, using maps, graphs, or tabular data.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 16094, 'Maintain or modify existing Geographic Information Systems (GIS) databases.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 16095, 'Enter data into Geographic Information Systems (GIS) databases, using techniques such as coordinate geometry, keyboard entry of tabular data, manual digitizing of maps, scanning or automatic conversion to vectors, or conversion of other sources of digital data.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 16090, 'Review existing or incoming data for currency, accuracy, usefulness, quality, or completeness of documentation.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 16093, 'Perform geospatial data building, modeling, or analysis, using advanced spatial analysis, data manipulation, or cartography software.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 16097, 'Design or coordinate the development of integrated Geographic Information Systems (GIS) spatial or non-spatial databases.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 16088, 'Select cartographic elements needed for effective presentation of information.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 16085, 'Provide technical support to users or clients regarding the maintenance, development, or operation of Geographic Information Systems (GIS) databases, equipment, or applications.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 16091, 'Interpret aerial or ortho photographs.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 16084, 'Recommend procedures or equipment or software upgrades to increase data accessibility or ease of use.', 'Core', 55, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 16086, 'Read current literature, talk with colleagues, continue education, or participate in professional organizations or conferences to keep abreast of developments in Geographic Information Systems (GIS) technology, equipment, or systems.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 16087, 'Confer with users to analyze, configure, or troubleshoot applications.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 16089, 'Transfer or rescale information from original photographs onto maps or other photographs.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 19585, 'Analyze Geographic Information Systems (GIS) data for use in urban planning applications that promote better land use or reduce environmental impacts of development.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 19586, 'Analyze Geographic Information Systems (GIS) data to determine the best locations for renewable energy sites, including solar or wind energy installations.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 19587, 'Apply Geographic Information Systems (GIS) data in transportation routing settings to determine the best routing to reduce pollution or energy consumption.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 19588, 'Confer with biologists or other researchers in the use of Geographic Information Systems (GIS) data to define wildlife areas or corridors for land use planning.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.05', 19589, 'Participate in projects that map changes in carbon emissions levels across different geographic locations, using Geographic Information Systems (GIS) data.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16109, 'Design databases to support business applications, ensuring system scalability, security, performance and reliability.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16114, 'Develop database architectural strategies at the modeling, design and implementation stages to address business or industry requirements.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16113, 'Collaborate with system architects, software architects, design analysts, and others to understand business or industry requirements.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16108, 'Develop data models for applications, metadata tables, views or related database structures.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16100, 'Set up database clusters, backup, or recovery processes.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16112, 'Create and enforce database development standards.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16115, 'Develop and document database architectures.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16110, 'Design database applications, such as interfaces, data transfer mechanisms, global temporary tables, data partitions, and function-based indexes to enable efficient access of the generic database structure.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16103, 'Monitor and report systems resource consumption trends to assure production systems meet availability requirements and hardware enhancements are scheduled appropriately.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16105, 'Document and communicate database schemas, using accepted notations.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16101, 'Identify, evaluate and recommend hardware or software technologies to achieve desired database performance.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16111, 'Demonstrate database technical functionality, such as performance, security and reliability.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16106, 'Develop or maintain archived procedures, procedural codes, or queries for applications.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16098, 'Test changes to database applications or systems.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16107, 'Develop load-balancing processes to eliminate down time for backup processes.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16099, 'Provide technical support to junior staff or clients.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16104, 'Identify and correct deviations from database development standards.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.06', 16102, 'Plan and install upgrades of database management system software to enhance database performance.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16133, 'Design, implement, or operate comprehensive data warehouse systems to balance optimization of data access with batch loading and resource utilization factors, according to customer requirements.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16132, 'Develop data warehouse process models, including sourcing, loading, transformation, and extraction.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16131, 'Create or implement metadata processes and frameworks.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16130, 'Create plans, test files, and scripts for data warehouse testing, ranging from unit to integration testing.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16129, 'Create supporting documentation, such as metadata and diagrams of entity relationships, business processes, and process flow.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16128, 'Design and implement warehouse database structures.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16126, 'Develop and implement data extraction procedures from other systems, such as administration, billing, or claims.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16127, 'Develop or maintain standards, such as organization, structure, or nomenclature, for the design of data warehouse elements, such as data architectures, models, tools, and databases.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16125, 'Implement business rules via stored procedures, middleware, or other technologies.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16124, 'Map data between source systems, data warehouses, and data marts.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16123, 'Perform system analysis, data analysis or programming, using a variety of computer languages and procedures.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16122, 'Select methods, techniques, or criteria for data warehousing evaluative procedures.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16121, 'Verify the structure, accuracy, or quality of warehouse data.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16120, 'Write new programs or modify existing programs to meet customer requirements, using current programming languages and technologies.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16119, 'Prepare functional or technical documentation for data warehouses.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16118, 'Provide or coordinate troubleshooting support for data warehouses.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16117, 'Review designs, codes, test plans, or documentation to ensure quality.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.07', 16116, 'Test software systems or applications for software enhancements or new products.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16148, 'Analyze competitive market strategies through analysis of related product, market, or share trends.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16149, 'Synthesize current business intelligence or trend data to support recommendations for action.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16138, 'Communicate with customers, competitors, suppliers, professional organizations, or others to stay abreast of industry or business trends.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16140, 'Manage timely flow of business intelligence information to users.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16146, 'Collect business intelligence data from available industry reports, public information, field reports, or purchased sources.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16141, 'Identify and analyze industry or geographic trends with business strategy implications.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16147, 'Analyze technology trends to identify markets for future product development or to improve sales of existing products.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16150, 'Generate standard or custom reports summarizing business, financial, or economic data for review by executives, managers, clients, and other stakeholders.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16136, 'Identify or monitor current and potential customers, using business intelligence tools.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16139, 'Maintain or update business intelligence tools, databases, dashboards, systems, or methods.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16135, 'Maintain library of model documents, templates, or other reusable knowledge assets.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16144, 'Create business intelligence tools or systems, including design of related databases, spreadsheets, or outputs.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16145, 'Conduct or coordinate tests to ensure that intelligence is consistent with defined needs.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16143, 'Disseminate information regarding tools, reports, or metadata enhancements.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16142, 'Document specifications for business intelligence or information technology (IT) reports, dashboards, or other outputs.', 'Supplemental', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16137, 'Create or review technical design documentation to ensure the accurate development of reporting solutions.', 'Supplemental', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.08', 16134, 'Provide technical support for existing reports, dashboards, or other tools.', 'Supplemental', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16169, 'Manage project execution to ensure adherence to budget, schedule, and scope.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16170, 'Develop or update project plans for information technology projects including information such as project objectives, technologies, systems, information specifications, schedules, funding, and staffing.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16157, 'Monitor or track project milestones and deliverables.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16154, 'Confer with project personnel to identify and resolve problems.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16171, 'Develop and manage work breakdown structure (WBS) of information technology projects.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16152, 'Submit project deliverables, ensuring adherence to quality standards.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16168, 'Prepare project status reports by collecting, analyzing, and summarizing information and trends.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16163, 'Direct or coordinate activities of project personnel.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16161, 'Establish and execute a project communication plan.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16167, 'Assign duties, responsibilities, and spans of authority to project personnel.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16156, 'Schedule and facilitate meetings related to information technology projects.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16159, 'Initiate, review, or approve modifications to project plans.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16151, 'Perform risk assessments to develop response strategies.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16153, 'Monitor the performance of project team members, providing and documenting performance feedback.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16158, 'Negotiate with project stakeholders or suppliers to obtain resources or materials.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16162, 'Identify need for initial or supplemental project resources.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16165, 'Coordinate recruitment or selection of project personnel.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16160, 'Identify, review, or select vendors or consultants to meet project needs.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16166, 'Develop and manage annual budgets for information technology projects.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16164, 'Develop implementation plans that include analyses such as cost-benefit or return on investment (ROI).', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.09', 16155, 'Assess current or future customer needs and priorities through communicating directly with customers, conducting surveys, or other methods.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16192, 'Collect and analyze Web metrics, such as visits, time on site, page views per visit, transaction volume and revenue, traffic mix, click-through rates, conversion rates, cost per acquisition, or cost per click.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 20326, 'Identify appropriate Key Performance Indicators (KPIs) and report key metrics from digital campaigns.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 20318, 'Assist in setting up or optimizing analytics tools for tracking visitors'' behaviors.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 20320, 'Coordinate with developers to optimize Web site architecture, server configuration, or page construction for search engine consumption and optimal visibility.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16191, 'Conduct online marketing initiatives, such as paid ad placement, affiliate programs, sponsorship programs, email promotions, or viral marketing campaigns on social media Web sites.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16182, 'Participate in the development or implementation of online marketing strategy.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 20327, 'Improve search-related activities through ongoing analysis, experimentation, or optimization tests, using A/B or multivariate methods.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 20329, 'Optimize digital assets, such as text, graphics, or multimedia assets, for search engine optimization (SEO) or for display and usability on internet-connected devices.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 20321, 'Create content strategies for digital media.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 20328, 'Manage tracking and reporting of search-related activities and provide analyses to marketing executives.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16190, 'Optimize Web site exposure by analyzing search engine patterns to direct online placement of keywords or other content.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 20319, 'Combine secondary data sources with keyword research to more accurately profile and satisfy user intent.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16188, 'Communicate and collaborate with merchants, Webmasters, bloggers, or online editors to strategically place hyperlinks.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 20330, 'Optimize shopping cart experience or Web site conversion rates against Key Performance Indicators (KPIs).', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 20322, 'Evaluate new emerging media or technologies and make recommendations for their application within Internet marketing or search marketing campaigns.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16189, 'Collaborate with other marketing staff to integrate and complement marketing strategies across multiple sales channels.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 20325, 'Execute or manage social media campaigns to inform search marketing tactics.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16179, 'Propose online or multiple-sales-channel campaigns to marketing executives.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16186, 'Conduct market research analysis to identify search query trends, real-time search and news media activity, popular social media topics, electronic commerce trends, market opportunities, or competitor performance.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 20331, 'Purchase or negotiate placement of listings in local search engines, directories, or digital mapping technologies.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16187, 'Conduct financial modeling for online marketing programs or Web site revenue forecasting.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 20324, 'Execute or manage banner, video, or other non-text link ad campaigns.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 20323, 'Execute and manage communications with digital journalists or bloggers.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16185, 'Coordinate sales or other promotional strategies with merchandising, operations, or inventory control staff to ensure product catalogs are current, accurate, and organized for best findability against user intent.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16177, 'Define product requirements, based on market research analysis, in collaboration with user interface design and engineering staff.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16193, 'Collaborate with web, multimedia, or art design staffs to create multimedia Web sites or other internet content that conforms to brand and company visual format.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16178, 'Assist in the evaluation or negotiation of contracts with vendors or online partners.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16174, 'Implement online customer service processes to ensure positive and consistent user experiences.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16173, 'Resolve product availability problems in collaboration with customer service staff.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16184, 'Develop transactional Web applications, using Web programming software and knowledge of programming languages, such as hypertext markup language (HTML) and extensible markup language (XML).', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16181, 'Prepare electronic commerce designs or prototypes, such as storyboards, mock-ups, or other content, using graphics design software.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16175, 'Identify, evaluate, or procure hardware or software for implementing online marketing campaigns.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16180, 'Assist in the development of online transactional or security policies.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16183, 'Identify and develop commercial or technical specifications, such as usability, pricing, checkout, or data security, to promote transactional internet-enabled commerce functionality.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16176, 'Identify methods for interfacing Web application technologies with enterprise resource planning or other system software.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.10', 16172, 'Keep abreast of government regulations and emerging Web technology to ensure regulatory compliance by reviewing current literature, talking with colleagues, participating in educational programs, attending meetings or workshops, or participating in professional organizations or conferences.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16199, 'Balance and adjust gameplay experiences to ensure the critical and commercial success of the product.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16198, 'Provide feedback to designers and other colleagues regarding game design features.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16217, 'Create core game features including storylines, role-play mechanics, and character biographies for a new video game or game franchise.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16208, 'Devise missions, challenges, or puzzles to be encountered in game play.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16207, 'Guide design discussions between development teams.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16209, 'Develop and maintain design level documentation, including mechanics, guidelines, and mission outlines.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16212, 'Create and manage documentation, production schedules, prototyping goals, and communication plans in collaboration with production staff.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16204, 'Present new game design concepts to management and technical colleagues, including artists, animators, and programmers.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16214, 'Conduct regular design reviews throughout the game development process.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16201, 'Solicit, obtain, and integrate feedback from design and technical staff into original game design.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16216, 'Document all aspects of formal game design, using mock-up screenshots, sample menu layouts, gameplay flowcharts, and other graphical devices.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16202, 'Provide feedback to production staff regarding technical game qualities or adherence to original design.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16203, 'Prepare two-dimensional concept layouts or three-dimensional mock-ups.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16213, 'Consult with multiple stakeholders to define requirements and implement online features.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16206, 'Oversee gameplay testing to ensure intended gaming experience and game adherence to original vision.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16196, 'Keep abreast of game design technology and techniques, industry trends, or audience interests, reactions, and needs by reviewing current literature, talking with colleagues, participating in educational programs, attending meetings or workshops, or participating in professional organizations or conferences.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16211, 'Create gameplay prototypes for presentation to creative and technical staff and management.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16200, 'Write or supervise the writing of game text and dialogue.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16215, 'Collaborate with artists to achieve appropriate visual style.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16210, 'Determine supplementary virtual features, such as currency, item catalog, menu design, and audio direction.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16194, 'Review or evaluate competitive products, film, music, television, and other art forms to generate new game design ideas.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16205, 'Prepare and revise initial game sketches using two- and three-dimensional graphical design software.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16195, 'Provide test specifications to quality assurance staff.', 'Supplemental', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.11', 16197, 'Create gameplay test plans for internal and external test groups.', 'Supplemental', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16231, 'Conduct needs assessments to identify document management requirements of departments or end users.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16230, 'Consult with end users regarding problems in accessing electronic content.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16219, 'Monitor regulatory activity to maintain compliance with records and document management laws.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16234, 'Assist in determining document management policies to facilitate efficient, legal, and secure access to electronic content.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16238, 'Implement electronic document processing, retrieval, and distribution systems in collaboration with other information technology specialists.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16237, 'Administer document and system access rights and revision control to ensure security of system and integrity of master documents.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16240, 'Develop or configure document management system features, such as user interfaces, access profiles, and document workflow procedures.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16233, 'Assist in the assessment, acquisition, or deployment of new electronic document management systems.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16221, 'Search electronic sources, such as databases or repositories, or manual sources for information.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 20367, 'Keep abreast of developments in document management technologies and techniques by reviewing current literature, talking with colleagues, participating in educational programs, attending meetings or workshops, or participating in professional organizations or conferences.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16222, 'Retrieve electronic assets from repository for distribution to users, collecting and returning to repository, if necessary.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16229, 'Develop, document, or maintain standards, best practices, or system usage procedures.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16220, 'Write, review, or execute plans for testing new or established document management systems.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16227, 'Implement scanning or other automated data entry procedures, using imaging devices and document imaging software.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16239, 'Identify and classify documents or other electronic content according to characteristics such as security level, function, and metadata.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 20368, 'Prepare and record changes to official documents and confirm changes with legal and compliance management staff, including enterprise-wide records management staff.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16232, 'Assist in the development of document or content classification taxonomies to facilitate information capture, search, and retrieval.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16224, 'Prepare support documentation and training materials for end users of document management systems.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16223, 'Propose recommendations for improving content management system capabilities.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16236, 'Operate data capture technology to import digitized documents into document management system.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16228, 'Document technical functions and specifications for new or proposed content management systems.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16226, 'Exercise security surveillance over document processing, reproduction, distribution, storage, or archiving.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-1199.12', 16235, 'Analyze, interpret, or disseminate system performance data.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2011.00', 3500, 'Ascertain premium rates required and cash reserves and liabilities necessary to ensure payment of future benefits.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2011.00', 3504, 'Determine or help determine company policy, and explain complex technical matters to company executives, government officials, shareholders, policyholders, or the public.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2011.00', 3502, 'Design, review and help administer insurance, annuity and pension plans, determining financial soundness and calculating premiums.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2011.00', 3501, 'Analyze statistical information to estimate mortality, accident, sickness, disability, and retirement rates.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2011.00', 3506, 'Provide advice to clients on a contract basis, working as a consultant.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2011.00', 3503, 'Collaborate with programmers, underwriters, accounts, claims experts, and senior management to help companies develop plans for new lines of business or improvements to existing business.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2011.00', 3511, 'Provide expertise to help financial institutions manage risks and maximize returns associated with investment products or credit offerings.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2011.00', 3508, 'Construct probability tables for events such as fires, natural disasters, and unemployment, based on analysis of statistical data and other pertinent information.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2011.00', 3512, 'Determine equitable basis for distributing surplus earnings under participating insurance and annuity contracts in mutual companies.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2011.00', 3505, 'Testify before public agencies on proposed legislation affecting businesses.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2011.00', 3509, 'Determine policy contract provisions for each type of insurance.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2011.00', 3507, 'Testify in court as expert witness or to provide legal evidence on matters such as the value of potential lifetime earnings of a person who is disabled or killed in an accident.', 'Core', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2011.00', 3513, 'Explain changes in contract provisions to customers.', 'Supplemental', 32, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2011.00', 3510, 'Manage credit and help price corporate security offerings.', 'Supplemental', 33, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2021.00', 7368, 'Develop computational methods for solving problems that occur in areas of science and engineering or that come from applications in business or industry.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2021.00', 7367, 'Apply mathematical theories and techniques to the solution of practical problems in business, engineering, the sciences, or other fields.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2021.00', 7371, 'Develop mathematical or statistical models of phenomena to be used for analysis or for computational simulation.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2021.00', 7372, 'Assemble sets of assumptions and explore the consequences of each set.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2021.00', 7369, 'Maintain knowledge in the field by reading professional journals, talking with other mathematicians, and attending professional conferences.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2021.00', 7373, 'Address the relationships of quantities, magnitudes, and forms through the use of numbers and symbols.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2021.00', 20191, 'Disseminate research by writing reports, publishing papers, or presenting at professional conferences.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2021.00', 7370, 'Perform computations and apply methods of numerical analysis to data.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2021.00', 7374, 'Develop new principles and new relationships between existing mathematical principles to advance mathematical science.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2021.00', 7375, 'Design, analyze, and decipher encryption systems designed to transmit military, political, financial, or law-enforcement-related information in code.', 'Supplemental', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2021.00', 7376, 'Conduct research to extend mathematical knowledge in traditional areas, such as algebra, geometry, probability, and logic.', 'Supplemental', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2031.00', 7377, 'Formulate mathematical or simulation models of problems, relating constants and variables, restrictions, alternatives, conflicting objectives, and their numerical parameters.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2031.00', 7381, 'Collaborate with senior managers and decision makers to identify and solve a variety of problems and to clarify management objectives.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2031.00', 7378, 'Collaborate with others in the organization to ensure successful implementation of chosen problem solutions.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2031.00', 7384, 'Prepare management reports defining and evaluating problems and recommending solutions.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2031.00', 7383, 'Study and analyze information about alternative courses of action to determine which plan will offer the best outcomes.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2031.00', 7386, 'Specify manipulative or computational methods to be applied to models.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2031.00', 7380, 'Perform validation and testing of models to ensure adequacy and reformulate models as necessary.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2031.00', 7382, 'Define data requirements and gather and validate information, applying judgment and statistical tests.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2031.00', 7379, 'Analyze information obtained from management to conceptualize and define operational problems.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2031.00', 7387, 'Observe the current system in operation and gather and analyze information about each of the parts of component problems, using a variety of sources.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2031.00', 7388, 'Design, conduct, and evaluate experimental operational models in cases where models cannot be developed from existing data.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2031.00', 7385, 'Break systems into their component parts, assign numerical values to each component, and examine the mathematical relationships between them.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2031.00', 7389, 'Develop and apply time and cost networks to plan, control, and review large projects.', 'Supplemental', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2031.00', 7390, 'Develop business methods and procedures, including accounting systems, file systems, office systems, logistics systems, and production schedules.', 'Supplemental', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 8955, 'Identify relationships and trends in data, as well as any factors that could affect the results of research.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 8953, 'Report results of statistical analyses, including information in the form of graphs, charts, and tables.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 8956, 'Analyze and interpret statistical data to identify significant differences in relationships among sources of information.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 8965, 'Adapt statistical methods to solve specific problems in many fields, such as economics, biology, and engineering.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 20193, 'Develop software applications or programming to use for statistical modeling and graphic analysis.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 8966, 'Develop and test experimental designs, sampling techniques, and analytical methods.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 8957, 'Prepare data for processing by organizing information, checking for any inaccuracies, and adjusting and weighting the raw data.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 8960, 'Plan data collection methods for specific projects and determine the types and sizes of sample groups to be used.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 8954, 'Process large amounts of data for statistical modeling and graphic analysis, using computers.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 8958, 'Evaluate the statistical methods and procedures used to obtain data to ensure validity, applicability, efficiency, and accuracy.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 8961, 'Design research projects that apply valid scientific techniques and use information obtained from baselines or historical data to structure uncompromised and efficient analyses.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 20194, 'Present statistical and nonstatistical results using charts, bullets, and graphs in meetings or conferences to audiences such as clients, peers, and students.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 8962, 'Develop an understanding of fields to which statistical methods are to be applied to determine whether methods and results are appropriate.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 8963, 'Supervise and provide instructions for workers collecting and tabulating data.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 8959, 'Evaluate sources of information to determine any limitations in terms of reliability or usability.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 8964, 'Apply sampling techniques or use complete enumeration bases to determine and define groups to be surveyed.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 8967, 'Examine theories, such as those of probability and inference, to discover mathematical bases for new or improved methods of obtaining and evaluating numerical data.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.00', 20192, 'Report results of statistical analyses in peer-reviewed papers and technical manuals.', 'Core', 25, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16254, 'Draw conclusions or make predictions based on data summaries or statistical analyses.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16258, 'Design research studies in collaboration with physicians, life scientists, or other professionals.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16265, 'Analyze clinical or survey data using statistical approaches such as longitudinal analysis, mixed effect modeling, logistic regression analyses, and model building techniques.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16263, 'Provide biostatistical consultation to clients or colleagues.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16241, 'Write research proposals or grant applications for submission to external bodies.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16245, 'Prepare articles for publication or presentation at professional conferences.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16246, 'Calculate sample size requirements for clinical studies.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16250, 'Write detailed analysis plans and descriptions of analyses and findings for research protocols or reports.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16253, 'Monitor clinical trials or experiments to ensure adherence to established procedures or to verify the quality of data collected.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16262, 'Review clinical or other medical research protocols and recommend appropriate statistical analyses.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16252, 'Prepare tables and graphs to present clinical data or results.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16257, 'Develop or implement data analysis algorithms.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16244, 'Prepare statistical data for inclusion in reports to data monitoring committees, federal regulatory agencies, managers, or clients.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16249, 'Write program code to analyze data using statistical analysis software.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16243, 'Read current literature, attend meetings or conferences, and talk with colleagues to keep abreast of methodological or conceptual developments in fields such as biostatistics, pharmacology, life sciences, and social sciences.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16248, 'Assign work to biostatistical assistants or programmers.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16242, 'Teach graduate or continuing education courses or seminars in biostatistics.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16251, 'Plan or direct research studies related to life sciences.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16247, 'Determine project plans, timelines, or technical objectives for statistical aspects of biological research studies.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16264, 'Apply research or simulation results to extend biological theory or recommend new research projects.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16260, 'Collect data through surveys or experimentation.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16259, 'Design or maintain databases of biological data.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16255, 'Develop or use mathematical models to track changes in biological phenomena such as the spread of infectious diseases.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16261, 'Analyze archival data such as birth, death, and disease records.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.01', 16256, 'Design surveys to assess health issues.', 'Supplemental', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16285, 'Develop project-specific data management plans that address areas such as data coding, reporting, or transfer, database locks, and work flow processes.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16280, 'Generate data queries based on validation checks or errors and omissions identified during data entry to resolve identified problems.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16281, 'Design and validate clinical databases including designing or testing logic checks.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16286, 'Design forms for receiving, processing, or tracking data.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16284, 'Process clinical data, including receipt, entry, verification, or filing of information.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16278, 'Perform quality control audits to ensure accuracy, completeness, or proper usage of clinical systems and data.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16279, 'Monitor work productivity or quality to ensure compliance with standard operating procedures.', 'Core', 21, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16276, 'Supervise the work of data management project staff.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16282, 'Confer with end users to define or implement clinical system requirements such as data release formats, delivery schedules, and testing protocols.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16273, 'Write work instruction manuals, data capture guidelines, or standard operating procedures.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16270, 'Develop technical specifications for data management programming and communicate needs to information technology staff.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16274, 'Track the flow of work forms including in-house data flow or electronic forms transfer.', 'Core', 21, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16277, 'Prepare data analysis listings and activity, performance, or progress reports.', 'Core', 21, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16275, 'Train staff on technical procedures or software program usage.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16269, 'Evaluate processes and technologies, and suggest revisions to increase productivity and efficiency.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16267, 'Provide support and information to functional areas such as marketing, clinical monitoring, and medical affairs.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16272, 'Contribute to the compilation, organization, and production of protocols, clinical study reports, regulatory submissions, or other controlled documentation.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16283, 'Analyze clinical data using appropriate statistical tools.', 'Supplemental', 21, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16268, 'Prepare appropriate formatting to data sets as requested.', 'Supplemental', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16266, 'Read technical literature and participate in continuing education or professional associations to maintain awareness of current database technology and best practices.', 'Supplemental', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2041.02', 16271, 'Develop or select specific software programs for various research scenarios.', 'Supplemental', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2091.00', 15297, 'Apply standardized mathematical formulas, principles, and methodology to the solution of technological problems involving engineering or physical science.', NULL, NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2091.00', 15298, 'Process data for analysis, using computers.', NULL, NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2091.00', 15299, 'Reduce raw data to meaningful terms, using the most practical and accurate combination and sequence of computational methods.', NULL, NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2091.00', 15300, 'Translate data into numbers, equations, flow charts, graphs, or other forms.', NULL, NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2091.00', 15301, 'Confer with scientific or engineering personnel to plan projects.', NULL, NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('15-2091.00', 15302, 'Modify standard formulas so that they conform to project needs and data processing methods.', NULL, NULL, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 20479, 'Prepare scale drawings or architectural designs, using computer-aided design or other tools.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 19596, 'Plan or design structures such as residences, office buildings, theatres, factories, or other structural properties in accordance with environmental, safety, or other regulations.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 20480, 'Direct activities of technicians engaged in preparing drawings or specification documents.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 134, 'Prepare contract documents for building contractors.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 130, 'Prepare information regarding design, structure specifications, materials, color, equipment, estimated costs, or construction time.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 20481, 'Meet with clients to review or discuss architectural drawings.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 136, 'Integrate engineering elements into unified architectural designs.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 138, 'Administer construction contracts.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 131, 'Consult with clients to determine functional or spatial requirements of structures.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 20482, 'Develop marketing materials, proposals, or presentation to generate new work opportunities.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 20483, 'Develop final construction plans that include aesthetic representations of the structure or details for its construction.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 20484, 'Conduct periodic on-site observations of construction work to monitor compliance with plans.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 20485, 'Monitor the work of specialists, such as electrical engineers, mechanical engineers, interior designers, or sound specialists to ensure optimal form or function of designs or final structures.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 20486, 'Plan layouts of structural architectural projects.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 19592, 'Design or plan construction of green building projects to minimize adverse environmental impact or conserve energy.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 139, 'Represent clients in obtaining bids or awarding construction contracts.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 19593, 'Design structures that incorporate environmentally friendly building practices or concepts, such as Leadership in Energy and Environmental Design (LEED) standards.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 19595, 'Perform predesign services, such as feasibility or environmental impact studies.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 20487, 'Inspect proposed building sites to determine suitability for construction.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 20488, 'Create three-dimensional or interactive representations of designs, using computer assisted design software.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 19591, 'Design environmentally sound structural upgrades to existing buildings, such as natural lighting systems, green roofs, or rainwater collection systems.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 19594, 'Gather information related to projects'' environmental sustainability or operational efficiency.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 140, 'Prepare operating and maintenance manuals, studies, or reports.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1011.00', 19590, 'Calculate potential energy savings by comparing estimated energy consumption of proposed design to baseline standards.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 20369, 'Confer with clients, engineering personnel, or architects on landscape projects.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 20370, 'Prepare site plans, specifications, or cost estimates for land development.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 20371, 'Analyze data on conditions such as site location, drainage, or structure location for environmental reports or landscaping plans.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 20372, 'Develop marketing materials, proposals, or presentation to generate new work opportunities.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 20373, 'Inspect landscape work to ensure compliance with specifications, evaluate quality of materials or work, or advise clients or construction personnel.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 18470, 'Prepare graphic representations or drawings of proposed plans or designs.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 20374, 'Present project plans or designs to public stakeholders, such as government agencies or community groups.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 20375, 'Integrate existing land features or landscaping into designs.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 20376, 'Manage the work completed by subcontractors to ensure quality control.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 19598, 'Create landscapes that minimize water consumption such as by incorporating drought-resistant grasses or indigenous plants.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 19597, 'Collaborate with architects or related professionals on whole building design to maximize the aesthetic features of structures or surrounding land and to improve energy efficiency.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 20377, 'Research latest products, technology, or design trends to stay current in the field.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 20378, 'Inspect proposed sites to identify structural elements of land areas or other important site information, such as soil condition, existing landscaping, or the proximity of water management facilities.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 20379, 'Develop planting plans for clients to assist them to garden productively or achieve particular aesthetic effects.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 19600, 'Identify and select appropriate sustainable materials for use in landscape designs, such as using recycled wood or recycled concrete boards for structural elements or recycled tires for playground bedding.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 19599, 'Design and integrate rainwater harvesting or gray and reclaimed water systems to conserve water into building or land designs.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 20380, 'Collaborate with estimators to cost projects, create project plans, or coordinate bids from landscaping contractors.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 20381, 'Prepare conceptual drawings, graphics, or other visual representations of land areas to show predicted growth or development of land areas over time.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1012.00', 20382, 'Provide follow-up consultations for clients to ensure landscape designs are maturing or developing as planned.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1021.00', 3519, 'Determine map content and layout, as well as production specifications such as scale, size, projection, and colors, and direct production to ensure that specifications are followed.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1021.00', 3518, 'Inspect final compositions to ensure completeness and accuracy.', 'Core', 107, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1021.00', 3516, 'Revise existing maps and charts, making all necessary corrections and adjustments.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1021.00', 3517, 'Compile data required for map preparation, including aerial photographs, survey notes, records, reports, and original maps.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1021.00', 3524, 'Prepare and alter trace maps, charts, tables, detailed drawings, and three-dimensional optical models of terrain using stereoscopic plotting and computer graphics equipment.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1021.00', 3522, 'Delineate aerial photographic detail, such as control points, hydrography, topography, and cultural features, using precision stereoplotting apparatus or drafting instruments.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1021.00', 3523, 'Build and update digital databases.', 'Core', 107, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1021.00', 3520, 'Examine and analyze data from ground surveys, reports, aerial photographs, and satellite images to prepare topographic maps, aerial-photograph mosaics, and related charts.', 'Core', 108, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1021.00', 3514, 'Identify, scale, and orient geodetic points, elevations, and other planimetric or topographic features, applying standard mathematical formulas.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1021.00', 3525, 'Determine guidelines that specify which source material is acceptable for use.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1021.00', 3515, 'Collect information about specific features of the Earth, using aerial photography and other digital remote sensing techniques.', 'Core', 107, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1021.00', 3526, 'Study legal records to establish boundaries of local, national, and international properties.', 'Supplemental', 108, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1021.00', 3521, 'Select aerial photographic and remote sensing techniques and plotting equipment needed to meet required standards of accuracy.', 'Supplemental', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1021.00', 3527, 'Travel over photographed areas to observe, identify, record, and verify all relevant features.', 'Supplemental', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3529, 'Verify the accuracy of survey data including measurements and calculations conducted at survey sites.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3536, 'Search legal records, survey records, and land titles to obtain information about property boundaries in areas to be surveyed.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3532, 'Calculate heights, depths, relative positions, property lines, and other characteristics of terrain.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3528, 'Prepare and maintain sketches, maps, reports, and legal descriptions of surveys to describe, certify, and assume liability for work performed.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3530, 'Direct or conduct surveys to establish legal boundaries for properties, based on legal deeds and titles.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3533, 'Prepare or supervise preparation of all data, charts, plots, maps, records, and documents related to surveys.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3534, 'Write descriptions of property boundary surveys for use in deeds, leases, or other legal documents.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3543, 'Compute geodetic measurements and interpret survey data to determine positions, shapes, and elevations of geomorphic and topographic features.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3540, 'Determine longitudes and latitudes of important features and boundaries in survey areas using theodolites, transits, levels, and satellite-based global positioning systems (GPS).', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3531, 'Record the results of surveys including the shape, contour, location, elevation, and dimensions of land or land features.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3537, 'Coordinate findings with the work of engineering and architectural personnel, clients, and others concerned with projects.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3539, 'Establish fixed points for use in making maps, using geodetic and engineering instruments.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3541, 'Train assistants and helpers, and direct their work in such activities as performing surveys or drafting maps.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3538, 'Adjust surveying instruments to maintain their accuracy.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3535, 'Plan and conduct ground surveys designed to establish baselines, elevations, and other geodetic measurements.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3542, 'Analyze survey objectives and specifications to prepare survey proposals or to direct others in survey proposal preparation.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3544, 'Develop criteria for survey methods and procedures.', 'Core', 32, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3548, 'Survey bodies of water to determine navigable channels and to secure data for construction of breakwaters, piers, and other marine structures.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3546, 'Conduct research in surveying and mapping methods using knowledge of techniques of photogrammetric map compilation and electronic data processing.', 'Core', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3547, 'Locate and mark sites selected for geophysical prospecting activities such as efforts to locate petroleum or other mineral products.', 'Supplemental', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3549, 'Direct aerial surveys of specified geographical areas.', 'Supplemental', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3550, 'Determine specifications for photographic equipment to be used for aerial photography, as well as altitudes from which to photograph terrain.', 'Supplemental', 33, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.00', 3545, 'Develop criteria for the design and modification of survey instruments.', 'Supplemental', 32, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16299, 'Analyze control or survey data to ensure adherence to project specifications or land survey standards.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16298, 'Calculate the exact horizontal and vertical position of points on the earth''s surface.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16292, 'Verify the mathematical correctness of newly collected survey data.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16289, 'Plan or direct the work of geodetic surveying staff, providing technical consultation as needed.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16300, 'Assess the quality of control data to determine the need for additional survey data for engineering, construction, or other projects.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16295, 'Maintain databases of geodetic and related information including coordinate, descriptive, or quality assurance data.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16302, 'Conduct surveys to determine exact positions, measurement of points, elevations, lines, areas, volumes, contours, or other features of land surfaces.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16297, 'Compute horizontal and vertical coordinates of control networks, using direct leveling or other geodetic survey techniques such as triangulation, trilateration, and traversing to establish features of the earth''s surface.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16293, 'Request additional survey data when field collection errors occur or engineering surveying specifications are not maintained.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16291, 'Read current literature, talk with colleagues, continue education, or participate in professional organizations or conferences to keep abreast of developments in technology, equipment, or systems.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16296, 'Compute, retrace, or adjust existing surveys of features such as highway alignments, property boundaries, utilities, control and other surveys to match the ground elevation-dependent grids, geodetic grids, or property boundaries and to ensure accuracy and continuity of data used in engineering, surveying, or construction projects.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16294, 'Prepare progress or technical reports.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16301, 'Determine orientation of tracts of land, including position, boundaries, size, and shape, using theodolites, electronic distance-measuring equipment, satellite-based positioning equipment, land information systems, or other geodetic survey equipment.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16290, 'Distribute compiled geodetic data to government agencies or the general public.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16287, 'Review existing standards, controls, or equipment used, recommending changes or upgrades as needed.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-1022.01', 16288, 'Provide training and interpretation in the use of methods or procedures for observing and checking controls for geodetic and plane coordinates.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 1339, 'Formulate mathematical models or other methods of computer analysis to develop, evaluate, or modify design, according to customer engineering requirements.', 'Core', 71, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 1337, 'Plan or conduct experimental, environmental, operational, or stress tests on models or prototypes of aircraft or aerospace systems or equipment.', 'Core', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 20724, 'Formulate conceptual design of aeronautical or aerospace products or systems to meet customer requirements or conform to environmental regulations.', 'Core', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 1345, 'Plan or coordinate activities concerned with investigating and resolving customers'' reports of technical problems with aircraft or aerospace vehicles.', 'Core', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 1340, 'Write technical reports or other documentation, such as handbooks or bulletins, for use by engineering staff, management, or customers.', 'Core', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 1335, 'Direct or coordinate activities of engineering or technical personnel involved in designing, fabricating, modifying, or testing of aircraft or aerospace products.', 'Core', 71, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 20725, 'Evaluate product data or design from inspections or reports for conformance to engineering principles, customer requirements, environmental regulations, or quality standards.', 'Core', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 20726, 'Develop design criteria for aeronautical or aerospace products or systems, including testing methods, production costs, quality standards, environmental standards, or completion dates.', 'Core', 71, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 1341, 'Analyze project requests, proposals, or engineering data to determine feasibility, productibility, cost, or production time of aerospace or aeronautical products.', 'Core', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 1346, 'Maintain records of performance reports for future reference.', 'Core', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 20727, 'Diagnose performance problems by reviewing performance reports or documentation from customers or field engineers or inspecting malfunctioning or damaged products.', 'Supplemental', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 20728, 'Direct aerospace research and development programs.', 'Supplemental', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 19604, 'Research new materials to determine quality or conformance to environmental standards.', 'Supplemental', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 1344, 'Evaluate and approve selection of vendors by studying past performance or new advertisements.', 'Supplemental', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 19605, 'Review aerospace engineering designs to determine how to reduce negative environmental impacts.', 'Supplemental', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 19601, 'Design new or modify existing aerospace systems to reduce polluting emissions, such as nitrogen oxide, carbon monoxide, or smoke emissions.', 'Supplemental', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 19602, 'Design or engineer filtration systems that reduce harmful emissions.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2011.00', 19603, 'Evaluate biofuel performance specifications to determine feasibility for aerospace applications.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2021.00', 5336, 'Prepare reports, sketches, working drawings, specifications, proposals, and budgets for proposed sites or systems.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2021.00', 5329, 'Provide advice on water quality and issues related to pollution management, river control, and ground and surface water resources.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2021.00', 5333, 'Design and supervise environmental and land reclamation projects in agriculture and related industries.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2021.00', 5326, 'Design agricultural machinery components and equipment, using computer-aided design (CAD) technology.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2021.00', 5331, 'Discuss plans with clients, contractors, consultants, and other engineers so that they can be evaluated and necessary changes made.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2021.00', 5335, 'Design food processing plants and related mechanical systems.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2021.00', 5334, 'Plan and direct construction of rural electric-power distribution systems, and irrigation, drainage, and flood control systems for soil and water conservation.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2021.00', 5332, 'Supervise food processing or manufacturing plant operations.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2021.00', 5328, 'Design structures for crop storage, animal shelter and loading, and animal and crop processing, and supervise their construction.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2021.00', 5327, 'Test agricultural machinery and equipment to ensure adequate performance.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2021.00', 5325, 'Visit sites to observe environmental problems, to consult with contractors, or to monitor construction activities.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2021.00', 5330, 'Conduct educational programs that provide farmers or farm cooperative members with information that can help them improve agricultural productivity.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2021.00', 5337, 'Meet with clients, such as district or regional councils, farmers, and developers, to discuss their needs.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2021.00', 5338, 'Design sensing, measuring, and recording devices, and other instrumentation used to study plant or animal life.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 8975, 'Conduct research, along with life scientists, chemists, and medical scientists, on the engineering aspects of the biological systems of humans and animals.', 'Core', 19, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 8974, 'Design and develop medical diagnostic and clinical instrumentation, equipment, and procedures, using the principles of engineering and biobehavioral sciences.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 8976, 'Teach biomedical engineering or disseminate knowledge about the field through writing or consulting.', 'Core', 19, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 8972, 'Research new materials to be used for products, such as implanted artificial organs.', 'Core', 19, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 8973, 'Develop models or computer simulations of human biobehavioral systems to obtain data for measuring or controlling life processes.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 8979, 'Adapt or design computer hardware or software for medical science uses.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 8978, 'Diagnose and interpret bioelectric data, using signal processing techniques.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 8977, 'Design and deliver technology to assist people with disabilities.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 8968, 'Evaluate the safety, efficiency, and effectiveness of biomedical equipment.', 'Core', 19, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 18605, 'Manage teams of engineers by creating schedules, tracking inventory, creating and using budgets, and overseeing contract obligations and deadlines.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 8971, 'Advise and assist in the application of instrumentation in clinical environments.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 18604, 'Write documents describing protocols, policies, standards for use, maintenance, and repair of medical equipment.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 18601, 'Install, adjust, maintain, repair, or provide technical support for biomedical equipment.', 'Supplemental', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 8980, 'Analyze new medical procedures to forecast likely outcomes.', 'Supplemental', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 18602, 'Keep documentation of service histories on all biomedical equipment.', 'Supplemental', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 8970, 'Advise hospital administrators on the planning, acquisition, and use of medical equipment.', 'Supplemental', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 18603, 'Conduct training or in-services to educate clinicians and other personnel on proper use of equipment.', 'Supplemental', 19, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 18606, 'Conduct preventative maintenance on equipment.', 'Supplemental', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2031.00', 8981, 'Develop new applications for energy sources, such as using nuclear power for biomedical implants.', 'Supplemental', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2041.00', 3552, 'Develop safety procedures to be employed by workers operating equipment or working in close proximity to on-going chemical reactions.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2041.00', 18471, 'Troubleshoot problems with chemical manufacturing processes.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2041.00', 18472, 'Evaluate chemical equipment and processes to identify ways to optimize performance or to ensure compliance with safety and environmental regulations.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2041.00', 3558, 'Conduct research to develop new and improved chemical manufacturing processes.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2041.00', 3553, 'Determine most effective arrangement of operations such as mixing, crushing, heat transfer, distillation, and drying.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2041.00', 18473, 'Perform tests and monitor performance of processes throughout stages of production to determine degree of control over variables such as temperature, density, specific gravity, and pressure.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2041.00', 3560, 'Design and plan layout of equipment.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2041.00', 3554, 'Prepare estimate of production costs and production progress reports for management.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2041.00', 3559, 'Design measurement and control systems for chemical plants based on data collected in laboratory experiments and in pilot plant operations.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2041.00', 3557, 'Develop processes to separate components of liquids or gases or generate electrical currents using controlled chemical processes.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2041.00', 3556, 'Perform laboratory studies of steps in manufacture of new product and test proposed process in small scale operation such as a pilot plant.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2041.00', 3555, 'Direct activities of workers who operate or who are engaged in constructing and improving absorption, evaporation, or electromagnetic equipment.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 148, 'Inspect project sites to monitor progress and ensure conformance to design specifications and safety or sanitation standards.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 147, 'Compute load and grade requirements, water flow rates, or material stress factors to determine design specifications.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 20489, 'Provide technical advice to industrial or managerial personnel regarding design, construction, or program modifications or structural repairs.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 153, 'Test soils or materials to determine the adequacy and strength of foundations, concrete, asphalt, or steel.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 20490, 'Manage and direct the construction, operations, or maintenance activities at project site.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 150, 'Direct or participate in surveying to lay out installations or establish reference points, grades, or elevations to guide construction.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 151, 'Estimate quantities and cost of materials, equipment, or labor to determine project feasibility.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 20491, 'Plan and design transportation or hydraulic systems or structures using computer assisted design or drawing tools.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 152, 'Prepare or present public reports on topics such as bid proposals, deeds, environmental impact statements, or property and right-of-way descriptions.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 19607, 'Design energy efficient or environmentally sound civil structures.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 19611, 'Identify environmental risks and develop risk management strategies for civil engineering projects.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 19610, 'Direct engineering activities ensuring compliance with environmental, safety, or other governmental regulations.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 20492, 'Analyze survey reports, maps, drawings, blueprints, aerial photography, or other topographical or geologic data.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 155, 'Conduct studies of traffic patterns or environmental conditions to identify engineering problems and assess potential project impact.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 19608, 'Design or engineer systems to efficiently dispose of chemical, biological, or other toxic wastes.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 19609, 'Develop or implement engineering solutions to clean up industrial accidents or other contaminated sites.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.00', 19606, 'Analyze manufacturing processes or byproducts to identify engineering solutions to minimize the output of carbon or other pollutants.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16323, 'Design or prepare plans for new transportation systems or parts of systems, such as airports, commuter trains, highways, streets, bridges, drainage structures, or roadway lighting.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16314, 'Investigate traffic problems and recommend methods to improve traffic flow or safety.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16320, 'Check construction plans, design calculations, or cost estimations to ensure completeness, accuracy, or conformity to engineering standards or practices.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16305, 'Prepare administrative, technical, or statistical reports on traffic-operation matters, such as accidents, safety measures, or pedestrian volume or practices.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16309, 'Prepare project budgets, schedules, or specifications for labor or materials.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16307, 'Evaluate traffic control devices or lighting systems to determine need for modification or expansion.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16306, 'Evaluate transportation systems or traffic control devices or lighting systems to determine need for modification or expansion.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16318, 'Estimate transportation project costs.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16313, 'Model transportation scenarios to evaluate the impacts of activities such as new development or to identify possible solutions to transportation problems.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16319, 'Confer with contractors, utility companies, or government agencies to discuss plans, specifications, or work schedules.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16311, 'Plan alteration or modification of existing transportation structures to improve safety or function.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16312, 'Participate in contract bidding, negotiation, or administration.', 'Core', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16304, 'Review development plans to determine potential traffic impact.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16316, 'Inspect completed transportation projects to ensure safety or compliance with applicable standards or regulations.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16303, 'Present data, maps, or other information at construction-related public hearings or meetings.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16321, 'Analyze environmental impact statements for transportation projects.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16310, 'Prepare final project layout drawings that include details such as stress calculations.', 'Supplemental', 23, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16322, 'Supervise the maintenance or repair of transportation systems or system components.', 'Supplemental', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16315, 'Investigate or test specific construction project materials to determine compliance to specifications or standards.', 'Supplemental', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16317, 'Direct the surveying, staking, or laying-out of construction projects.', 'Supplemental', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 16308, 'Develop or assist in the development of transportation-related computer software or computer processes.', 'Supplemental', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 19612, 'Design or engineer drainage, erosion, or sedimentation control systems for transportation projects.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 19613, 'Design transportation systems or structures using sustainable materials or products, such as porous pavement or bioretention structures.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 19614, 'Develop plans to deconstruct damaged or obsolete roadways or other transportation structures in a manner that is environmentally sound or prepares the land for sustainable development.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 19615, 'Evaluate construction project materials for compliance with environmental standards.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2051.01', 19616, 'Inspect completed transportation projects to ensure compliance with environmental regulations.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7391, 'Update knowledge and skills to keep up with rapid advancements in computer technology.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7396, 'Build, test, and modify product prototypes using working models or theoretical models constructed with computer simulation.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7402, 'Write detailed functional specifications that document the hardware development process and support hardware introduction.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7403, 'Specify power supply requirements and configuration, drawing on system performance expectations and design specifications.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7399, 'Confer with engineering staff and consult specifications to evaluate interface between hardware and software and operational and performance requirements of overall system.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7407, 'Design and develop computer hardware and support peripherals, including central processing units (CPUs), support logic, microprocessors, custom integrated circuits, and printers and disk drives.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7400, 'Select hardware and material, assuring compliance with specifications and product requirements.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7394, 'Monitor functioning of equipment and make necessary modifications to ensure system operates in conformance with specifications.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7393, 'Test and verify hardware and support peripherals to ensure that they meet specifications and requirements, by recording and analyzing test data.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7398, 'Direct technicians, engineering designers or other technical support personnel as needed.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7392, 'Provide technical support to designers, marketing and sales departments, suppliers, engineers and other team members throughout the product development and implementation process.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7401, 'Store, retrieve, and manipulate data for analysis of system capabilities and requirements.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7406, 'Evaluate factors such as reporting formats required, cost constraints, and need for security restrictions to determine hardware configuration.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7397, 'Analyze user needs and recommend appropriate hardware.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7395, 'Analyze information to determine, recommend, and plan layout, including type of computers and peripheral equipment modifications.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7405, 'Assemble and modify existing pieces of equipment to meet special needs.', 'Core', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7408, 'Recommend purchase of equipment to control dust, temperature, and humidity in area of system installation.', 'Supplemental', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2061.00', 7404, 'Provide training and support to system designers and users.', 'Supplemental', 22, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1349, 'Operate computer-assisted engineering or design software or equipment to perform engineering tasks.', 'Core', 148, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1358, 'Prepare technical drawings, specifications of electrical systems, or topographical maps to ensure that installation and operations conform to standards and customer requirements.', 'Core', 147, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1347, 'Confer with engineers, customers, or others to discuss existing or potential engineering projects or products.', 'Core', 149, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1348, 'Design, implement, maintain, or improve electrical instruments, equipment, facilities, components, products, or systems for commercial, industrial, or domestic purposes.', 'Core', 148, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1350, 'Direct or coordinate manufacturing, construction, installation, maintenance, support, documentation, or testing activities to ensure compliance with specifications, codes, or customer requirements.', 'Core', 148, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1363, 'Compile data and write reports regarding existing or potential electrical engineering studies or projects.', 'Core', 149, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1351, 'Perform detailed calculations to compute and establish manufacturing, construction, or installation standards or specifications.', 'Core', 149, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1354, 'Prepare specifications for purchases of materials or equipment.', 'Core', 149, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 20729, 'Estimate labor, material, or construction costs for budget preparation purposes.', 'Core', 149, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1355, 'Supervise or train project team members as necessary.', 'Core', 149, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1365, 'Conduct field surveys or study maps, graphs, diagrams, or other data to identify and correct power system problems.', 'Supplemental', 149, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 20730, 'Investigate customer or public complaints to determine the nature and extent of problems.', 'Supplemental', 148, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1357, 'Oversee project production efforts to assure projects are completed on time and within budget.', 'Supplemental', 149, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 20731, 'Inspect completed installations and observe operations to ensure conformance to design and equipment specifications and compliance with operational, safety, or environmental standards.', 'Supplemental', 149, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1353, 'Plan or implement research methodology or procedures to apply principles of electrical theory to engineering projects.', 'Supplemental', 149, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 19617, 'Design electrical systems or components that minimize electric energy requirements, such as lighting systems designed to account for natural lighting.', 'Supplemental', 147, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1360, 'Plan layout of electric power generating plants or distribution lines or stations.', 'Supplemental', 149, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1361, 'Assist in developing capital project programs for new equipment or major repairs.', 'Supplemental', 149, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1356, 'Investigate or test vendors'' or competitors'' products.', 'Supplemental', 149, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 1364, 'Collect data relating to commercial or residential development, population, or power system interconnection to determine operating efficiency of electrical systems.', 'Supplemental', 149, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 19618, 'Develop systems that produce electricity using renewable energy sources, such as wind, solar, or biofuels.', 'Supplemental', 147, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2071.00', 19619, 'Integrate electrical systems with renewable energy systems to improve overall efficiency.', 'Supplemental', 147, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 20493, 'Determine project material or equipment needs.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 5352, 'Prepare engineering sketches or specifications for construction, relocation, or installation of equipment, facilities, products, or systems.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 5348, 'Prepare documentation containing information such as confidential descriptions or specifications of proprietary hardware or software, product development or introduction schedules, product costs, or information about product performance weaknesses.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 20494, 'Evaluate project work to ensure effectiveness, technical adequacy, or compatibility in the resolution of complex electronics engineering problems.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 20495, 'Analyze electronics system requirements, capacity, cost, or customer needs to determine project feasibility.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 20496, 'Confer with engineers, customers, vendors, or others to discuss existing or potential electronics engineering projects or products.', 'Core', 90, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 20497, 'Operate computer-assisted engineering or design software or equipment to perform electronics engineering tasks.', 'Core', 90, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 5355, 'Prepare necessary criteria, procedures, reports, or plans for successful conduct of the project with consideration given to site preparation, facility validation, installation, quality assurance, or testing.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 5351, 'Plan or develop applications or modifications for electronic properties used in components, products, or systems to improve technical performance.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 5349, 'Direct or coordinate activities concerned with manufacture, construction, installation, maintenance, operation, or modification of electronic equipment, products, or systems.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 20498, 'Recommend repair or design modifications of electronics components or systems, based on factors such as environment, service, cost, or system capabilities.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 5350, 'Develop or perform operational, maintenance, or testing procedures for electronic products, components, equipment, or systems.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 5339, 'Design electronic components, software, products, or systems for commercial, industrial, medical, military, or scientific applications.', 'Supplemental', 90, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 5346, 'Inspect electronic equipment, instruments, products, or systems to ensure conformance to specifications, safety standards, or applicable codes or regulations.', 'Supplemental', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 20499, 'Provide technical support or instruction to staff or customers regarding electronics equipment standards.', 'Supplemental', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 19622, 'Research or develop electronics technologies for use in electric-drive vehicles.', 'Supplemental', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 5354, 'Prepare, review, or maintain maintenance schedules, design documentation, or operational reports or charts.', 'Supplemental', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 20500, 'Prepare budget or cost estimates for equipment, construction, or installation projects or control expenditures.', 'Supplemental', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 5357, 'Represent employer at conferences, meetings, boards, panels, committees, or working groups to present, explain, or defend findings or recommendations, negotiate compromises or agreements, or exchange information.', 'Supplemental', 90, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 19623, 'Research or develop new green electronics technologies, such as lighting, optical data storage devices, or energy efficient televisions.', 'Supplemental', 90, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 19620, 'Develop solar photovoltaic products, such as inverters or energy management systems.', 'Supplemental', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.00', 19621, 'Investigate green consumer electronics applications for consumer electronic devices, power saving devices for computers or televisions, or energy efficient power chargers.', 'Supplemental', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16363, 'Identify operational requirements for new systems to inform selection of technological solutions.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16370, 'Integrate tags, readers, or software in radio frequency identification device (RFID) designs.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16354, 'Perform systems analysis or programming of radio frequency identification device (RFID) technology.', 'Core', 73, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16359, 'Test radio frequency identification device (RFID) software to ensure proper functioning.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16360, 'Select appropriate radio frequency identification device (RFID) tags and determine placement locations.', 'Core', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16361, 'Perform site analyses to determine system configurations, processes to be impacted, or on-site obstacles to technology implementation.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16362, 'Perform acceptance testing on newly installed or updated systems.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16366, 'Determine means of integrating radio frequency identification device (RFID) into other applications.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16353, 'Provide technical support for radio frequency identification device (RFID) technology.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16371, 'Collect data about existing client hardware, software, networking, or key business processes to inform implementation of radio frequency identification device (RFID) technology.', 'Core', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16369, 'Install, test, or maintain radio frequency identification device (RFID) systems.', 'Core', 73, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16358, 'Test tags or labels to ensure readability.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16364, 'Determine usefulness of new radio frequency identification device (RFID) technologies.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16351, 'Verify compliance of developed applications with architectural standards and established practices.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16356, 'Train users in details of system operation.', 'Core', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16365, 'Develop process flows, work instructions, or standard operating procedures for radio frequency identification device (RFID) systems.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16352, 'Read current literature, attend meetings or conferences, or talk with colleagues to stay abreast of industry research about new technologies.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16355, 'Document equipment or process details of radio frequency identification device (RFID) technology.', 'Core', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16367, 'Define and compare possible radio frequency identification device (RFID) solutions to inform selection for specific projects.', 'Core', 73, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16368, 'Create simulations or models of radio frequency identification device (RFID) systems to provide information for selection and configuration.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2072.01', 16357, 'Analyze radio frequency identification device (RFID)-related supply chain data.', 'Core', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 15210, 'Design or supervise the design of systems, processes, or equipment for control, management, or remediation of water, air, or soil quality.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1374, 'Advise corporations or government agencies of procedures to follow in cleaning up contaminated sites to protect people and the environment.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 20195, 'Collaborate with environmental scientists, planners, hazardous waste technicians, engineers, experts in law or business, or other specialists to address environmental problems.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1368, 'Obtain, update, or maintain plans, permits, or standard operating procedures.', 'Core', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1381, 'Serve as liaison with federal, state, or local agencies or officials on issues pertaining to solid or hazardous waste program requirements.', 'Core', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1369, 'Provide technical support for environmental remediation or litigation projects, including remediation system design or determination of regulatory applicability.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1366, 'Prepare, review, or update environmental investigation or recommendation reports.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1379, 'Develop site-specific health and safety protocols, such as spill contingency plans or methods for loading or transporting waste.', 'Core', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1371, 'Inspect industrial or municipal facilities or programs to evaluate operational effectiveness or ensure compliance with environmental regulations.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 20196, 'Provide assistance with planning, quality assurance, safety inspection protocols, or sampling as part of a team conducting multimedia inspections at complex facilities.', 'Core', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 19625, 'Prepare or present public briefings on the status of environmental engineering projects.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1373, 'Develop proposed project objectives and targets and report to management on progress in attaining them.', 'Core', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1380, 'Coordinate or manage environmental protection programs or projects, assigning or evaluating work.', 'Core', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1375, 'Advise industries or government agencies about environmental policies and standards.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 19624, 'Direct installation or operation of environmental monitoring devices or supervise related data collection programs.', 'Core', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1370, 'Monitor progress of environmental improvement programs.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1383, 'Prepare hazardous waste manifests or land disposal restriction notifications.', 'Core', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1377, 'Assess the existing or potential environmental impact of land use projects on air, water, or land.', 'Core', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 20197, 'Prepare, maintain, or revise quality assurance documentation or procedures.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1378, 'Assist in budget implementation, forecasts, or administration.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1390, 'Provide environmental engineering assistance in network analysis, regulatory analysis, or planning or reviewing database development.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1376, 'Inform company employees or other interested parties of environmental issues.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1385, 'Develop or present environmental compliance training or orientation sessions.', 'Core', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1372, 'Provide administrative support for projects by collecting data, providing project documentation, training staff, or performing other general administrative duties.', 'Core', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1388, 'Assess, sort, characterize, or pack known or unknown materials.', 'Supplemental', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1389, 'Request bids from suppliers or consultants.', 'Supplemental', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 1387, 'Develop, implement, or manage plans or programs related to conservation or management of natural resources.', 'Supplemental', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.00', 19626, 'Write reports or articles for Web sites or newsletters related to environmental engineering issues.', 'Supplemental', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16327, 'Provide technical direction or supervision to junior engineers, engineering or computer-aided design (CAD) technicians, or other technical personnel.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16337, 'Conduct feasibility studies for the construction of facilities, such as water supply systems, run-off collection networks, water and wastewater treatment plants, or wastewater collection systems.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16349, 'Design pumping systems, pumping stations, pipelines, force mains, or sewers for the collection of wastewater.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16350, 'Design domestic or industrial water or wastewater treatment plants, including advanced facilities with sequencing batch reactors (SBR), membranes, lift stations, headworks, surge overflow basins, ultraviolet disinfection systems, aerobic digesters, sludge lagoons, or control buildings.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16341, 'Analyze storm water or floodplain drainage systems to control erosion, stabilize river banks, repair channel streams, or design bridges.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16347, 'Design water distribution systems for potable or nonpotable water.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16330, 'Design or select equipment for use in wastewater processing to ensure compliance with government standards.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16328, 'Identify design alternatives for the development of new water resources.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16346, 'Design water or wastewater lift stations, including water wells.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16334, 'Perform hydraulic analyses of water supply systems or water distribution networks to model flow characteristics, test for pressure losses, or to identify opportunities to mitigate risks and improve operational efficiency.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16336, 'Gather and analyze water use data to forecast water demand.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16344, 'Design water storage tanks or other water storage facilities.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16339, 'Conduct cost-benefit analyses for the construction of water supply systems, run-off collection networks, water and wastewater treatment plants, or wastewater collection systems.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16343, 'Analyze and recommend chemical, biological, or other wastewater treatment methods to prepare water for industrial or domestic use.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16325, 'Review and critique proposals, plans, or designs related to water or wastewater treatment systems.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16324, 'Write technical reports or publications related to water resources development or water use efficiency.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16348, 'Design sludge treatment plants.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16331, 'Conduct water quality studies to identify and characterize water pollutant sources.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16326, 'Provide technical support on water resource or treatment issues to government agencies.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16342, 'Analyze and recommend sludge treatment or disposal methods.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16345, 'Design water run-off collection networks, water supply channels, or water supply system networks.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16333, 'Perform hydrological analyses, using three-dimensional simulation software, to model the movement of water or forecast the dispersion of chemical pollutants in the water supply.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16335, 'Oversee the construction of decentralized or on-site wastewater treatment systems, including reclaimed water facilities.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16329, 'Develop plans for new water resources or water efficiency programs.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16340, 'Analyze the efficiency of water delivery structures, such as dams, tainter gates, canals, pipes, penstocks, or cofferdams.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16338, 'Conduct environmental impact studies related to water and wastewater collection, treatment, or distribution.', 'Core', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2081.01', 16332, 'Perform mathematical modeling of underground or surface water resources, such as floodplains, ocean coastlines, streams, rivers, or wetlands.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5360, 'Maintain and apply knowledge of current policies, regulations, and industrial processes.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5368, 'Recommend process and product safety features that will reduce employees'' exposure to chemical, physical, and biological work hazards.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5361, 'Inspect facilities, machinery, and safety equipment to identify and correct potential hazards, and to ensure safety regulation compliance.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5372, 'Install safety devices on machinery, or direct device installation.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5358, 'Investigate industrial accidents, injuries, or occupational diseases to determine causes and preventive measures.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5365, 'Review plans and specifications for construction of new machinery or equipment to determine whether all safety requirements have been met.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5359, 'Report or review findings from accident investigations, facilities inspections, or environmental testing.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5364, 'Interview employers and employees to obtain information about work environments and workplace incidents.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5374, 'Evaluate adequacy of actions taken to correct health inspection violations.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5363, 'Review employee safety programs to determine their adequacy.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5369, 'Conduct or direct testing of air quality, noise, temperature, or radiation levels to verify compliance with health and safety regulations.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5362, 'Conduct or coordinate worker training in areas such as safety laws and regulations, hazardous condition monitoring, and use of safety equipment.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5370, 'Provide technical advice and guidance to organizations on how to handle health-related problems and make needed changes.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5367, 'Interpret safety regulations for others interested in industrial safety such as safety engineers, labor representatives, and safety inspectors.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5373, 'Maintain liaisons with outside organizations such as fire departments, mutual aid societies, and rescue teams, so that emergency responses can be facilitated.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5375, 'Write and revise safety regulations and codes.', 'Core', 21, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5371, 'Confer with medical professionals to assess health risks and to develop ways to manage health issues and concerns.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5366, 'Compile, analyze, and interpret statistical data related to occupational illnesses and accidents.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5377, 'Plan and conduct industrial hygiene research.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5376, 'Check floors of plants to ensure that they are strong enough to support heavy machinery.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.01', 5378, 'Design and build safety equipment.', 'Supplemental', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.02', 8984, 'Advise architects, builders, and other construction personnel on fire prevention equipment and techniques, and on fire code and standard interpretation and compliance.', 'Core', 29, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.02', 8983, 'Inspect buildings or building designs to determine fire protection system requirements and potential problems in areas such as water supplies, exit locations, and construction materials.', 'Core', 29, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.02', 8982, 'Design fire detection equipment, alarm systems, and fire extinguishing devices and systems.', 'Core', 29, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.02', 20383, 'Prepare and write reports detailing specific fire prevention and protection issues, such as work performed, revised codes or standards, and proposed review schedules.', 'Core', 29, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.02', 8986, 'Determine causes of fires and ways in which they could have been prevented.', 'Core', 29, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.02', 8987, 'Direct the purchase, modification, installation, maintenance, and operation of fire protection systems.', 'Core', 29, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.02', 8989, 'Develop plans for the prevention of destruction by fire, wind, and water.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.02', 8988, 'Consult with authorities to discuss safety regulations and to recommend changes as necessary.', 'Core', 29, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.02', 8990, 'Study the relationships between ignition sources and materials to determine how fires start.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.02', 8992, 'Develop training materials and conduct training sessions on fire protection.', 'Core', 29, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.02', 8994, 'Conduct research on fire retardants and the fire safety of materials and devices.', 'Core', 29, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.02', 8991, 'Attend workshops, seminars, or conferences to present or obtain information regarding fire prevention and protection.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.02', 8993, 'Evaluate fire department performance and the laws and regulations affecting fire prevention or fire safety.', 'Supplemental', 29, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.03', 12923, 'Investigate causes of accidents, injuries, or illnesses related to product usage to develop solutions to minimize or prevent recurrence.', 'Core', 28, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.03', 12924, 'Evaluate potential health hazards or damage that could occur from product misuse.', 'Core', 29, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.03', 12925, 'Participate in preparation of product usage and precautionary label instructions.', 'Core', 29, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.03', 12926, 'Recommend procedures for detection, prevention, and elimination of physical, chemical, or other product hazards.', 'Core', 29, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.03', 12927, 'Report accident investigation findings.', 'Core', 29, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2111.03', 12928, 'Conduct research to evaluate safety levels for products.', 'Core', 29, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1394, 'Plan and establish sequence of operations to fabricate and assemble parts or products and to promote efficient utilization.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1399, 'Review production schedules, engineering specifications, orders, and related information to obtain knowledge of manufacturing methods, procedures, and activities.', 'Core', 97, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 18607, 'Estimate production costs, cost saving methods, and the effects of product design changes on expenditures for management review, action, and control.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1398, 'Draft and design layout of equipment, materials, and workspace to illustrate maximum efficiency using drafting tools and computer.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 18608, 'Coordinate and implement quality control objectives, activities, or procedures to resolve production problems, maximize product reliability, or minimize costs.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1400, 'Communicate with management and user personnel to develop production and design standards.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1393, 'Recommend methods for improving utilization of personnel, material, and utilities.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1392, 'Develop manufacturing methods, labor utilization standards, and cost analysis systems to promote efficient staff and facility utilization.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 18609, 'Confer with clients, vendors, staff, and management personnel regarding purchases, product and production specifications, manufacturing capabilities, or project status.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1395, 'Apply statistical methods and perform mathematical calculations to determine manufacturing processes, staff requirements, and production standards.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1404, 'Study operations sequence, material flow, functional statements, organization charts, and project information to determine worker functions and responsibilities.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1408, 'Complete production reports, purchase orders, and material, tool, and equipment lists.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1403, 'Record or oversee recording of information to ensure currency of engineering drawings and documentation of production problems.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1407, 'Evaluate precision and accuracy of production and testing equipment and engineering drawings to formulate corrective action plan.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1391, 'Analyze statistical data and product specifications to determine standards and establish quality and reliability objectives of finished product.', 'Supplemental', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1410, 'Regulate and alter workflow schedules according to established manufacturing sequences and lead times to expedite production operations.', 'Supplemental', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1405, 'Direct workers engaged in product measurement, inspection, and testing activities to ensure quality control and reliability.', 'Supplemental', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1402, 'Formulate sampling procedures and designs and develop forms and instructions for recording, evaluating, and reporting quality and reliability data.', 'Supplemental', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1406, 'Implement methods and procedures for disposition of discrepant material and defective or damaged parts, and assess cost and responsibility.', 'Supplemental', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.00', 1409, 'Schedule deliveries based on production forecasts, material substitutions, storage and handling facilities, and maintenance requirements.', 'Supplemental', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16397, 'Design or evaluate human work systems, using human factors engineering and ergonomic principles to optimize usability, cost, quality, safety, or performance.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16393, 'Collect data through direct observation of work activities or witnessing the conduct of tests.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16378, 'Conduct interviews or surveys of users or customers to collect information on topics such as requirements, needs, fatigue, ergonomics, or interfaces.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16381, 'Prepare reports or presentations summarizing results or conclusions of human factors engineering or ergonomics activities, such as testing, investigation, or validation.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16379, 'Recommend workplace changes to improve health and safety, using knowledge of potentially harmful factors, such as heavy loads or repetitive motions.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16392, 'Assess the user-interface or usability characteristics of products.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16374, 'Review health, safety, accident, or worker compensation records to evaluate safety program effectiveness or to identify jobs with high incidents of injury.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16383, 'Perform functional, task, or anthropometric analysis, using tools such as checklists, surveys, videotaping or force measurement.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16396, 'Advocate for end users in collaboration with other professionals including engineers, designers, managers, or customers.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16391, 'Conduct research to evaluate potential solutions related to changes in equipment design, procedures, manpower, personnel, or training.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16385, 'Integrate human factors requirements into operational hardware.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16373, 'Train users in task techniques or ergonomic principles.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16389, 'Develop or implement research methodologies or statistical analysis plans to test and evaluate developmental prototypes used in new products or processes, such as cockpit designs, user workstations, or computerized human models.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16380, 'Provide technical support to clients through activities such as rearranging workplace fixtures to reduce physical hazards or discomfort or modifying task sequences to reduce cycle time.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16387, 'Inspect work sites to identify physical hazards.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16395, 'Analyze complex systems to determine potential for further development, production, interoperability, compatibility, or usefulness in a particular area, such as aviation.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16388, 'Develop or implement human performance research, investigation, or analysis protocols.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16372, 'Write, review, or comment on documents, such as proposals, test plans, or procedures.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16394, 'Apply modeling or quantitative analysis to forecast events, such as human decisions or behaviors, the structure or processes of organizations, or the attitudes or actions of human groups.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16386, 'Establish system operating or training requirements to ensure optimized human-machine interfaces.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16382, 'Perform statistical analyses, such as social network pattern analysis, network modeling, discrete event simulation, agent-based modeling, statistical natural language processing, computational sociology, mathematical optimization, or systems dynamics.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16375, 'Provide human factors technical expertise on topics such as advanced user-interface technology development or the role of human users in automated or autonomous sub-systems in advanced vehicle systems.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16384, 'Operate testing equipment, such as heat stress meters, octave band analyzers, motion analysis equipment, inclinometers, light meters, velometers, sling psychrometers, or colormetric detection tubes.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16376, 'Investigate theoretical or conceptual issues, such as the human design considerations of lunar landers or habitats.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16377, 'Estimate time or resource requirements for ergonomic or human factors research or development projects.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2112.01', 16390, 'Design cognitive aids, such as procedural storyboards or decision support systems.', 'Core', 24, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7409, 'Prepare, or direct the preparation of, product or system layouts and detailed drawings and schematics.', 'Core', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7410, 'Inspect marine equipment and machinery to draw up work requests and job specifications.', 'Core', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7411, 'Conduct analytical, environmental, operational, or performance studies to develop designs for products, such as marine engines, equipment, and structures.', 'Core', 85, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7412, 'Design and oversee testing, installation, and repair of marine apparatus and equipment.', 'Core', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7413, 'Prepare plans, estimates, design and construction schedules, and contract specifications, including any special provisions.', 'Core', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7414, 'Investigate and observe tests on machinery and equipment for compliance with standards.', 'Core', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7415, 'Coordinate activities with regulatory bodies to ensure repairs and alterations are at minimum cost, consistent with safety.', 'Core', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7416, 'Conduct environmental, operational, or performance tests on marine machinery and equipment.', 'Core', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7417, 'Prepare technical reports for use by engineering, management, or sales personnel.', 'Core', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7418, 'Maintain contact with, and formulate reports for, contractors and clients to ensure completion of work at minimum cost.', 'Core', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7419, 'Evaluate operation of marine equipment during acceptance testing and shakedown cruises.', 'Core', 85, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7420, 'Analyze data to determine feasibility of product proposals.', 'Core', 85, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7421, 'Determine conditions under which tests are to be conducted, as well as sequences and phases of test operations.', 'Core', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7422, 'Procure materials needed to repair marine equipment and machinery.', 'Core', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7423, 'Confer with research personnel to clarify or resolve problems and to develop or modify designs.', 'Core', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7424, 'Review work requests and compare them with previous work completed on ships to ensure that costs are economically sound.', 'Core', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7425, 'Act as liaisons between ships'' captains and shore personnel to ensure that schedules and budgets are maintained, and that ships are operated safely and efficiently.', 'Supplemental', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7426, 'Perform monitoring activities to ensure that ships comply with international regulations and standards for life saving equipment and pollution preventatives.', 'Supplemental', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7427, 'Check, test, and maintain automatic controls and alarm systems.', 'Supplemental', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7428, 'Supervise other engineers and crew members and train them for routine and emergency duties.', 'Supplemental', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7429, 'Maintain and coordinate repair of marine machinery and equipment for installation on vessels.', 'Supplemental', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7430, 'Maintain records of engineering department activities, including expense records and details of equipment maintenance and repairs.', 'Supplemental', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.01', 7431, 'Schedule machine overhauls and the servicing of electrical, heating, ventilation, refrigeration, water, and sewage systems.', 'Supplemental', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.02', 20732, 'Conduct stability analyses of ships.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.02', 8995, 'Design complete hull and superstructure according to specifications and test data, in conformity with standards of safety, efficiency, and economy.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.02', 8997, 'Study design proposals and specifications to establish basic characteristics of craft, such as size, weight, speed, propulsion, displacement, and draft.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.02', 9000, 'Oversee construction and testing of prototype in model basin and develop sectional and waterline curves of hull to establish center of gravity, ideal hull form, and buoyancy and stability data.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.02', 8999, 'Evaluate performance of craft during dock and sea trials to determine design changes and conformance with national and international standards.', 'Core', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.02', 8996, 'Design layout of craft interior, including cargo space, passenger compartments, ladder wells, and elevators.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2121.02', 8998, 'Confer with marine engineering personnel to establish arrangement of boiler room equipment and propulsion machinery, heating and ventilating systems, refrigeration equipment, piping, and other functional equipment.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9010, 'Review new product plans and make recommendations for material selection based on design objectives, such as strength, weight, heat resistance, electrical conductivity, and cost.', 'Core', 39, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9003, 'Supervise the work of technologists, technicians, and other engineers and scientists.', 'Core', 38, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9001, 'Analyze product failure data and laboratory test results to determine causes of problems and develop solutions.', 'Core', 37, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9006, 'Conduct or supervise tests on raw materials or finished products to ensure their quality.', 'Core', 39, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9014, 'Plan and implement laboratory operations for the purpose of developing material and fabrication procedures that meet cost, product specification, and performance standards.', 'Core', 38, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9004, 'Design and direct the testing or control of processing procedures.', 'Core', 38, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9002, 'Monitor material performance and evaluate material deterioration.', 'Core', 39, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9007, 'Perform managerial functions, such as preparing proposals and budgets, analyzing labor costs, and writing reports.', 'Core', 38, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9009, 'Plan and evaluate new projects, consulting with other engineers and corporate executives as necessary.', 'Core', 39, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9013, 'Guide technical staff engaged in developing materials for specific uses in projected products or devices.', 'Core', 38, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9005, 'Evaluate technical specifications and economic factors relating to process or product design objectives.', 'Core', 39, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9012, 'Modify properties of metal alloys, using thermal and mechanical treatments.', 'Core', 39, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9015, 'Determine appropriate methods for fabricating and joining materials.', 'Core', 38, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9008, 'Solve problems in a number of engineering fields, such as mechanical, chemical, electrical, civil, nuclear, and aerospace.', 'Core', 39, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9017, 'Supervise production and testing processes in industrial settings, such as metal refining facilities, smelting or foundry operations, or nonmetallic materials production operations.', 'Core', 38, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9020, 'Teach in colleges and universities.', 'Core', 39, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9019, 'Replicate the characteristics of materials and their components with computers.', 'Core', 38, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9011, 'Design processing plants and equipment.', 'Supplemental', 38, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9018, 'Write for technical magazines, journals, and trade association publications.', 'Supplemental', 38, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2131.00', 9016, 'Conduct training sessions on new material products, applications, or manufacturing methods for customers and their employees.', 'Supplemental', 39, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 1411, 'Read and interpret blueprints, technical drawings, schematics, or computer-generated reports.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 20733, 'Research, design, evaluate, install, operate, or maintain mechanical products, equipment, systems or processes to meet requirements.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 1412, 'Confer with engineers or other personnel to implement operating procedures, resolve system malfunctions, or provide technical information.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 1423, 'Develop, coordinate, or monitor all aspects of production, including selection of manufacturing methods, fabrication, or operation of product designs.', 'Core', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 20734, 'Investigate equipment failures or difficulties to diagnose faulty operation and recommend remedial actions.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 20735, 'Develop or test models of alternate designs or processing methods to assess feasibility, sustainability, operating condition effects, potential new applications, or necessity of modification.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 20736, 'Specify system components or direct modification of products to ensure conformance with engineering design, performance specifications, or environmental regulations.', 'Core', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 1421, 'Recommend design modifications to eliminate machine or system malfunctions.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 20737, 'Assist drafters in developing the structural design of products, using drafting tools or computer-assisted drafting equipment or software.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 1419, 'Oversee installation, operation, maintenance, or repair to ensure that machines or equipment are installed and functioning according to specifications.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 1420, 'Conduct research that tests or analyzes the feasibility, design, operation, or performance of equipment, components, or systems.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 1431, 'Design test control apparatus or equipment or develop procedures for testing products.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 1418, 'Provide feedback to design engineers on customer problems or needs.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 1413, 'Research and analyze customer design proposals, specifications, manuals, or other data to evaluate the feasibility, cost, or maintenance requirements of designs or applications.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 20738, 'Estimate costs or submit bids for engineering, construction, or extraction projects.', 'Core', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 19631, 'Recommend the use of utility or energy services that minimize carbon footprints.', 'Supplemental', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 19630, 'Evaluate mechanical designs or prototypes for energy performance or environmental impact.', 'Supplemental', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 19629, 'Direct the installation, operation, maintenance, or repair of renewable energy equipment, such as heating, ventilating, and air conditioning (HVAC) or water systems.', 'Supplemental', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 19628, 'Design integrated mechanical or alternative systems, such as mechanical cooling systems with natural ventilation systems, to improve energy efficiency.', 'Supplemental', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 1430, 'Apply engineering principles or practices to emerging fields, such as robotics, waste management, or biomedical engineering.', 'Supplemental', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 1429, 'Write performance requirements for product development or engineering projects.', 'Supplemental', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 20739, 'Perform personnel functions, such as supervision of production workers, technicians, technologists, or other engineers.', 'Supplemental', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 19627, 'Calculate energy losses for buildings, using equipment such as computers, combustion analyzers, or pressure gauges.', 'Supplemental', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 20740, 'Solicit new business.', 'Supplemental', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 20741, 'Provide technical customer service.', 'Supplemental', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 20742, 'Study industrial processes to maximize the efficiency of equipment applications, including equipment placement.', 'Supplemental', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 1427, 'Establish or coordinate the maintenance or safety procedures, service schedule, or supply of materials required to maintain machines or equipment in the prescribed condition.', 'Supplemental', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.00', 19632, 'Select or install combined heat units, power units, cogeneration equipment, or trigeneration equipment that reduces energy use or pollution.', 'Supplemental', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 19950, 'Conduct fuel cell testing projects, using fuel cell test stations, analytical instruments, or electrochemical diagnostics, such as cyclic voltammetry or impedance spectroscopy.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16415, 'Design or implement fuel cell testing or development programs.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16398, 'Write technical reports or proposals related to engineering projects.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 19946, 'Plan or implement fuel cell cost reduction or product improvement projects in collaboration with other engineers, suppliers, support personnel, or customers.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16403, 'Validate design of fuel cells, fuel cell components, or fuel cell systems.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 19951, 'Define specifications for fuel cell materials.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16408, 'Plan or conduct experiments to validate new materials, optimize startup protocols, reduce conditioning time, or examine contaminant tolerance.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16418, 'Calculate the efficiency or power output of a fuel cell system or process.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16414, 'Conduct post-service or failure analyses, using electromechanical diagnostic principles or procedures.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16399, 'Read current literature, attend meetings or conferences, or talk with colleagues to stay abreast of new technology or competitive products.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 19945, 'Prepare test stations, instrumentation, or data acquisition systems for use in specific tests of fuel cell components or systems.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16413, 'Develop fuel cell materials or fuel cell test equipment.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16405, 'Simulate or model fuel cell, motor, or other system information, using simulation software programs.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16417, 'Characterize component or fuel cell performances by generating operating maps, defining operating conditions, identifying design refinements, or executing durability assessments.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16412, 'Fabricate prototypes of fuel cell components, assemblies, stacks, or systems.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16419, 'Analyze fuel cell or related test data, using statistical software.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16420, 'Design fuel cell systems, subsystems, stacks, assemblies, or components, such as electric traction motors or power electronics.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16406, 'Recommend or implement changes to fuel cell system designs.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16407, 'Provide technical consultation or direction related to the development or production of fuel cell systems.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 19952, 'Develop or evaluate systems or methods of hydrogen storage for fuel cell applications.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 19953, 'Evaluate the power output, system cost, or environmental impact of new hydrogen or non-hydrogen fuel cell system designs.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 19948, 'Authorize release of fuel cell parts, components, or subsystems for production.', 'Supplemental', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 19947, 'Coordinate fuel cell engineering or test schedules with departments outside engineering, such as manufacturing.', 'Supplemental', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16411, 'Identify or define vehicle and system integration challenges for fuel cell vehicles.', 'Supplemental', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 19949, 'Manage fuel cell battery hybrid system architecture, including sizing of components, such as fuel cells, energy storage units, or electric drives.', 'Supplemental', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.01', 16410, 'Integrate electric drive subsystems with other vehicle systems to optimize performance or mitigate faults.', 'Supplemental', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16438, 'Conduct or direct system-level automotive testing.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16433, 'Conduct automotive design reviews.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16431, 'Develop engineering specifications or cost estimates for automotive design concepts.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16428, 'Provide technical direction to other engineers or engineering support personnel.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16429, 'Perform failure, variation, or root cause analyses.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16422, 'Establish production or quality control standards.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16425, 'Write, review, or maintain engineering documentation.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16423, 'Prepare or present technical or project status reports.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 19635, 'Design vehicles that use lighter materials, such as aluminum, magnesium alloy, or plastic, to improve fuel efficiency.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16436, 'Alter or modify designs to obtain specified functional or operational performance.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16427, 'Coordinate production activities with other functional units, such as procurement, maintenance, or quality control.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16437, 'Design or analyze automobile systems in areas such as aerodynamics, alternate fuels, ergonomics, hybrid power, brakes, transmissions, steering, calibration, safety, or diagnostics.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16426, 'Conduct research studies to develop new concepts in the field of automotive engineering.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 19638, 'Research or implement green automotive technologies involving alternative fuels, electric or hybrid cars, or lighter or more fuel-efficient vehicles.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 19633, 'Create design alternatives for vehicle components, such as camless or dual-clutch engines or alternative air-conditioning systems, to increase fuel efficiency.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16432, 'Develop calibration methodologies, test methodologies, or tools.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16421, 'Read current literature, attend meetings or conferences, or talk with colleagues to stay abreast of new automotive technology or competitive products.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16434, 'Calibrate vehicle systems, including control algorithms or other software systems.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16439, 'Design control systems or algorithms for purposes such as automotive energy management, emissions management, or increased operational safety or performance.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16424, 'Develop or implement operating methods or procedures.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16430, 'Develop or integrate control feature requirements.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 19636, 'Develop specifications for vehicles powered by alternative fuels or alternative power methods.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 16435, 'Build models for algorithm or control feature verification testing.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 19634, 'Design vehicles for increased recyclability or use of natural, renewable, or recycled materials in vehicle construction.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2141.02', 19637, 'Research computerized automotive applications, such as telemetrics, intelligent transportation systems, artificial intelligence, or automatic control.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3562, 'Select locations and plan underground or surface mining operations, specifying processes, labor usage, and equipment that will result in safe, economical, and environmentally sound extraction of minerals and ores.', 'Core', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3567, 'Design, implement, and monitor the development of mines, facilities, systems, or equipment.', 'Core', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3561, 'Inspect mining areas for unsafe structures, equipment, and working conditions.', 'Core', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3563, 'Examine maps, deposits, drilling locations, or mines to determine the location, size, accessibility, contents, value, and potential profitability of mineral, oil, and gas deposits.', 'Core', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3568, 'Select or develop mineral location, extraction, and production methods, based on factors such as safety, cost, and deposit characteristics.', 'Core', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3569, 'Prepare technical reports for use by mining, engineering, and management personnel.', 'Core', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3566, 'Monitor mine production rates to assess operational effectiveness.', 'Core', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3565, 'Prepare schedules, reports, and estimates of the costs involved in developing and operating mines.', 'Core', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3575, 'Lay out, direct, and supervise mine construction operations, such as the construction of shafts and tunnels.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3574, 'Devise solutions to problems of land reclamation and water and air pollution, such as methods of storing excavated soil and returning exhausted mine sites to natural states.', 'Core', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3576, 'Evaluate data to develop new mining products, equipment, or processes.', 'Core', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3572, 'Design, develop, and implement computer applications for use in mining operations such as mine design, modeling, or mapping or for monitoring mine conditions.', 'Core', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 18610, 'Supervise, train, and evaluate technicians, technologists, survey personnel, engineers, scientists or other mine personnel.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3573, 'Select or devise materials-handling methods and equipment to transport ore, waste materials, and mineral products efficiently and economically.', 'Supplemental', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3570, 'Implement and coordinate mine safety programs, including the design and maintenance of protective and rescue equipment and safety devices.', 'Supplemental', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3571, 'Test air to detect toxic gases and recommend measures to remove them, such as installation of ventilation shafts.', 'Supplemental', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3578, 'Design mining and mineral treatment equipment and machinery in collaboration with other engineering specialists.', 'Supplemental', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2151.00', 3577, 'Conduct or direct mining experiments to test or prove research findings.', 'Supplemental', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 5385, 'Initiate corrective actions or order plant shutdowns in emergency situations.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 5389, 'Direct operating or maintenance activities of operational nuclear power plants to ensure efficiency and conformity to safety standards.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 5380, 'Monitor nuclear facility operations to identify any design, construction, or operation practices that violate safety regulations and laws or that could jeopardize the safety of operations.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 5379, 'Examine accidents to obtain data that can be used to design preventive measures.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 5384, 'Design or develop nuclear equipment, such as reactor cores, radiation shielding, or associated instrumentation or control mechanisms.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 5387, 'Write operational instructions to be used in nuclear plant operation or nuclear fuel or waste handling and disposal.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 5391, 'Prepare construction project proposals that include cost estimates, and discuss proposals with interested parties such as vendors, contractors, and nuclear facility review boards.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 5382, 'Perform experiments that will provide information about acceptable methods of nuclear material usage, nuclear fuel reclamation, or waste disposal.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 5388, 'Conduct tests of nuclear fuel behavior and cycles or performance of nuclear machinery and equipment to optimize performance of existing plants.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 5381, 'Keep abreast of developments and changes in the nuclear field by reading technical journals or by independent study and research.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 5393, 'Design and direct nuclear research projects to discover facts, to test or modify theoretical models, or to develop new theoretical models or new uses for current models.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 5386, 'Recommend preventive measures to be taken in the handling of nuclear technology, based on data obtained from operations monitoring or from evaluation of test results.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 5390, 'Synthesize analyses of test results, and use the results to prepare technical reports of findings and recommendations.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 5383, 'Design or oversee construction or operation of nuclear reactors or power plants or nuclear fuels reprocessing and reclamation systems.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 5392, 'Analyze available data and consult with other scientists to determine parameters of experimentation and suitability of analytical models.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 19639, 'Conduct environmental studies related to topics such as nuclear power generation, nuclear waste disposal, or nuclear weapon deployment.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 19640, 'Design fuel cycle models or processes to reduce the quantity of radioactive waste generated from nuclear activities.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 19641, 'Develop or contribute to the development of plans to remediate or restore environments affected by nuclear radiation, such as waste disposal sites.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 19642, 'Direct environmental compliance activities associated with nuclear plant operations or maintenance.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2161.00', 19643, 'Prepare environmental impact statements, reports, or presentations for regulatory or other agencies.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3579, 'Assess costs and estimate the production capabilities and economic value of oil and gas wells, to evaluate the economic viability of potential drilling sites.', 'Core', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3585, 'Develop plans for oil and gas field drilling, and for product recovery and treatment.', 'Core', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3583, 'Direct and monitor the completion and evaluation of wells, well testing, or well surveys.', 'Core', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3581, 'Analyze data to recommend placement of wells and supplementary processes to enhance production.', 'Core', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3580, 'Monitor production rates, and plan rework processes to improve production.', 'Core', 104, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3591, 'Interpret drilling and testing information for personnel.', 'Core', 104, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3582, 'Specify and supervise well modification and stimulation programs to maximize oil and gas recovery.', 'Core', 104, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3584, 'Assist engineering and other personnel to solve operating problems.', 'Core', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3587, 'Confer with scientific, engineering, and technical personnel to resolve design, research, and testing problems.', 'Core', 104, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3593, 'Coordinate the installation, maintenance, and operation of mining and oil field equipment.', 'Core', 104, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3586, 'Maintain records of drilling and production operations.', 'Core', 104, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3588, 'Write technical reports for engineering and management personnel.', 'Core', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3590, 'Assign work to staff to obtain maximum utilization of personnel.', 'Core', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3589, 'Evaluate findings to develop, design, or test equipment or processes.', 'Core', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3596, 'Simulate reservoir performance for different recovery techniques, using computer models.', 'Supplemental', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3592, 'Design and implement environmental controls on oil and gas operations.', 'Supplemental', 103, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3598, 'Coordinate activities of workers engaged in research, planning, and development.', 'Supplemental', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3597, 'Take samples to assess the amount and quality of oil, the depth at which resources lie, and the equipment needed to properly extract them.', 'Supplemental', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3594, 'Supervise the removal of drilling equipment, the removal of any waste, and the safe return of land to structural stability when wells or pockets are exhausted.', 'Supplemental', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3595, 'Inspect oil and gas wells to determine that installations are completed.', 'Supplemental', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3601, 'Conduct engineering research experiments to improve or modify mining and oil machinery and operations.', 'Supplemental', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3599, 'Design or modify mining and oil field machinery and tools, applying engineering principles.', 'Supplemental', 104, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2171.00', 3600, 'Test machinery and equipment to ensure that it is safe and conforms to performance specifications.', 'Supplemental', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16459, 'Devise scalable recovery, purification, or fermentation processes for producing proteins or other biological substances for human or animal therapeutic use, food production or processing, biofuels, or effluent treatment.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16440, 'Read current scientific or trade literature to stay abreast of scientific, industrial, or technological advances.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16462, 'Design or conduct studies to determine optimal conditions for cell growth, protein production, or protein or virus expression or recovery, using chromatography, separation, or filtration equipment, such as centrifuges or bioreactors.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 20017, 'Develop biocatalytic processes to convert biomass to fuels or fine chemicals, using enzymes of bacteria, yeast, or other microorganisms.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16441, 'Prepare technical reports, data summary documents, or research articles for scientific publication, regulatory submissions, or patent applications.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 20018, 'Confer with research and biomanufacturing personnel to ensure the compatibility of design and production.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16461, 'Design or direct bench or pilot production experiments to determine the scale of production methods that optimize product yield and minimize production costs.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16460, 'Develop methodologies for transferring procedures or biological processes from laboratories to commercial-scale manufacturing production.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16463, 'Design or conduct follow-up experimentation, based on generated data, to meet established process objectives.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16449, 'Maintain databases of experiment characteristics or results.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 20019, 'Develop recovery processes to separate or purify products from fermentation broths or slurries.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16453, 'Consult with chemists or biologists to develop or evaluate novel technologies.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 20021, 'Advise manufacturing staff regarding problems with fermentation, filtration, or other bioproduction processes.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16448, 'Modify or control biological systems to replace, augment, or sustain chemical or mechanical processes.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16455, 'Collaborate with manufacturing or quality assurance staff to prepare product specification or safety sheets, standard operating procedures, user manuals, or qualification and validation reports.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 20022, 'Recommend biochemical process formulas, instrumentation, or equipment specifications, based on results of bench or pilot experimentation.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 20023, 'Communicate with bioregulatory authorities regarding licensing or compliance responsibilities.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 20024, 'Communicate with suppliers regarding the design or specifications of bioproduction equipment, instrumentation, or materials.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 20025, 'Design processes to manufacture synthetic molecules for applications such as pharmaceuticals or pesticides.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16451, 'Direct experimental or developmental activities at contracted laboratories.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 20026, 'Develop bioremediation processes to reduce pollution, protect the environment, or treat waste products.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 20027, 'Prepare project plans for biochemical equipment or facility improvements, including time lines, budgetary estimates, or capital spending requests.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16450, 'Lead studies to examine or recommend changes in process sequences or operation protocols.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 20028, 'Develop alternative processes to produce crude oil, such as extraction from diatoms or thermochemical conversion of manure or other wastes.', 'Core', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 20029, 'Develop toxicological or environmental testing processes to measure chemical toxicity or environmental impact.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16443, 'Participate in equipment or process validation activities.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16452, 'Develop statistical models or simulations of biochemical production, using statistical or modeling software.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 20030, 'Develop processes or products, such as natural recovery monitoring, in situ capping or treatment, or sediment removal, to treat contamination of subaqueous sediment.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16447, 'Prepare piping or instrumentation diagrams or other schematics for proposed process improvements, using computer-aided design software.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 20031, 'Create simulations or models to predict the impact of environmental factors, such as pollutants, climate change, or environmental remediation efforts.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 20032, 'Design products to measure or monitor airborne pollutants, such as carbon monoxide, nitrogen dioxide, ozone, or particulate matter.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16446, 'Collaborate in the development or delivery of biochemical manufacturing training materials.', 'Supplemental', 22, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 19644, 'Develop experiments to determine production methods that minimize pollution or waste.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 19645, 'Review existing biomanufacturing processes to ensure compliance with environmental regulations.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.01', 16457, 'Review existing manufacturing processes to identify opportunities for yield improvement or reduced process variation.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18131, 'Analyze validation test data to determine whether systems or processes have met validation criteria or to identify root causes of production problems.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18130, 'Prepare validation or performance qualification protocols for new or modified manufacturing processes, systems, or equipment for pharmaceutical, electronics, or other types of production.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18143, 'Coordinate the implementation or scheduling of validation testing with affected departments and personnel.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18140, 'Study product characteristics or customer requirements and confer with management to determine validation objectives and standards.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18133, 'Create, populate, or maintain databases for tracking validation activities, test results, or validated systems.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18146, 'Prepare, maintain, or review validation and compliance documentation, such as engineering change notices, schematics, or protocols.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18139, 'Resolve testing problems by modifying testing methods or revising test objectives and standards.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18137, 'Prepare detailed reports or design statements based on results of validation and qualification tests or reviews of procedures and protocols.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18136, 'Identify deviations from established product or process standards and provide recommendations for resolving deviations.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18134, 'Direct validation activities, such as protocol creation or testing.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18129, 'Develop validation master plans, process flow diagrams, test cases, or standard operating procedures.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18142, 'Communicate with regulatory agencies regarding compliance documentation or validation results.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18127, 'Conduct validation or qualification tests of new or existing processes, equipment, or software in accordance with internal protocols or external standards.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18128, 'Design validation study features, such as sampling, testing, or analytical methodologies.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18145, 'Participate in internal or external training programs to maintain knowledge of validation principles, industry trends, or novel technologies.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18132, 'Conduct audits of validation or performance qualification processes to ensure compliance with internal or regulatory requirements.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18141, 'Assist in training equipment operators or other staff on validation protocols and standard operating procedures.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18135, 'Draw samples of raw materials, or intermediate and finished products for validation testing.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18138, 'Procure or devise automated lab validation test stations or other test fixtures and equipment.', 'Core', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 18144, 'Maintain validation test equipment.', 'Supplemental', 29, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 19646, 'Plan or conduct validation testing of alternative energy products, such as synthetic jet fuels or energy storage systems, such as fuel cells.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.02', 19647, 'Validate or characterize sustainable or environmentally friendly products, using electronic testing platforms.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18155, 'Identify energy savings opportunities and make recommendations to achieve more energy efficient operation.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18151, 'Manage the development, design, or construction of energy conservation projects to ensure acceptability of budgets and time lines, conformance to federal and state laws, or adherence to approved specifications.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18160, 'Conduct energy audits to evaluate energy use, costs, or conservation measures.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18156, 'Monitor and analyze energy consumption.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18148, 'Perform energy modeling, measurement, verification, commissioning, or retro-commissioning.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18152, 'Oversee design or construction aspects related to energy such as energy engineering, energy management, and sustainable design.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18147, 'Conduct jobsite observations, field inspections, or sub-metering to collect data for energy conservation analyses.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18158, 'Review architectural, mechanical, or electrical plans and specifications to evaluate energy efficiency or determine economic, service, or engineering feasibility.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18150, 'Inspect or monitor energy systems, including heating, ventilating, and air conditioning (HVAC) or daylighting systems to determine energy use or potential energy savings.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18154, 'Evaluate construction design information such as detail and assembly drawings, design calculations, system layouts and sketches, or specifications.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18153, 'Direct the work of contractors or staff in the implementation of energy management projects.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18163, 'Prepare project reports and other program or technical documentation.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18159, 'Analyze, interpret, or create graphical representations of energy data, using engineering software.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18162, 'Make recommendations regarding energy fuel selection.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18165, 'Review or negotiate energy purchase agreements.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18164, 'Provide consultation to clients or other engineers on topics such as climate control systems, energy modeling, data logging, energy management control systems, lighting or daylighting design, sustainable design, and energy auditing.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18166, 'Train personnel or clients on topics such as energy management.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18157, 'Promote awareness or use of alternative or renewable energy sources.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18149, 'Consult with construction or renovation clients or other engineers on topics such as Leadership in Energy and Environmental Design (LEED) or Green Buildings.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 18161, 'Conduct research or collect data on renewable or alternative energy systems or technologies such as solar thermal and photovoltaic energy.', 'Supplemental', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.03', 19648, 'Write or install energy management routines for building automation systems.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18169, 'Identify opportunities or implement changes to improve products or reduce costs using knowledge of fabrication processes, tooling and production equipment, assembly methods, quality control standards, or product design, materials and parts.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18173, 'Determine root causes of failures using statistical methods and recommend changes in designs, tolerances, or processing methods.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18183, 'Provide technical expertise or support related to manufacturing.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18176, 'Incorporate new methods and processes to improve existing operations.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18185, 'Supervise technicians, technologists, analysts, administrative staff, or other engineers.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18181, 'Troubleshoot new or existing product problems involving designs, materials, or processes.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18180, 'Review product designs for manufacturability or completeness.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18186, 'Train production personnel in new or existing methods.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18170, 'Communicate manufacturing capabilities, production schedules, or other information to facilitate production processes.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18172, 'Design, install, or troubleshoot manufacturing equipment.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18178, 'Prepare documentation for new manufacturing processes or engineering procedures.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18167, 'Apply continuous improvement methods such as lean manufacturing to enhance manufacturing quality, reliability, or cost-effectiveness.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18177, 'Investigate or resolve operational problems, such as material use variances or bottlenecks.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18174, 'Estimate costs, production times, or staffing requirements for new designs.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18175, 'Evaluate manufactured products according to specifications and quality standards.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18179, 'Purchase equipment, materials, or parts.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18168, 'Design layout of equipment or workspaces to achieve maximum efficiency.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18171, 'Design testing methods and test finished products or process capabilities to establish standards or validate process requirements.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18184, 'Read current literature, talk with colleagues, participate in educational programs, attend meetings, attend workshops, or participate in professional organizations or conferences to keep abreast of developments in the manufacturing field.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 18182, 'Prepare reports summarizing information or trends related to manufacturing performance.', 'Core', 21, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 19649, 'Analyze the financial impacts of sustainable manufacturing such as by implementing sustainable manufacturing processes or manufacturing sustainable products.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 19650, 'Develop sustainable manufacturing technologies to reduce greenhouse gas emissions, minimize raw material use, replace toxic materials with non-toxic materials, replace non-renewable materials with renewable materials, or reduce waste.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 19651, 'Evaluate current or proposed manufacturing processes or practices for environmental sustainability, considering factors such as green house gas emissions, air pollution, water pollution, energy use, or waste creation.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.04', 19652, 'Redesign packaging for manufactured products to minimize raw material use or waste.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16474, 'Design engineering systems for the automation of industrial tasks.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16467, 'Create mechanical design documents for parts, assemblies, or finished products.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16468, 'Maintain technical project files.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16470, 'Implement or test design solutions.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16477, 'Create mechanical models and tolerance analyses to simulate mechatronic design concepts.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16478, 'Conduct studies to determine the feasibility, costs, or performance benefits of new mechatronic equipment.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16464, 'Publish engineering reports documenting design details or qualification test results.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16471, 'Research, select, or apply sensors, communication technologies, or control devices for motion control, position sensing, pressure sensing, or electronic communication.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16472, 'Identify and select materials appropriate for mechatronic system designs.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16483, 'Apply mechatronic or automated solutions to the transfer of materials, components, or finished goods.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16482, 'Design advanced precision equipment for accurate or controlled applications.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16479, 'Upgrade the design of existing devices by adding mechatronic elements.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16469, 'Analyze existing development or manufacturing procedures and suggest improvements.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16465, 'Provide consultation or training on topics such as mechatronics or automated control.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16466, 'Oversee the work of contractors in accordance with project requirements.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16473, 'Design, develop, or implement control circuits or algorithms for electromechanical or pneumatic devices or systems.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16475, 'Design advanced electronic control systems for mechanical systems.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16480, 'Develop electronic, mechanical, or computerized processes to perform tasks in dangerous situations, such as underwater exploration or extraterrestrial mining.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16481, 'Design mechatronics components for computer-controlled products, such as cameras, video recorders, automobiles, or airplanes.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 16476, 'Create embedded software design programs.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 19653, 'Design or develop automated control systems for environmental applications, such as waste processing, air quality, or water quality systems.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 19654, 'Design self-monitoring mechanical systems, such as gear systems that monitor loading or condition of systems to detect and prevent failures.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.05', 19655, 'Monitor or calibrate automated systems, industrial control systems, or system components to maximize efficiency of production.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16490, 'Communicate operating characteristics or performance experience to other engineers or designers for training or new product development purposes.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16493, 'Conduct acceptance tests, vendor-qualification protocols, surveys, audits, corrective-action reviews, or performance monitoring of incoming materials or components to ensure conformance to specifications.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16505, 'Conduct analyses addressing issues such as failure, reliability, or yield improvement.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16506, 'Conduct experimental or virtual studies to investigate characteristics and processing principles of potential microelectromechanical systems (MEMS) technology.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16508, 'Conduct harsh environmental testing, accelerated aging, device characterization, or field trials to validate devices, using inspection tools, testing protocols, peripheral instrumentation, or modeling and simulation software.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16504, 'Conduct or oversee the conduct of prototype development or microfabrication activities to ensure compliance to specifications and promote effective production processes.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 19656, 'Consider environmental issues when proposing product designs involving microelectromechanical systems (MEMS) technology.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16492, 'Create or maintain formal engineering documents, such as schematics, bills of materials, components or materials specifications, or packaging requirements.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16503, 'Create schematics and physical layouts of integrated microelectromechanical systems (MEMS) components or packaged assemblies consistent with process, functional, or package constraints.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16491, 'Demonstrate miniaturized systems that contain components such as microsensors, microactuators, or integrated electronic circuits fabricated on silicon or silicon carbide wafers.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 19657, 'Design or develop energy products using nanomaterials or nanoprocesses, such as micro-nano machining.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 19658, 'Design or develop industrial air quality microsystems, such as carbon dioxide fixing devices.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 19659, 'Design or develop sensors to reduce the energy or resource requirements to operate appliances, such as washing machines or dishwashing machines.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 19660, 'Design sensors or switches that require little or no power to operate for environmental monitoring or industrial metering applications.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16488, 'Develop customer documentation, such as performance specifications, training manuals, or operating instructions.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16502, 'Develop formal documentation for microelectromechanical systems (MEMS) devices, including quality assurance guidance, quality control protocols, process control checklists, data collection, or reporting.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16489, 'Develop or file intellectual property and patent disclosure or application documents related to microelectromechanical systems (MEMS) devices, products, or systems.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16486, 'Develop or implement microelectromechanical systems (MEMS) processing tools, fixtures, gages, dies, molds, or trays.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16501, 'Develop or validate product-specific test protocols, acceptance thresholds, or inspection tools for quality control testing or performance measurement.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16500, 'Develop or validate specialized materials characterization procedures, such as thermal withstand, fatigue, notch sensitivity, abrasion, or hardness tests.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16499, 'Devise microelectromechanical systems (MEMS) production methods, such as integrated circuit fabrication, lithographic electroform modeling, or micromachining.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16498, 'Evaluate materials, fabrication methods, joining methods, surface treatments, or packaging to ensure acceptable processing, performance, cost, sustainability, or availability.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16487, 'Identify, procure, or develop test equipment, instrumentation, or facilities for characterization of microelectromechanical systems (MEMS) applications.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16497, 'Investigate characteristics such as cost, performance, or process capability of potential microelectromechanical systems (MEMS) device designs, using simulation or modeling software.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16484, 'Manage new product introduction projects to ensure effective deployment of microelectromechanical systems (MEMS) devices or applications.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16496, 'Oversee operation of microelectromechanical systems (MEMS) fabrication or assembly equipment, such as handling, singulation, assembly, wire-bonding, soldering, or package sealing.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16485, 'Plan or schedule engineering research or development projects involving microelectromechanical systems (MEMS) technology.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16495, 'Propose product designs involving microelectromechanical systems (MEMS) technology, considering market data or customer requirements.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16494, 'Refine final microelectromechanical systems (MEMS) design to optimize design for target dimensions, physical tolerances, or processing constraints.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 19661, 'Research or develop emerging microelectromechanical (MEMS) systems to convert nontraditional energy sources into power, such as ambient energy harvesters that convert environmental vibrations into usable energy.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.06', 16507, 'Validate fabrication processes for microelectromechanical systems (MEMS), using statistical process control implementation, virtual process simulations, data mining, or life testing.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18194, 'Design, integrate, or test photonics systems or components.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18200, 'Develop optical or imaging systems, such as optical imaging products, optical components, image processes, signal process technologies, or optical systems.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18195, 'Analyze system performance or operational requirements.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18207, 'Write reports or research proposals.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18202, 'Assist in the transition of photonic prototypes to production.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18199, 'Develop or test photonic prototypes or models.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18196, 'Conduct testing to determine functionality or optimization or to establish limits of photonics systems or components.', 'Core', 23, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18189, 'Design electro-optical sensing or imaging systems.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18205, 'Read current literature, talk with colleagues, continue education, or participate in professional organizations or conferences to keep abreast of developments in the field.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18193, 'Conduct research on new photonics technologies.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18198, 'Determine applications of photonics appropriate to meet product objectives or features.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18201, 'Document design processes including objectives, issues, and outcomes.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18204, 'Oversee or provide expertise on manufacturing, assembly, or fabrication processes.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18206, 'Train operators, engineers, or other personnel.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18192, 'Determine commercial, industrial, scientific, or other uses for electro-optical applications or devices.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18197, 'Design gas lasers, solid state lasers, infrared, or other light emitting or light sensitive devices.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18188, 'Analyze, fabricate, or test fiber-optic links.', 'Supplemental', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18203, 'Create or maintain photonic design histories.', 'Supplemental', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18191, 'Develop laser-processed designs, such as laser-cut medical devices.', 'Supplemental', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18190, 'Design laser-machining equipment for purposes such as high speed ablation.', 'Supplemental', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 18187, 'Select, purchase, set up, operate, or troubleshoot state-of-the-art laser cutting equipment.', 'Supplemental', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 19662, 'Design or develop new crystals for photonics applications.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 19663, 'Design or redesign optical fibers to minimize energy loss.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 19664, 'Design photonics products, such as light sources, displays, or photovoltaics to achieve increased energy efficiency.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 19665, 'Design solar energy photonics or other materials or devices to generate energy.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.07', 19666, 'Develop photonics sensing or manufacturing technologies to improve the efficiency of manufacturing or related processes.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16521, 'Debug robotics programs.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16511, 'Provide technical support for robotic systems.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16512, 'Review or approve designs, calculations, or cost estimates.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16520, 'Install, calibrate, operate, or maintain robots.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16509, 'Supervise, technologists, technicians, or other engineers.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16510, 'Integrate robotics with peripherals, such as welders, controllers, or other equipment.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16517, 'Process or interpret signals or sensor data.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16519, 'Investigate mechanical failures or unexpected maintenance problems.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16516, 'Create back-ups of robot programs or parameters.', 'Core', 19, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16527, 'Design automated robotic systems to increase production volume or precision in high-throughput operations, such as automated ribonucleic acid (RNA) analysis or sorting, moving, or stacking production materials.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16513, 'Make system device lists or event timing charts.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16514, 'Document robotic application development, maintenance, or changes.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16518, 'Plan mobile robot paths and teach path plans to robots.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16526, 'Analyze and evaluate robotic systems or prototypes.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16522, 'Design end-of-arm tooling.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16529, 'Build, configure, and test robots.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16528, 'Design software to control robotic systems for applications, such as military defense or manufacturing.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16530, 'Design robotic systems, such as automatic vehicle control, autonomous vehicles, advanced displays, advanced sensing, robotic platforms, computer vision, or telematics systems.', 'Core', 19, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16515, 'Write algorithms or programming code for ad hoc robotic applications.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16525, 'Conduct research into the feasibility, design, operation, or performance of robotic mechanisms, components, or systems, such as planetary rovers, multiple mobile robots, reconfigurable robots, or man-machine interactions.', 'Core', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16523, 'Conduct research on robotic technology to create new robotic systems or system capabilities.', 'Core', 19, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 16524, 'Automate assays on laboratory robotics.', 'Supplemental', 20, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 19667, 'Design or program robotics systems for environmental clean-up applications to minimize human exposure to toxic or hazardous materials or to improve the quality or speed of clean-up operations.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.08', 19668, 'Design robotics applications for manufacturers of green products, such as wind turbines or solar panels to increase production time, eliminate waste, or reduce costs.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16531, 'Write proposals to secure external funding or to partner with other companies.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16533, 'Synthesize, process, or characterize nanomaterials, using advanced tools or techniques.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16532, 'Supervise technologists or technicians engaged in nanotechnology research or production.', 'Core', 23, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16537, 'Prepare reports, deliver presentations, or participate in program review activities to communicate engineering results or recommendations.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16540, 'Provide scientific or technical guidance or expertise to scientists, engineers, technologists, technicians, or others, using knowledge of chemical, analytical, or biological processes as applied to micro and nanoscale systems.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16546, 'Conduct research related to a range of nanotechnology topics, such as packaging, heat transfer, fluorescence detection, nanoparticle dispersion, hybrid systems, liquid systems, nanocomposites, nanofabrication, optoelectronics, or nanolithography.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16534, 'Identify new applications for existing nanotechnologies.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16542, 'Design or conduct tests of new nanotechnology products, processes, or systems.', 'Core', 23, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16539, 'Develop processes or identify equipment needed for pilot or commercial nanoscale scale production.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16536, 'Generate high-resolution images or measure force-distance curves, using techniques such as atomic force microscopy.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 19671, 'Design nano-enabled products with reduced toxicity, increased durability, or improved energy efficiency.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16535, 'Provide technical guidance or support to customers on topics such as nanosystem start-up, maintenance, or use.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16538, 'Prepare nanotechnology-related invention disclosures or patent applications.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16541, 'Engineer production processes for specific nanotechnology applications, such as electroplating, nanofabrication, or epoxy.', 'Core', 23, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16544, 'Design or engineer nanomaterials, nanodevices, nano-enabled products, or nanosystems, using three-dimensional computer-aided design (CAD) software.', 'Core', 23, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 19674, 'Develop catalysis or other green chemistry methods to synthesize nanomaterials, such as nanotubes, nanocrystals, nanorods, or nanowires.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 19669, 'Apply nanotechnology to improve the performance or reduce the environmental impact of energy products, such as fuel cells or solar cells.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16545, 'Create designs or prototypes for nanosystem applications, such as biomedical delivery systems or atomic force microscopes.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 19673, 'Design nanosystems with components such as nanocatalysts or nanofiltration devices to clean specific pollutants from hazardous waste sites.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 16543, 'Coordinate or supervise the work of suppliers or vendors in the designing, building, or testing of nanosystem devices, such as lenses or probes.', 'Supplemental', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 19670, 'Design nano-based manufacturing processes to minimize water, chemical, or energy use, as well as to reduce waste production.', 'Supplemental', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 19672, 'Design nanoparticle catalysts to detect or remove chemical or other pollutants from water, soil, or air.', 'Supplemental', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 19677, 'Reengineer nanomaterials to improve biodegradability.', 'Supplemental', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 19676, 'Integrate nanotechnology with antimicrobial properties into products, such as household or medical appliances, to reduce the development of bacteria or other microbes.', 'Supplemental', 23, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.09', 19675, 'Develop green building nanocoatings, such as self-cleaning, anti-stain, depolluting, anti-fogging, anti-icing, antimicrobial, moisture-resistant, or ultraviolet protectant coatings.', 'Supplemental', 23, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16559, 'Create or maintain wind farm layouts, schematics, or other visual documentation for wind farms.', 'Core', 115, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16549, 'Recommend process or infrastructure changes to improve wind turbine performance, reduce operational costs, or comply with regulations.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16560, 'Create models to optimize the layout of wind farm access roads, crane pads, crane paths, collection systems, substations, switchyards, or transmission lines.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16553, 'Provide engineering technical support to designers of prototype wind turbines.', 'Supplemental', 115, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16550, 'Investigate experimental wind turbines or wind turbine technologies for properties such as aerodynamics, production, noise, and load.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16558, 'Develop active control algorithms, electronics, software, electromechanical, or electrohydraulic systems for wind turbines.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16557, 'Develop specifications for wind technology components, such as gearboxes, blades, generators, frequency converters, and pad transformers.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16552, 'Test wind turbine components, using mechanical or electronic testing equipment.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16548, 'Oversee the work activities of wind farm consultants or subcontractors.', 'Supplemental', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16551, 'Test wind turbine equipment to determine effects of stress or fatigue.', 'Supplemental', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16555, 'Monitor wind farm construction to ensure compliance with regulatory standards or environmental requirements.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16556, 'Direct balance of plant (BOP) construction, generator installation, testing, commissioning, or supervisory control and data acquisition (SCADA) to ensure compliance with specifications.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16562, 'Analyze operation of wind farms or wind farm components to determine reliability, performance, and compliance with specifications.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16554, 'Perform root cause analysis on wind turbine tower component failures.', 'Supplemental', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16561, 'Design underground or overhead wind farm collector systems.', 'Supplemental', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.10', 16547, 'Write reports to document wind farm collector system test results.', 'Supplemental', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.11', 16571, 'Create plans for solar energy system development, monitoring, and evaluation activities.', 'Core', 22, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.11', 16575, 'Conduct engineering site audits to collect structural, electrical, and related site information for use in the design of residential or commercial solar power systems.', 'Core', 22, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.11', 16574, 'Design or coordinate design of photovoltaic (PV) or solar thermal systems, including system components, for residential and commercial buildings.', 'Core', 22, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.11', 16572, 'Create electrical single-line diagrams, panel schedules, or connection diagrams for solar electric systems, using computer-aided design (CAD) software.', 'Core', 22, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.11', 16564, 'Review specifications and recommend engineering or manufacturing changes to achieve solar design objectives.', 'Core', 22, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.11', 16570, 'Develop design specifications and functional requirements for residential, commercial, or industrial solar energy systems or components.', 'Core', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.11', 16568, 'Provide technical direction or support to installation teams during installation, start-up, testing, system commissioning, or performance monitoring.', 'Core', 22, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.11', 16569, 'Perform computer simulation of solar photovoltaic (PV) generation system performance or energy production to optimize efficiency.', 'Core', 22, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.11', 16566, 'Develop standard operation procedures and quality or safety standards for solar installation work.', 'Core', 22, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.11', 16573, 'Create checklists for review or inspection of completed solar installation projects.', 'Core', 22, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.11', 16563, 'Test or evaluate photovoltaic (PV) cells or modules.', 'Core', 22, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.11', 16565, 'Perform thermal, stress, or cost reduction analyses for solar systems.', 'Core', 22, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-2199.11', 16567, 'Design or develop vacuum tube collector systems for solar applications.', 'Supplemental', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 157, 'Operate computer-aided drafting (CAD) equipment or conventional drafting station to produce designs, working drawings, charts, forms, and records.', 'Core', 58, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 156, 'Analyze building codes, by-laws, space and site requirements, and other technical documents and reports to determine their effect on architectural designs.', 'Core', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 158, 'Coordinate structural, electrical, and mechanical designs and determine a method of presentation to graphically represent building plans.', 'Core', 58, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 160, 'Draw rough and detailed scale plans for foundations, buildings, and structures, based on preliminary concepts, sketches, engineering calculations, specification sheets, and other data.', 'Core', 58, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 161, 'Lay out and plan interior room arrangements for commercial buildings, using computer-assisted drafting (CAD) equipment and software.', 'Core', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 159, 'Obtain and assemble data to complete architectural designs, visiting job sites to compile measurements as necessary.', 'Core', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 162, 'Supervise, coordinate, and inspect the work of draftspersons, technicians, and technologists on construction projects.', 'Core', 56, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 165, 'Determine procedures and instructions to be followed, according to design specifications and quantity of required materials.', 'Core', 58, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 163, 'Represent architect on construction site, ensuring builder compliance with design specifications and advising on design corrections, under architect''s supervision.', 'Core', 58, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 164, 'Check dimensions of materials to be used and assign numbers to lists of materials.', 'Supplemental', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 166, 'Analyze technical implications of architect''s design concept, calculating weights, volumes, and stress factors.', 'Supplemental', 56, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 170, 'Prepare cost estimates, contracts, bidding documents, and technical reports for specific projects under an architect''s supervision.', 'Supplemental', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 169, 'Reproduce drawings on copy machines or trace copies of plans and drawings, using transparent paper or cloth, ink, pencil, and standard drafting instruments.', 'Supplemental', 58, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 168, 'Prepare colored drawings of landscape and interior designs for presentation to client.', 'Supplemental', 58, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 171, 'Calculate heat loss and gain of buildings and structures to determine required equipment specifications, following standard procedures.', 'Supplemental', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 167, 'Create freehand drawings and lettering to accompany drawings.', 'Supplemental', 58, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.01', 172, 'Build landscape, architectural, and display models.', 'Supplemental', 58, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.02', 1432, 'Produce drawings using computer-assisted drafting systems (CAD) or drafting machines, or by hand using compasses, dividers, protractors, triangles and other drafting devices.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.02', 1434, 'Draw maps, diagrams, and profiles, using cross-sections and surveys, to represent elevations, topographical contours, subsurface formations and structures.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.02', 1433, 'Draft plans and detailed drawings for structures, installations, and construction projects such as highways, sewage disposal systems, and dikes, working from sketches or notes.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.02', 1440, 'Determine the order of work and method of presentation, such as orthographic or isometric drawing.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.02', 1436, 'Finish and duplicate drawings and documentation packages, according to required mediums and specifications for reproduction using blueprinting, photography, or other duplicating methods.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.02', 1437, 'Review rough sketches, drawings, specifications, and other engineering data received from civil engineers to ensure that they conform to design concepts.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.02', 1441, 'Calculate excavation tonnage and prepare graphs and fill-hauling diagrams for use in earth-moving operations.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.02', 1438, 'Supervise and train other technologists, technicians and drafters.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.02', 1435, 'Correlate, interpret, and modify data obtained from topographical surveys, well logs, and geophysical prospecting reports.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.02', 1445, 'Determine quality, cost, strength and quantity of required materials, and enter figures on materials lists.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.02', 1443, 'Locate and identify symbols located on topographical surveys to denote geological and geophysical formations or oil field installations.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.02', 1444, 'Calculate weights, volumes, and stress factors and their implications for technical aspects of designs.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.02', 1439, 'Supervise or conduct field surveys, inspections or technical investigations to obtain data required to revise construction drawings.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.02', 1442, 'Explain drawings to production or construction teams and provide adjustments as necessary.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3011.02', 1446, 'Plot characteristics of boreholes for oil and gas wells from photographic subsurface survey recordings and other data, representing depth, degree and direction of inclination.', 'Supplemental', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.01', 7433, 'Consult with engineers to discuss and interpret design concepts, and determine requirements of detailed working drawings.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.01', 7435, 'Examine electronic schematics and supporting documents to develop, compute, and verify specifications for drafting data, such as configuration of parts, dimensions, and tolerances.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.01', 7432, 'Draft detail and assembly drawings of design components, circuitry and printed circuit boards, using computer-assisted equipment or standard drafting techniques and devices.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.01', 7434, 'Locate files relating to specified design project in database library, load program into computer, and record completed job data.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.01', 7438, 'Review work orders and procedural manuals and confer with vendors and design staff to resolve problems and modify design.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.01', 7441, 'Generate computer tapes of final layout design to produce layered photo masks and photo plotting design onto film.', 'Supplemental', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.01', 7443, 'Key and program specified commands and engineering specifications into computer system to change functions and test final layout.', 'Supplemental', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.01', 7436, 'Supervise and coordinate work activities of workers engaged in drafting, designing layouts, assembling, and testing printed circuit boards.', 'Supplemental', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.01', 7437, 'Compare logic element configuration on display screen with engineering schematics and calculate figures to convert, redesign, and modify element.', 'Supplemental', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.01', 7439, 'Review blueprints to determine customer requirements and consult with assembler regarding schematics, wiring procedures, and conductor paths.', 'Supplemental', 63, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.01', 7442, 'Select drill size to drill test head, according to test design and specifications, and submit guide layout to designated department.', 'Supplemental', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.01', 7445, 'Plot electrical test points on layout sheets and draw schematics for wiring test fixture heads to frames.', 'Supplemental', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.01', 7444, 'Copy drawings of printed circuit board fabrication using print machine or blueprinting procedure.', 'Supplemental', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.01', 7440, 'Train students to use drafting machines and to prepare schematic diagrams, block diagrams, control drawings, logic diagrams, integrated circuit drawings, and interconnection diagrams.', 'Supplemental', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 7446, 'Use computer-aided drafting equipment or conventional drafting stations, technical handbooks, tables, calculators, and traditional drafting tools, such as boards, pencils, protractors, and T-squares.', 'Core', 141, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 7448, 'Draft working drawings, wiring diagrams, wiring connection specifications or cross-sections of underground cables, as required for instructions to installation crew.', 'Core', 142, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 7451, 'Assemble documentation packages and produce drawing sets which are checked by an engineer or an architect.', 'Core', 141, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 7452, 'Review completed construction drawings and cost estimates for accuracy and conformity to standards and regulations.', 'Core', 141, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 7447, 'Confer with engineering staff and other personnel to resolve problems.', 'Core', 144, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 7450, 'Measure factors that affect installation and arrangement of equipment, such as distances to be spanned by wire and cable.', 'Core', 142, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 20501, 'Design electrical systems, such as lighting systems.', 'Core', 142, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 7449, 'Draw master sketches to scale showing relation of proposed installations to existing facilities and exact specifications and dimensions.', 'Core', 140, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 7456, 'Study work order requests to determine type of service, such as lighting or power, demanded by installation.', 'Core', 143, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 7454, 'Explain drawings to production or construction teams and provide adjustments as necessary.', 'Core', 141, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 7459, 'Reproduce working drawings on copy machines or trace drawings in ink.', 'Core', 140, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 7458, 'Determine the order of work and the method of presentation, such as orthographic or isometric drawing.', 'Supplemental', 138, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 7457, 'Visit proposed installation sites and draw rough sketches of location.', 'Supplemental', 140, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 7453, 'Prepare and interpret specifications, calculating weights, volumes, and stress factors.', 'Supplemental', 142, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 7455, 'Supervise and train other technologists, technicians and drafters.', 'Supplemental', 142, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3012.02', 7460, 'Write technical reports and draw charts that display statistics and data.', 'Supplemental', 140, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3013.00', 1447, 'Develop detailed design drawings and specifications for mechanical equipment, dies, tools, and controls, using computer-assisted drafting (CAD) equipment.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3013.00', 1455, 'Lay out and draw schematic, orthographic, or angle views to depict functional relationships of components, assemblies, systems, and machines.', 'Core', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3013.00', 1448, 'Coordinate with and consult other workers to design, lay out, or detail components and systems and to resolve design or other problems.', 'Core', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3013.00', 1454, 'Check dimensions of materials to be used and assign numbers to the materials.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3013.00', 1449, 'Review and analyze specifications, sketches, drawings, ideas, and related data to assess factors affecting component designs and the procedures and instructions to be followed.', 'Core', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3013.00', 1452, 'Modify and revise designs to correct operating deficiencies or to reduce production problems.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3013.00', 1450, 'Compute mathematical formulas to develop and design detailed specifications for components or machinery, using computer-assisted equipment.', 'Core', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3013.00', 1451, 'Position instructions and comments onto drawings.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3013.00', 1459, 'Lay out, draw, and reproduce illustrations for reference manuals and technical publications to describe operation and maintenance of mechanical systems.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3013.00', 1453, 'Design scale or full-size blueprints of specialty items such as furniture and automobile body or chassis components.', 'Supplemental', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3013.00', 1456, 'Confer with customer representatives to review schematics and answer questions pertaining to installation of systems.', 'Supplemental', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3013.00', 1458, 'Supervise and train other drafters, technologists, and technicians.', 'Supplemental', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3013.00', 1457, 'Draw freehand sketches of designs, trace finished drawings onto designated paper for the reproduction of blueprints, and reproduce working drawings on copy machines.', 'Supplemental', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3013.00', 1460, 'Shade or color drawings to clarify and emphasize details and dimensions or eliminate background using ink, crayon, airbrush, and overlays.', 'Supplemental', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3021.00', 10881, 'Inspect, diagnose, maintain, and operate test setups and equipment to detect malfunctions.', 'Core', 77, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3021.00', 10882, 'Record and interpret test data on parts, assemblies, and mechanisms.', 'Core', 77, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3021.00', 10883, 'Confer with engineering personnel regarding details and implications of test procedures and results.', 'Core', 77, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3021.00', 10884, 'Adjust, repair or replace faulty components of test setups and equipment.', 'Core', 77, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3021.00', 10885, 'Identify required data, data acquisition plans and test parameters, setting up equipment to conform to these specifications.', 'Core', 76, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3021.00', 10886, 'Construct and maintain test facilities for aircraft parts and systems, according to specifications.', 'Supplemental', 77, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3021.00', 10887, 'Operate and calibrate computer systems and devices to comply with test requirements and to perform data acquisition and analysis.', 'Supplemental', 77, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3021.00', 10888, 'Test aircraft systems under simulated operational conditions, performing systems readiness tests and pre- and post-operational checkouts, to establish design or fabrication parameters.', 'Supplemental', 77, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3021.00', 10889, 'Fabricate and install parts and systems to be tested in test equipment, using hand tools, power tools, and test instruments.', 'Supplemental', 77, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3021.00', 10890, 'Finish vehicle instrumentation and deinstrumentation.', 'Supplemental', 77, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3021.00', 10891, 'Exchange cooling system components in various vehicles.', 'Supplemental', 75, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3022.00', 1462, 'Draft detailed dimensional drawings and design layouts for projects and to ensure conformance to specifications.', 'Core', 113, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3022.00', 1461, 'Calculate dimensions, square footage, profile and component specifications, and material quantities using calculator or computer.', 'Core', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3022.00', 1464, 'Read and review project blueprints and structural specifications to determine dimensions of structure or system and material requirements.', 'Core', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3022.00', 1466, 'Confer with supervisor to determine project details such as plan preparation, acceptance testing, and evaluation of field conditions.', 'Core', 113, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3022.00', 1467, 'Inspect project site and evaluate contractor work to detect design malfunctions and ensure conformance to design specifications and applicable codes.', 'Core', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3022.00', 1469, 'Develop plans and estimate costs for installation of systems, utilization of facilities, or construction of structures.', 'Core', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3022.00', 1465, 'Prepare reports and document project activities and data.', 'Core', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3022.00', 1472, 'Respond to public suggestions and complaints.', 'Core', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3022.00', 1470, 'Report maintenance problems occurring at project site to supervisor and negotiate changes to resolve system conflicts.', 'Supplemental', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3022.00', 1473, 'Evaluate facility to determine suitability for occupancy and square footage availability.', 'Supplemental', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3022.00', 1463, 'Analyze proposed site factors and design maps, graphs, tracings, and diagrams to illustrate findings.', 'Supplemental', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3022.00', 1468, 'Plan and conduct field surveys to locate new sites and analyze details of project sites.', 'Supplemental', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3022.00', 1471, 'Conduct materials test and analysis using tools and equipment and applying engineering knowledge.', 'Supplemental', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3604, 'Read blueprints, wiring diagrams, schematic drawings, or engineering instructions for assembling electronics units, applying knowledge of electronic theory and components.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3605, 'Identify and resolve equipment malfunctions, working with manufacturers or field representatives as necessary to procure replacement parts.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3602, 'Test electronics units, using standard test equipment, and analyze results to evaluate performance and determine need for adjustment.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3608, 'Adjust or replace defective or improperly functioning circuitry or electronics components, using hand tools or soldering iron.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3607, 'Assemble, test, or maintain circuitry or electronic components, according to engineering instructions, technical manuals, or knowledge of electronics, using hand or power tools.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3603, 'Perform preventative maintenance or calibration of equipment or systems.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3606, 'Maintain system logs or manuals to document testing or operation of equipment.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3613, 'Provide customer support and education, working with users to identify needs, determine sources of problems, or to provide information on product use.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3612, 'Write reports or record data on testing techniques, laboratory equipment, or specifications to assist engineers.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3609, 'Procure parts and maintain inventory and related documentation.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3618, 'Research equipment or component needs, sources, competitive prices, delivery times, or ongoing operational costs.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3611, 'Provide user applications or engineering support or recommendations for new or existing equipment with regard to installation, upgrades, or enhancements.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3610, 'Maintain working knowledge of state-of-the-art tools or software by reading or attending conferences, workshops, or other training.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3614, 'Design basic circuitry and draft sketches for clarification of details and design documentation under engineers'' direction, using drafting instruments or computer-aided design (CAD) equipment.', 'Supplemental', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3615, 'Build prototypes from rough sketches or plans.', 'Supplemental', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3617, 'Fabricate parts, such as coils, terminal boards, or chassis, using bench lathes, drills, or other machine tools.', 'Supplemental', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3616, 'Develop or upgrade preventative maintenance procedures for components, equipment, parts, or systems.', 'Supplemental', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3619, 'Write computer or microprocessor software programs.', 'Supplemental', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.01', 3620, 'Survey satellite receival sites for proper signal level or provide technical assistance in dish location or installation, transporting dishes as necessary.', 'Supplemental', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 20502, 'Assemble electrical systems or prototypes, using hand tools or measuring instruments.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 3627, 'Build, calibrate, maintain, troubleshoot, or repair electrical instruments or testing equipment.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 20503, 'Inspect electrical project work for quality control and assurance.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 20504, 'Identify solutions to on-site technical design problems involving electrical systems equipment.', 'Core', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 3626, 'Collaborate with electrical engineers or other personnel to identify, define, or solve developmental problems.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 20505, 'Set up or operate test equipment to evaluate performance of developmental parts, assemblies, or systems under simulated operating conditions.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 3636, 'Review existing electrical engineering criteria to identify necessary revisions, deletions, or amendments to outdated material.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 3624, 'Modify electrical prototypes, parts, assemblies, or systems to correct functional deviations.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 20506, 'Prepare, review, or coordinate ongoing modifications to contract specifications or plans.', 'Supplemental', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 19680, 'Build or test electrical components of electric-drive vehicles or prototype vehicles.', 'Supplemental', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 20507, 'Interpret test information to resolve design-related problems.', 'Supplemental', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 20508, 'Provide technical assistance in resolving electrical engineering problems encountered before, during, or after construction.', 'Supplemental', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 3623, 'Install or maintain electrical control systems or solid state equipment.', 'Supplemental', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 20509, 'Evaluate engineering proposals, shop drawings, or design comments for sound electrical engineering practice or conformance with established safety or design criteria.', 'Supplemental', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 20510, 'Write procedures for the commissioning of electrical installations.', 'Supplemental', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 20511, 'Write engineering specifications to clarify design details or functional criteria of experimental electronics units.', 'Supplemental', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 19681, 'Create or modify electrical components to be used in renewable energy generation.', 'Supplemental', 83, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 3638, 'Plan method or sequence of operations for developing or testing experimental electronic or electrical equipment.', 'Supplemental', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 19678, 'Assemble or test solar photovoltaic products, such as inverters or energy management systems.', 'Supplemental', 83, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 19679, 'Assess electrical components for consumer electronics applications, such as fuel cells for consumer electronic devices, power saving devices for computers or televisions, or energy efficient power chargers.', 'Supplemental', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 3630, 'Prepare electrical project cost or work-time estimates.', 'Supplemental', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 19682, 'Participate in the development or testing of electrical aspects of new green technologies, such as lighting, optical data storage devices, or energy efficient televisions.', 'Supplemental', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 20512, 'Plan, schedule, or monitor work of project support personnel.', 'Supplemental', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3023.03', 3637, 'Perform supervisory duties, such as recommending work assignments, approving leaves, or completing performance evaluations.', 'Supplemental', 83, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.00', 10892, 'Test performance of electromechanical assemblies, using test instruments such as oscilloscopes, electronic voltmeters, or bridges.', 'Core', 71, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.00', 10893, 'Read blueprints, schematics, diagrams, or technical orders to determine methods and sequences of assembly.', 'Core', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.00', 10896, 'Inspect parts for surface defects.', 'Core', 71, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.00', 10894, 'Install electrical or electronic parts and hardware in housings or assemblies, using soldering equipment and hand tools.', 'Core', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.00', 10898, 'Verify part dimensions or clearances to ensure conformance to specifications, using precision measuring instruments.', 'Core', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.00', 10895, 'Align, fit, or assemble component parts, using hand or power tools, fixtures, templates, or microscopes.', 'Core', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.00', 10902, 'Develop, test, or program new robots.', 'Supplemental', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.00', 20743, 'Prepare written documentation of electromechanical test results.', 'Supplemental', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.00', 10900, 'Repair, rework, or calibrate hydraulic or pneumatic assemblies or systems to meet operational specifications or tolerances.', 'Supplemental', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.00', 19683, 'Operate, test, or maintain robotic equipment used for green production applications, such as waste-to-energy conversion systems, minimization of material waste, or replacement of human operators in dangerous work environments.', 'Supplemental', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.00', 10901, 'Train others to install, use, or maintain robots.', 'Supplemental', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.00', 10899, 'Operate metalworking machines to fabricate housings, jigs, fittings, or fixtures.', 'Supplemental', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16589, 'Troubleshoot robotic systems, using knowledge of microprocessors, programmable controllers, electronics, circuit analysis, mechanics, sensor or feedback systems, hydraulics, or pneumatics.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16595, 'Disassemble and reassemble robots or peripheral equipment to make repairs such as replacement of defective circuit boards, sensors, controllers, encoders, and servomotors.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16592, 'Perform preventive or corrective maintenance on robotic systems or components.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16579, 'Maintain service records of robotic equipment or automated production systems.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16593, 'Install, program, or repair programmable controllers, robot controllers, end-of-arm tools, or conveyors.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16581, 'Document robotics test procedures and results.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16588, 'Align, fit, or assemble component parts using hand tools, power tools, fixtures, templates, or microscopes.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16586, 'Attach wires between controllers.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16591, 'Test performance of robotic assemblies, using instruments such as oscilloscopes, electronic voltmeters, or bridges.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16585, 'Develop robotic path motions to maximize efficiency, safety, and quality.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16584, 'Modify computer-controlled robot movements.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16576, 'Train customers or other personnel to install, use, or maintain robots.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16596, 'Build or assemble robotic devices or systems.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16587, 'Assist engineers in the design, configuration, or application of robotic systems.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16583, 'Inspect installation sites.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16594, 'Install new robotic systems in stationary positions or on tracks.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16578, 'Maintain inventories of production supplies such as sensors and cables.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16577, 'Program complex robotic systems, such as vision systems.', 'Supplemental', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16590, 'Train robots, using artificial intelligence software or interactive training techniques, to perform simple or complex tasks, such as designing and carrying out a series of iterative tests of chemical samples.', 'Supplemental', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16580, 'Fabricate housings, jigs, fittings, or fixtures, using metalworking machines.', 'Supplemental', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 16582, 'Develop three-dimensional simulations of automation systems.', 'Supplemental', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 19684, 'Evaluate the efficiency and reliability of industrial robotic systems, reprogramming or calibrating to achieve maximum quantity and quality.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3024.01', 19685, 'Operate robots to perform customized tasks, such as environmental cleanup or explosive detection operations.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3641, 'Maintain project logbook records or computer program files.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 20513, 'Record laboratory or field data, including numerical data, test results, photographs, or summaries of visual observations.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3643, 'Perform environmental quality work in field or office settings.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3654, 'Produce environmental assessment reports, tabulating data and preparing charts, graphs, or sketches.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 20514, 'Collect and analyze pollution samples, such as air or ground water.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 19688, 'Decontaminate or test field equipment used to clean or test pollutants from soil, air, or water.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 19691, 'Prepare and package environmental samples for shipping or testing.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3655, 'Maintain process parameters and evaluate process anomalies.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3644, 'Review technical documents to ensure completeness and conformance to requirements.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3640, 'Receive, set up, test, or decontaminate equipment.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 20033, 'Prepare permit applications or review compliance with environmental permits.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3646, 'Review work plans to schedule activities.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3653, 'Assist in the cleanup of hazardous material spills.', 'Supplemental', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3649, 'Inspect facilities to monitor compliance with regulations governing substances such as asbestos, lead, or wastewater.', 'Supplemental', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3658, 'Develop work plans, including writing specifications or establishing material, manpower, or facilities needs.', 'Supplemental', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3657, 'Perform statistical analysis and correction of air or water pollution data submitted by industry or other agencies.', 'Supplemental', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3648, 'Arrange for the disposal of lead, asbestos, or other hazardous materials.', 'Supplemental', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 19689, 'Evaluate and select technologies to clean up polluted sites, restore polluted air, water, or soil, or rehabilitate degraded ecosystems.', 'Supplemental', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 19686, 'Assess the ability of environments to naturally remove or reduce conventional or emerging contaminants from air, water, or soil.', 'Supplemental', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3656, 'Work with customers to assess the environmental impact of proposed construction or to develop pollution prevention programs.', 'Supplemental', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3650, 'Provide technical engineering support in the planning of projects, such as wastewater treatment plants, to ensure compliance with environmental regulations and policies.', 'Supplemental', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 19690, 'Model biological, chemical, or physical treatment processes to remove or degrade pollutants.', 'Supplemental', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3652, 'Oversee support staff.', 'Supplemental', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 19687, 'Create models to demonstrate or predict the process by which pollutants move through or impact an environment.', 'Supplemental', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3651, 'Improve chemical processes to reduce toxic emissions.', 'Supplemental', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3025.00', 3647, 'Obtain product information, identify vendors or suppliers, or order materials or equipment to maintain inventory.', 'Supplemental', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 20515, 'Design new equipment or materials or recommend revision to methods of operation, material handling, equipment layout, or other changes to increase production or improve standards.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 20516, 'Test selected products at specified stages in the production process for performance characteristics or adherence to specifications.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 3672, 'Compile and evaluate statistical data to determine and maintain quality and reliability of products.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 3660, 'Study time, motion, methods, or speed involved in maintenance, production, or other operations to establish standard production rate or improve efficiency.', 'Core', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 20517, 'Interpret engineering drawings, schematic diagrams, or formulas for management or engineering staff.', 'Core', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 3668, 'Read worker logs, product processing sheets, or specification sheets to verify that records adhere to quality assurance specifications.', 'Core', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 20518, 'Verify that equipment is being operated and maintained according to quality assurance standards by observing worker performance.', 'Core', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 3667, 'Evaluate data and write reports to validate or indicate deviations from existing standards.', 'Core', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 3662, 'Recommend modifications to existing quality or production standards to achieve optimum quality within limits of equipment capability.', 'Core', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 3663, 'Aid in planning work assignments in accordance with worker performance, machine capacity, production schedules, or anticipated delays.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 19695, 'Operate industrial hygiene equipment in manufacturing environments to reduce exposure to environmental contaminants.', 'Supplemental', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 3666, 'Prepare charts, graphs, or diagrams to illustrate workflow, routing, floor layouts, material handling, or machine utilization.', 'Supplemental', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 19692, 'Evaluate industrial operations for compliance with permits or regulations related to the generation, storage, treatment, transportation, or disposal of hazardous materials or waste.', 'Supplemental', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 20519, 'Apply statistical quality control procedures to production test data.', 'Supplemental', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 20520, 'Order and purchase manufacturing equipment for production operations.', 'Supplemental', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 19694, 'Monitor environmental management systems for compliance with environmental policies, programs, or regulations.', 'Supplemental', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3026.00', 19693, 'Initiate or participate in emergency response procedures to contain, secure, or clean spills of hazardous materials.', 'Supplemental', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1487, 'Read dials and meters to determine amperage, voltage, electrical output and input at specific operating temperature to analyze parts performance.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1482, 'Analyze test results in relation to design or rated specifications and test objectives, and modify or adjust equipment to meet specifications.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1483, 'Evaluate tool drawing designs by measuring drawing dimensions and comparing with original specifications for form and function using engineering skills.', 'Core', 129, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1478, 'Devise, fabricate, and assemble new or modified mechanical components for products such as industrial machinery or equipment, and measuring instruments.', 'Core', 123, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1479, 'Discuss changes in design, method of manufacture and assembly, and drafting techniques and procedures with staff and coordinate corrections.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1490, 'Operate drill press, grinders, engine lathe, or other machines to modify parts tested or to fabricate experimental parts for testing.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1476, 'Review project instructions and blueprints to ascertain test specifications, procedures, and objectives, and test nature of technical problems such as redesign.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1480, 'Set up and conduct tests of complete units and components under operational conditions to investigate proposals for improving equipment performance.', 'Core', 128, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1477, 'Review project instructions and specifications to identify, modify and plan requirements fabrication, assembly and testing.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1486, 'Record test procedures and results, numerical and graphical data, and recommendations for changes in product or test methods.', 'Core', 129, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1484, 'Confer with technicians and submit reports of test results to engineering department and recommend design or material changes.', 'Core', 129, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1474, 'Prepare parts sketches and write work orders and purchase requests to be furnished by outside contractors.', 'Core', 129, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1485, 'Calculate required capacities for equipment of proposed system to obtain specified performance and submit data to engineering personnel for approval.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1475, 'Draft detail drawing or sketch for drafting room completion or to request parts fabrication by machine, sheet or wood shops.', 'Core', 124, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1491, 'Test equipment, using test devices attached to generator, voltage regulator, or other electrical parts, such as generators or spark plugs.', 'Supplemental', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1481, 'Inspect lines and figures for clarity and return erroneous drawings to designer for correction.', 'Supplemental', 129, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1489, 'Set up prototype and test apparatus and operate test controlling equipment to observe and record prototype test results.', 'Supplemental', 129, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.00', 1488, 'Estimate cost factors including labor and material for purchased and fabricated parts and costs for assembly, testing, or installing.', 'Supplemental', 129, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 19696, 'Analyze performance of vehicles or components that have been redesigned to increase fuel efficiency, such as camless or dual-clutch engines or alternative types of air-conditioning systems.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 16608, 'Analyze test data for automotive systems, subsystems, or component parts.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 16597, 'Build instrumentation or laboratory test equipment for special purposes.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 16606, 'Document test results, using cameras, spreadsheets, documents, or other tools.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 16607, 'Fabricate new or modify existing prototype components or fixtures.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 19697, 'Improve fuel efficiency by testing vehicles or components that use lighter materials, such as aluminum, magnesium alloy, or plastic.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 16605, 'Inspect or test parts to determine nature or cause of defects or malfunctions.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 16604, 'Install equipment, such as instrumentation, test equipment, engines, or aftermarket products, to ensure proper interfaces.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 16603, 'Maintain test equipment in operational condition by performing routine maintenance or making minor repairs or adjustments as needed.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 16601, 'Monitor computer-controlled test equipment, according to written or verbal instructions.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 16598, 'Order new test equipment, supplies, or replacement parts.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 19698, 'Participate in research or testing of computerized automotive applications, such as telemetrics, intelligent transportation systems, artificial intelligence, or automatic control.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 16611, 'Perform or execute manual or automated tests of automotive system or component performance, efficiency, or durability.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 16602, 'Read and interpret blueprints, schematics, work specifications, drawings, or charts.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 16610, 'Recommend product or component design improvements, based on test data or observations.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 16600, 'Recommend tests or testing conditions in accordance with designs, customer requirements, or industry standards to ensure test validity.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 16599, 'Set up mechanical, hydraulic, or electric test equipment in accordance with engineering specifications, standards, or test procedures.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3027.01', 19699, 'Test performance of vehicles that use alternative fuels, such as alcohol blends, natural gas, liquefied petroleum gas, biodiesel, nano diesel, or alternative power methods, such as solar energy or hydrogen fuel cells.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16620, 'Interpret or evaluate test results in accordance with applicable codes, standards, specifications, or procedures.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16626, 'Interpret the results of all methods of non-destructive testing (NDT) such as acoustic emission, electromagnetic, leak, liquid penetrant, magnetic particle, neutron radiographic, radiographic, thermal or infrared, ultrasonic, vibration analysis, and visual testing.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16623, 'Select, calibrate, or operate equipment used in the non-destructive testing (NDT) of products or materials.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16627, 'Examine structures or vehicles such as aircraft, trains, nuclear reactors, bridges, dams, and pipelines using non-destructive testing (NDT) techniques.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16618, 'Make radiographic images to detect flaws in objects while leaving objects intact.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16622, 'Identify defects in solid materials using ultrasonic testing techniques.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16625, 'Prepare reports on non-destructive testing (NDT) results.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16624, 'Conduct liquid penetrant tests to locate surface cracks by coating objects with fluorescent dyes, cleaning excess penetrant, and applying developer.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16616, 'Document non-destructive testing (NDT) methods, processes, or results.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16613, 'Produce images of objects on film using radiographic techniques.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16619, 'Visually examine materials, structures, or components using tools and equipment such as endoscopes, closed circuit television systems, and fiber optics for signs of corrosion, metal fatigue, cracks, or other flaws.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16612, 'Supervise or direct the work of non-destructive testing (NDT) trainees or staff.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16617, 'Map the presence of imperfections within objects using sonic measurements.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16615, 'Develop or use new non-destructive testing (NDT) methods such as acoustic emission testing, leak testing, and thermal or infrared testing.', 'Core', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16621, 'Identify defects in concrete or other building materials, using thermal or infrared testing.', 'Supplemental', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.01', 16614, 'Evaluate material properties, using radio astronomy, voltage and amperage measurement, or rheometric flow measurement.', 'Supplemental', 29, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 16630, 'Diagnose, test, or analyze the performance of electrical components, assemblies, or systems.', 'Core', 87, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 16636, 'Review electrical engineering plans to ensure adherence to design specifications and compliance with applicable electrical codes and standards.', 'Core', 87, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 16639, 'Calculate design specifications or cost, material, and resource estimates, and prepare project schedules and budgets.', 'Core', 87, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 16634, 'Compile and maintain records documenting engineering schematics, installed equipment, installation or operational problems, resources used, repairs, or corrective action performed.', 'Core', 87, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 16631, 'Set up and operate standard or specialized testing equipment.', 'Core', 87, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 16632, 'Review installation or quality assurance documentation.', 'Core', 88, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 16628, 'Participate in training or continuing education activities to stay abreast of engineering or industry advances.', 'Core', 87, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 16633, 'Review, develop, and prepare maintenance standards.', 'Core', 87, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 16637, 'Install or maintain electrical control systems, industrial automation systems, or electrical equipment, including control circuits, variable speed drives, or programmable logic controllers.', 'Supplemental', 87, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 16638, 'Design or modify engineering schematics for electrical transmission and distribution systems or for electrical installation in residential, commercial, or industrial buildings, using computer-aided design (CAD) software.', 'Supplemental', 88, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 16635, 'Supervise the construction or testing of electrical prototypes, according to general instructions and established standards.', 'Supplemental', 87, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 16629, 'Assist engineers and scientists in conducting applied research in electrical engineering.', 'Supplemental', 87, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 19700, 'Assemble or test solar photovoltaic products, such as inverters or energy management systems.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 19701, 'Build or test electrical components of electric-drive vehicles or prototype vehicles.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 19702, 'Conduct statistical studies to analyze or compare production costs for sustainable or nonsustainable designs.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 19703, 'Construct and evaluate electrical components for consumer electronics applications such as fuel cells for consumer electronic devices, power saving devices for computers or televisions, and energy efficient power chargers.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 19704, 'Create or modify electrical components to be used in renewable energy generation.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 19705, 'Evaluate electrical engineering plans to determine whether they comply with applicable environmental standards.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 19706, 'Participate in the development or testing of electrical aspects of new green technologies, such as lighting, optical data storage devices, or energy efficient televisions.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.02', 19707, 'Test sustainable materials for their applicability to electrical engineering systems or system designs.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 16650, 'Collaborate with engineers to implement electromechanical designs in industrial or other settings.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 16648, 'Consult with machinists or technicians to ensure that electromechanical equipment or systems meet design specifications.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 16647, 'Install or program computer hardware or machine or instrumentation software in microprocessor-based systems.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 16651, 'Analyze engineering designs of logic or digital circuitry, motor controls, instrumentation, or data acquisition for implementation into new or existing automated, servomechanical, or other electromechanical systems.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 16643, 'Fabricate or assemble mechanical, electrical, or electronic components or assemblies.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 16640, 'Modify, maintain, or repair electrical, electronic, or mechanical components, equipment, or systems to ensure proper functioning.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 16644, 'Select electromechanical equipment, materials, components, or systems to meet functional specifications.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 16646, 'Produce electrical, electronic, or mechanical drawings or other related documents or graphics necessary for electromechanical design, using computer-aided design (CAD) software.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 16649, 'Translate electromechanical drawings into design specifications, applying principles of engineering, thermal or fluid sciences, mathematics, or statistics.', 'Core', 55, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 16645, 'Select and use laboratory, operational, or diagnostic techniques or test equipment to assess electromechanical circuits, equipment, processes, systems, or subsystems.', 'Core', 55, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 16641, 'Specify, coordinate, or conduct quality-control or quality-assurance programs and procedures.', 'Core', 55, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 16642, 'Establish and maintain inventory, records, or documentation systems.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 19708, 'Conduct statistical studies to analyze or compare production costs for sustainable and nonsustainable designs.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 19709, 'Determine whether selected electromechanical components comply with environmental standards and regulations.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 19710, 'Develop or implement programs related to the environmental impact of engineering activities.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 19711, 'Identify energy-conserving production or fabrication methods, such as by bending metal rather than cutting and welding or casting metal.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.03', 19712, 'Test and analyze thermodynamic systems for renewable energy applications, such as solar or wind, to maximize energy production.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16661, 'Set up and operate specialized or standard test equipment to diagnose, test, or analyze the performance of electronic components, assemblies, or systems.', 'Core', 28, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16654, 'Modify, maintain, and repair electronics equipment and systems to ensure that they function properly.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16660, 'Troubleshoot microprocessors or electronic instruments, equipment, or systems, using electronic test equipment such as logic analyzers.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16663, 'Replace defective components or parts, using hand tools and precision instruments.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16665, 'Inspect newly installed equipment to adjust or correct operating problems.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16658, 'Prepare or maintain design, testing, or operational records and documentation.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16669, 'Conduct or supervise the installation and operation of electronic equipment and systems.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16656, 'Assemble circuitry for electronic systems according to engineering instructions, production specifications, or technical manuals.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16662, 'Select electronics equipment, components, or systems to meet functional specifications.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16667, 'Supervise the building or testing of prototypes of electronics circuits, equipment, or systems.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16666, 'Integrate software or hardware components, using computer, microprocessor, or control architecture.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16653, 'Educate equipment operators on the proper use of equipment.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16670, 'Analyze and implement engineering designs for producing electronic devices and systems and microprocessor-based control applications, applying principles of mathematics, digital signal processing, network analysis, and computer engineering.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16657, 'Specify, coordinate, or conduct quality control or quality assurance programs or procedures.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16664, 'Produce electronics drawings or other graphics representing industrial control, instrumentation, sensors, or analog or digital telecommunications networks, using computer-aided design (CAD) software.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16668, 'Evaluate machine or process control requirements to develop device or controller specifications suited to operating environments.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16652, 'Provide support to technical sales staff regarding product characteristics.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16655, 'Assist scientists and engineers in conducting applied research in electronics engineering.', 'Supplemental', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 16659, 'Write software programs for microcontrollers or computers in machine, assembly, or other languages.', 'Supplemental', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 19713, 'Assemble or analyze electronics technologies to be used in electric-drive vehicles.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 19714, 'Evaluate operational aspects of green consumer electronics applications, such as fuel cells for consumer electronic devices, power saving devices for computers or televisions, or energy efficient power chargers.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 19715, 'Participate in the development or testing of new green electronics technologies, such as lighting, optical data storage devices, or energy efficient televisions.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.04', 19716, 'Test solar photovoltaic products, such as inverters or energy management systems.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16671, 'Interpret engineering drawings, sketches, or diagrams.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16684, 'Plan the flow of work or materials to maximize efficiency.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16688, 'Develop or implement programs to address problems related to production, materials, safety, or quality.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16678, 'Modify equipment or processes to improve resource or cost efficiency.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16676, 'Oversee or inspect production processes.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16689, 'Analyze, estimate, or report production costs.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16680, 'Compile operational data to develop cost or time estimates, schedules, or specifications.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16685, 'Monitor and control inventory.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16686, 'Conduct time and motion studies to identify opportunities to improve worker efficiency.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16682, 'Analyze operational, production, economic, or other data, using statistical procedures.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16679, 'Develop or conduct quality control tests to ensure consistent production quality.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16681, 'Collect and analyze data related to quality or industrial health and safety programs.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16683, 'Prepare layouts of machinery or equipment, using drafting equipment or computer-aided design (CAD) software.', 'Supplemental', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16672, 'Prepare schedules for equipment use or routine maintenance.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16677, 'Prepare reports regarding inventories of raw materials or finished products.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16674, 'Supervise production workers.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16673, 'Request equipment upgrades or purchases.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16687, 'Design plant or production facility layouts.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 16675, 'Create computer applications for manufacturing processes or operations, using computer-aided design (CAD) or computer-assisted manufacturing (CAM) tools.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 19717, 'Analyze material flows or supply chains to identify opportunities to improve efficiency and conserve energy.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 19718, 'Conduct statistical studies to analyze or compare production costs for sustainable and nonsustainable designs.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 19719, 'Develop computerized diagnostic tools to integrate measurements in real time and reduce production downtime.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.05', 19720, 'Integrate high-speed loops and advanced control algorithms with graphical system designs to improve the efficiency of production operations.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18222, 'Recommend corrective or preventive actions to assure or improve product quality or reliability.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18208, 'Prepare layouts, drawings, or sketches of machinery or equipment, such as shop tooling, scale layouts, or new equipment design, using drafting equipment or computer-aided design (CAD) software.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18220, 'Identify and implement new manufacturing technologies, processes, or equipment.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18221, 'Identify opportunities for improvements in quality, cost, or efficiency of automation equipment.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18215, 'Monitor or measure manufacturing processes to identify ways to reduce losses, decrease time requirements, or improve quality.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18225, 'Ensure adherence to safety rules and practices.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18211, 'Coordinate equipment purchases, installations, or transfers.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18228, 'Plan, estimate, or schedule production work.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18217, 'Develop or maintain programs associated with automated production equipment.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18223, 'Select material quantities or processing methods needed to achieve efficient production.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18219, 'Estimate manufacturing costs.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18214, 'Install and evaluate manufacturing equipment, materials, or components.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18209, 'Oversee equipment start-up, characterization, qualification, or release.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18218, 'Develop production, inventory, or quality assurance programs.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18210, 'Create computer applications for manufacturing processes or operations, using computer-aided design (CAD) or computer-assisted manufacturing (CAM) tools.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18212, 'Develop manufacturing infrastructure to integrate or deploy new manufacturing processes.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18224, 'Verify weights, measurements, counts, or calculations and record results on batch records.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18216, 'Design plant layouts or production facilities.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18226, 'Operate complex processing equipment.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18229, 'Train manufacturing technicians on topics such as safety, health, fire prevention, or quality.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18213, 'Erect manufacturing engineering equipment.', 'Core', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 18227, 'Perform routine equipment maintenance.', 'Supplemental', 25, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 19721, 'Analyze manufacturing supply chains to identify opportunities for increased efficiency in the acquisition of raw materials.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 19722, 'Design plant or production layouts that minimize environmental impacts.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 19723, 'Develop processes to recover, recycle, or reuse waste or scrap materials from manufacturing operations.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 19724, 'Develop sustainable manufacturing technologies to reduce greenhouse gas emissions, minimize raw material use, replace toxic materials with non-toxic materials, replace non-renewable materials with renewable materials, or reduce waste.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 19725, 'Evaluate current or proposed manufacturing processes or practices for environmental sustainability, considering factors such as green house gas emissions, air pollution, water pollution, energy use, or waste creation.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 19726, 'Monitor manufacturing operations to ensure adherence to environmental policies and practices.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.06', 19727, 'Train manufacturing technicians on environmental protection topics.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16693, 'Interpret engineering sketches, specifications, or drawings.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16698, 'Assist engineers to design, develop, test, or manufacture industrial machinery, consumer products, or other equipment.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16695, 'Design specialized or customized equipment, machines, or structures.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16702, 'Prepare specifications, designs, or sketches for machines, components, or systems related to the generation, transmission, or use of mechanical or fluid energy.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16692, 'Provide technical support to other employees regarding mechanical design, fabrication, testing, or documentation.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16704, 'Inspect and test mechanical equipment.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16697, 'Conduct failure analyses, document results, and recommend corrective actions.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16707, 'Assemble or disassemble complex mechanical systems.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16701, 'Test machines, components, materials, or products to determine characteristics such as performance, strength, or response to stress.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16691, 'Prepare cost and materials estimates or project schedules.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16696, 'Design molds, tools, dies, jigs, or fixtures for use in manufacturing processes.', 'Core', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16703, 'Prepare layouts of machinery, tools, plants, or equipment.', 'Core', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16699, 'Analyze or estimate production costs, such as labor, equipment, or plant space.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16690, 'Prepare equipment inspection schedules, reliability schedules, work plans, or other records.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16706, 'Assist mechanical engineers in product testing through activities such as setting up instrumentation for automobile crash tests.', 'Supplemental', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16705, 'Oversee, monitor, or inspect mechanical installations or construction projects.', 'Supplemental', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16700, 'Apply testing or monitoring apparatus to operating equipment.', 'Supplemental', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 16694, 'Perform routine maintenance on equipment, such as leak detectors, glove boxes, or mechanical pumps.', 'Supplemental', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 19728, 'Analyze energy requirements and distribution systems to maximize the use of intermittent or inflexible renewable energy sources, such as wind or nuclear.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 19729, 'Assist engineers to design or develop electrochemical devices, such as solid oxide membranes or other products for sustainable applications.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.07', 19730, 'Conduct statistical studies to analyze or compare production costs for sustainable and nonsustainable designs.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16710, 'Maintain clean working environments, according to clean room standards.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 20384, 'Compute or record photonic test data.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16732, 'Adjust or maintain equipment, such as lasers, laser systems, microscopes, oscilloscopes, pulse generators, power meters, beam analyzers, or energy measurement devices.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16726, 'Set up or operate assembly or processing equipment, such as lasers, cameras, die bonders, wire bonders, dispensers, reflow ovens, soldering irons, die shears, wire pull testers, temperature or humidity chambers, or optical spectrum analyzers.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 20385, 'Document procedures, such as calibration of optical or fiber optic equipment.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16716, 'Perform diagnostic analyses of processing steps, using analytical or metrological tools, such as microscopy, profilometry, or ellipsometry devices.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16721, 'Assist engineers in the development of new products, fixtures, tools, or processes.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16718, 'Mix, pour, or use processing chemicals or gases according to safety standards or established operating procedures.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16715, 'Assist scientists or engineers in the conduct of photonic experiments.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16731, 'Assemble fiber optical, optoelectronic, or free-space optics components, subcomponents, assemblies, or subassemblies.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16725, 'Set up or operate prototype or test apparatus, such as control consoles, collimators, recording equipment, or cables.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16714, 'Test or perform failure analysis for optomechanical or optoelectrical products, according to test plans.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16722, 'Assemble or adjust parts or related electrical units of prototypes to prepare for testing.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 20386, 'Recommend optical or optic equipment design or material changes to reduce costs or processing times.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16709, 'Monitor inventory levels and order supplies as necessary.', 'Core', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16727, 'Repair or calibrate products, such as surgical lasers.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 19736, 'Monitor mechanical factors, such as turbine load or strain information.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16724, 'Terminate, cure, polish, or test fiber cables with mechanical connectors.', 'Supplemental', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16719, 'Design, build, or modify fixtures used to assemble parts.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16723, 'Splice fibers, using fusion splicing or other techniques.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 20387, 'Optimize photonic process parameters by making prototype or production devices.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16730, 'Build prototype optomechanical devices for use in equipment such as aerial cameras, gun sights, or telescopes.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 19731, 'Assemble components of energy-efficient optical communications systems involving photonic switches, optical backplanes, or optoelectronic interfaces.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16720, 'Lay out cutting lines for machining, using drafting tools.', 'Supplemental', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16728, 'Perform laser seam welding, heat treatment, or hard facing operations.', 'Supplemental', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 16729, 'Fabricate devices, such as optoelectronic or semiconductor devices.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 19733, 'Build photonics tools to be applied to electrical grids to detect hot spots, such as failing insulators or conductors.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 19732, 'Assemble devices or equipment to be used in green technology applications, including solar energy, high efficiency solid state lighting, energy management, smart buildings, or green processes.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 19734, 'Develop solar power sources for lasers used in fiber optics.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.08', 19735, 'Fabricate sensors to be used to control wind turbines.', 'Supplemental', 25, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18249, 'Adhere to all applicable regulations, policies, and procedures for health, safety, and environmental compliance.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18238, 'Inspect finished products for quality and adherence to customer specifications.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18234, 'Set up and operate production equipment in accordance with current good manufacturing practices and standard operating procedures.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18237, 'Calibrate or adjust equipment to ensure quality production, using tools such as calipers, micrometers, height gauges, protractors, or ring gauges.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18245, 'Set up and verify the functionality of safety equipment.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18232, 'Monitor and adjust production processes or equipment for quality and productivity.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18248, 'Troubleshoot problems with equipment, devices, or products.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18247, 'Test products or subassemblies for functionality or quality.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18242, 'Plan and lay out work to meet production and schedule requirements.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18246, 'Start up and shut down processing equipment.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18233, 'Prepare and assemble materials.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18253, 'Provide advice or training to other technicians.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18252, 'Measure and record data associated with operating equipment.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18235, 'Assist engineers in developing, building, or testing prototypes or new products, processes, or procedures.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18243, 'Prepare production documents, such as standard operating procedures, manufacturing batch records, inventory reports, or productivity reports.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18251, 'Install new equipment.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18239, 'Keep production logs.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18250, 'Clean production equipment or work areas.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18230, 'Collect hazardous or non-hazardous waste in correctly labeled barrels or other containers and transfer them to collection areas.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18244, 'Provide production, progress, or changeover reports to shift supervisors.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18254, 'Select cleaning materials, tools, or equipment.', 'Core', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18231, 'Build product subassemblies or final assemblies.', 'Supplemental', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18255, 'Ship packages, following carrier specifications.', 'Supplemental', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18240, 'Maintain inventory of job materials.', 'Supplemental', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18236, 'Build packaging for finished products.', 'Supplemental', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 18241, 'Package finished products.', 'Supplemental', 22, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 19737, 'Clean scrap materials for recycling or reuse, such as preparing aluminum scrap for cold-bonding processes or preparing paper for pulping or ink removal processes.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 19738, 'Conduct environmental safety inspections in accordance with standard protocols to ensure production activities comply with environmental regulations or standards.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 19739, 'Separate scrap or waste materials for recycling, reuse, or environmentally sound disposal.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.09', 19740, 'Transfer hazardous or non-hazardous waste materials to collection areas for disposal, recycling, or reuse.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 16746, 'Assemble fuel cells or fuel cell stacks according to mechanical or electrical assembly documents or schematics.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 19958, 'Build fuel cell prototypes, following engineering specifications.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 16743, 'Calibrate equipment used for fuel cell testing.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 16742, 'Collect or maintain fuel cell test data.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 16741, 'Document or analyze fuel cell test data, using spreadsheets or other computer software.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 19957, 'Perform routine or preventive maintenance on fuel cell test equipment.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 19956, 'Report results of fuel cell tests.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 16745, 'Test fuel cells or fuel cell stacks, using complex electronic equipment.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 19955, 'Order fuel cell testing materials.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 16735, 'Perform routine vehicle maintenance procedures, such as part replacements or tune-ups.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 16734, 'Recommend improvements to fuel cell design or performance.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 19954, 'Troubleshoot fuel cell test equipment.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 19959, 'Conduct tests or provide technical support for tests of prototype fuel cell engines or thermal management systems.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 19960, 'Install or test spark ignition (SI) or compression ignition (CI) engines.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 19961, 'Install, calibrate, or operate emissions analyzers, cell assist software, fueling systems, or air conditioning systems in engine testing systems.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.10', 19962, 'Perform electrochemical performance or durability testing of solid oxide fuel cells.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 16757, 'Collaborate with scientists or engineers to design or conduct experiments for the development of nanotechnology materials, components, devices, or systems.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 16756, 'Implement new or enhanced methods or processes for the processing, testing, or manufacture of nanotechnology materials or products.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 16755, 'Inspect or measure thin films of carbon nanotubes, polymers, or inorganic coatings, using a variety of techniques or analytical tools.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 16754, 'Collect or compile nanotechnology research or engineering data.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 16753, 'Develop or modify wet chemical or industrial laboratory experimental techniques for nanoscale use.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 16752, 'Prepare capability data, training materials, or other documentation for transfer of processes to production.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 16751, 'Prepare detailed verbal or written presentations for scientists, engineers, project managers, or upper management.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 16750, 'Produce images or measurements, using tools or techniques such as atomic force microscopy, scanning electron microscopy, optical microscopy, particle size analysis, or zeta potential analysis.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 16749, 'Contribute written material or data for grant or patent applications.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 16748, 'Install nanotechnology production equipment at customer or manufacturing sites.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 16747, 'Supervise or provide technical direction to technicians engaged in nanotechnology research or production.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 19741, 'Analyze the life cycle of nanomaterials or nano-enabled products to determine environmental impact.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 19742, 'Capture nanoparticle contaminants, using techniques such as electrical fields or electrospinning.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 19743, 'Compare the performance or environmental impact of nanomaterials by nanoparticle size, shape, or organization.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 19744, 'Mix raw materials or catalysts to manufacture nanoparticles according to specifications, ensuring proper particle size, shape, or organization.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 19745, 'Monitor hazardous waste cleanup procedures to ensure proper application of nanocomposites or accomplishment of objectives.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.11', 19746, 'Process nanoparticles or nanostructures, using technologies such as ultraviolet radiation, microwave energy, or catalysis.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16774, 'Assemble components, using techniques such as interference fitting, solvent bonding, adhesive bonding, heat sealing, or ultrasonic welding.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16773, 'Assist nanoscientists, engineers, or technologists in processing or characterizing materials according to physical or chemical properties.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16772, 'Assist nanoscientists, engineers, or technologists in writing process specifications or documentation.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16769, 'Calibrate nanotechnology equipment, such as weighing, testing, or production equipment.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16762, 'Compile information or prepare reports on nanotechnology experiments or applications.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16770, 'Inspect nanotechnology work products to ensure quality or adherence to specifications.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16771, 'Maintain accurate record or batch-record documentation of nanoproduction.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16760, 'Maintain work area according to cleanroom or other processing standards.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 19747, 'Measure emission of nanodust or nanoparticles during nanocomposite or other nano-scale production processes, using systems such as aerosol detection systems.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16768, 'Measure or mix chemicals or compounds in accordance with detailed instructions or formulas.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 19748, 'Measure or report toxicity of engineered nanoparticles.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16767, 'Monitor equipment during operation to ensure adherence to specifications for characteristics such as pressure, temperature, or flow.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16775, 'Operate nanotechnology compounding, testing, processing, or production equipment in accordance with appropriate standard operating procedures, good manufacturing practices, hazardous material restrictions, or health and safety requirements.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16765, 'Perform functional tests of nano-enhanced assemblies, components, or systems, using equipment such as torque gauges or conductivity meters.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16764, 'Produce detailed images or measurement of objects, using tools such as scanning tunneling microscopes or oscilloscopes.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16763, 'Record nanotechnology test results in logs, laboratory notebooks, or spreadsheet software.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16759, 'Repair nanotechnology processing or testing equipment or submit work orders for equipment repair.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 16761, 'Set up or execute nanoparticle experiments according to detailed instructions.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3029.12', 19749, 'Test nano-enabled products to determine amount of shedding or loss of nanoparticles.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5394, 'Adjust and operate surveying instruments such as prisms, theodolites, and electronic distance-measuring equipment.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5399, 'Perform calculations to determine earth curvature corrections, atmospheric impacts on measurements, traverse closures and adjustments, azimuths, level runs, and placement of markers.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5398, 'Record survey measurements and descriptive data using notes, drawings, sketches, and inked tracings.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5401, 'Search for section corners, property irons, and survey points.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5397, 'Position and hold the vertical rods, or targets, that theodolite operators use for sighting to measure angles, distances, and elevations.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5405, 'Lay out grids, and determine horizontal and vertical controls.', 'Core', 27, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5406, 'Compare survey computations with applicable standards to determine adequacy of data.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5404, 'Set out and recover stakes, marks, and other monumentation.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5403, 'Direct and supervise work of subordinate members of surveying parties.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5400, 'Conduct surveys to ascertain the locations of natural features and man-made structures on the Earth''s surface, underground, and underwater using electronic distance-measuring equipment and other surveying instruments.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5395, 'Compile information necessary to stake projects for construction, using engineering plans.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5408, 'Prepare topographic and contour maps of land surveyed, including site features and other relevant information such as charts, drawings, and survey notes.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5410, 'Place and hold measuring tapes when electronic distance-measuring equipment is not used.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5407, 'Collect information needed to carry out new surveys using source maps, previous survey data, photographs, computer records, and other relevant information.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5402, 'Operate and manage land-information computer systems, performing tasks such as storing data, making inquiries, and producing plots and reports.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5396, 'Run rods for benches and cross-section elevations.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5412, 'Perform manual labor, such as cutting brush for lines, carrying stakes, rebar, and other heavy items, and stacking rods.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5409, 'Maintain equipment and vehicles used by surveying crews.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.01', 5411, 'Provide assistance in the development of methods and procedures for conducting field surveys.', 'Core', 28, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7461, 'Check all layers of maps to ensure accuracy, identifying and marking errors and making corrections.', 'Core', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 20521, 'Design or develop information databases that include geographic or topographic data.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7463, 'Monitor mapping work or the updating of maps to ensure accuracy, the inclusion of new or changed information, or compliance with rules and regulations.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7465, 'Produce or update overlay maps to show information boundaries, water locations, or topographic features on various base maps or at different scales.', 'Core', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7462, 'Determine scales, line sizes, or colors to be used for hard copies of computerized maps, using plotters.', 'Core', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7464, 'Identify and compile database information to create maps in response to requests.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7473, 'Analyze aerial photographs to detect and interpret significant military, industrial, resource, or topographical data.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7472, 'Enter Global Positioning System (GPS) data, legal deeds, field notes, or land survey reports into geographic information system (GIS) workstations so that information can be transformed into graphic land descriptions, such as maps or drawings.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7476, 'Research and combine existing property information to describe property boundaries in relation to adjacent properties, taking into account parcel splits, combinations, or land boundary adjustments.', 'Core', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7479, 'Calculate latitudes, longitudes, angles, areas, or other information for mapmaking, using survey field notes or reference tables.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7468, 'Compare topographical features or contour lines with images from aerial photographs, old maps, or other reference materials to verify the accuracy of their identification.', 'Core', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7466, 'Trace contours or topographic details to generate maps that denote specific land or property locations or geographic attributes.', 'Core', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7470, 'Research resources such as survey maps or legal descriptions to verify property lines or to obtain information needed for mapping.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7483, 'Trim, align, and join prints to form photographic mosaics, maintaining scaled distances between reference points.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7482, 'Answer questions and provide information to the public or to staff members regarding assessment maps, surveys, boundaries, easements, property ownership, roads, zoning, or similar matters.', 'Supplemental', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7469, 'Compute and measure scaled distances between reference points to establish relative positions of adjoining prints and enable the creation of photographic mosaics.', 'Supplemental', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7475, 'Train staff members in duties such as tax mapping, the use of computerized mapping equipment, or the interpretation of source documents.', 'Supplemental', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7474, 'Redraw or correct maps, such as revising parcel maps, to reflect tax code area changes, using information from official records or surveys.', 'Supplemental', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7484, 'Produce presentations of surface or mineral ownership layers by interpreting legal survey plans.', 'Supplemental', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7480, 'Identify, research, and resolve anomalies in legal land descriptions, referring issues to title or survey experts as appropriate.', 'Supplemental', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7478, 'Create survey description pages or historical records related to the mapping activities or specifications of section plats.', 'Supplemental', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7467, 'Lay out and match aerial photographs in sequences in which they were taken and identify any areas missing from photographs.', 'Supplemental', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 20522, 'Complete detailed source and method notes describing the location of routine or complex land parcels.', 'Supplemental', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7477, 'Supervise or coordinate activities of workers engaged in plotting data, drafting maps, or producing blueprints, photostats, or photographs.', 'Supplemental', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('17-3031.02', 7471, 'Form three-dimensional images of aerial photographs taken from different locations, using mathematical techniques and plotting instruments.', 'Supplemental', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1011.00', 15211, 'Communicate research findings to the scientific community, producers, and the public.', 'Core', 32, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1011.00', 5416, 'Study effects of management practices, processing methods, feed, or environmental conditions on quality and quantity of animal products, such as eggs and milk.', 'Core', 32, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1011.00', 5413, 'Conduct research concerning animal nutrition, breeding, or management to improve products or processes.', 'Core', 32, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1011.00', 5415, 'Study nutritional requirements of animals and nutritive values of animal feed materials.', 'Core', 32, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1011.00', 5414, 'Advise producers about improved products and techniques that could enhance their animal production efforts.', 'Core', 32, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1011.00', 5418, 'Research and control animal selection and breeding practices to increase production efficiency and improve animal quality.', 'Core', 32, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1011.00', 5417, 'Develop improved practices in feeding, housing, sanitation, or parasite and disease control of animals.', 'Core', 32, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1011.00', 5420, 'Crossbreed animals with existing strains or cross strains to obtain new combinations of desirable characteristics.', 'Core', 32, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1011.00', 5419, 'Determine genetic composition of animal populations and heritability of traits, using principles of genetics.', 'Core', 32, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1012.00', 7486, 'Check raw ingredients for maturity or stability for processing and finished products for safety, quality, and nutritional value.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1012.00', 7494, 'Inspect food processing areas to ensure compliance with government regulations and standards for sanitation, safety, quality, and waste management standards.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1012.00', 7488, 'Evaluate food processing and storage operations and assist in the development of quality assurance programs for such operations.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1012.00', 7489, 'Study methods to improve aspects of foods, such as chemical composition, flavor, color, texture, nutritional value, and convenience.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1012.00', 18612, 'Stay up-to-date on new regulations and current events regarding food science by reviewing scientific literature.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1012.00', 7485, 'Test new products for flavor, texture, color, nutritional content, and adherence to government and industry standards.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1012.00', 7492, 'Develop food standards and production specifications, safety and sanitary regulations, and waste management and water supply specifications.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1012.00', 7491, 'Develop new or improved ways of preserving, processing, packaging, storing, and delivering foods, using knowledge of chemistry, microbiology, and other sciences.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1012.00', 7487, 'Confer with process engineers, plant operators, flavor experts, and packaging and marketing specialists to resolve problems in product development.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1012.00', 7490, 'Study the structure and composition of food or the changes foods undergo in storage and processing.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1012.00', 7493, 'Demonstrate products to clients.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1012.00', 18611, 'Develop new food items for production, based on consumer feedback.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1012.00', 7495, 'Search for substitutes for harmful or undesirable additives, such as nitrites.', 'Core', 27, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9021, 'Communicate research or project results to other professionals or the public or teach related courses, seminars, or workshops.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9025, 'Conduct experiments to develop new or improved varieties of field crops, focusing on characteristics such as yield, quality, disease resistance, nutritional value, or adaptation to specific soils or climates.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9035, 'Develop new or improved methods or products for controlling or eliminating weeds, crop diseases, or insect pests.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9022, 'Provide information or recommendations to farmers or other landowners regarding ways in which they can best use land, promote plant growth, or avoid or correct problems such as erosion.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 19751, 'Develop environmentally safe methods or products for controlling or eliminating weeds, crop diseases, or insect pests.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9026, 'Investigate soil problems or poor water quality to determine sources and effects.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9029, 'Conduct experiments investigating how soil forms, changes, or interacts with land-based ecosystems or living organisms.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9036, 'Conduct research to determine best methods of planting, spraying, cultivating, harvesting, storing, processing, or transporting horticultural products.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 19752, 'Investigate responses of soils to specific management practices to determine the effects of alternative practices on the environment.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9024, 'Develop methods of conserving or managing soil that can be applied by farmers or forestry companies.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 19754, 'Study ways to improve agricultural sustainability, such as the use of new methods of composting.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9023, 'Investigate responses of soils to specific management practices to determine the use capabilities of soils and the effects of alternative practices on soil productivity.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9030, 'Identify degraded or contaminated soils and develop plans to improve their chemical, biological, or physical characteristics.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9038, 'Develop ways of altering soils to suit different types of plants.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9040, 'Identify or classify species of insects or allied forms, such as mites or spiders.', 'Supplemental', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9034, 'Provide advice regarding the development of regulatory standards for land reclamation or soil conservation.', 'Supplemental', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9039, 'Study insect distribution or habitat and recommend methods to prevent importation or spread of injurious species.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9037, 'Consult with engineers or other technical personnel working on construction projects about the effects of soil problems and possible solutions to these problems.', 'Supplemental', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9033, 'Perform chemical analyses of the microorganism content of soils to determine microbial reactions or chemical mineralogical relationships to plant growth.', 'Supplemental', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9041, 'Conduct experiments regarding causes of bee diseases or factors affecting yields of nectar or pollen.', 'Supplemental', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9028, 'Develop improved measurement techniques, soil conservation methods, soil sampling devices, or related technology.', 'Supplemental', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9027, 'Study soil characteristics to classify soils on the basis of factors such as geographic location, landscape position, or soil properties.', 'Supplemental', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 19753, 'Research technical requirements or environmental impacts of urban green spaces, such as green roof installations.', 'Supplemental', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 9031, 'Survey undisturbed or disturbed lands for classification, inventory, mapping, environmental impact assessments, environmental protection planning, conservation planning, or reclamation planning.', 'Supplemental', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 19750, 'Conduct research into the use of plant species as green fuels or in the production of green fuels.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 20199, 'Plan or supervise land conservation or reclamation programs for industrial development projects.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1013.00', 20198, 'Plan or supervise waste management programs for composting or farming.', 'Supplemental', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 175, 'Collect and analyze biological data about relationships among and between organisms and their environment.', 'Core', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 186, 'Supervise biological technicians and technologists and other scientists.', 'Core', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 174, 'Program and use computers to store, process, and analyze data.', 'Core', 56, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 18613, 'Prepare technical and research reports, such as environmental impact reports, and communicate the results to individuals in industry, government, or the general public.', 'Core', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 173, 'Develop and maintain liaisons and effective working relations with groups and individuals, agencies, and the public to encourage cooperative management strategies or to develop information and interpret findings.', 'Core', 56, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 189, 'Prepare requests for proposals or statements of work.', 'Core', 56, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 180, 'Represent employer in a technical capacity at conferences.', 'Core', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 190, 'Cultivate, breed, and grow aquatic life, such as lobsters, clams, or fish.', 'Supplemental', 56, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 188, 'Study and manage wild animal populations.', 'Supplemental', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 176, 'Study aquatic plants and animals and environmental conditions affecting them, such as radioactivity or pollution.', 'Supplemental', 56, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 187, 'Study basic principles of plant and animal life, such as origin, relationship, development, anatomy, and function.', 'Supplemental', 55, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 185, 'Teach or supervise students and perform research at universities and colleges.', 'Supplemental', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 181, 'Plan and administer biological research programs for government, research firms, medical industries, or manufacturing firms.', 'Supplemental', 56, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 184, 'Measure salinity, acidity, light, oxygen content, and other physical conditions of water to determine their relationship to aquatic life.', 'Supplemental', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 191, 'Prepare plans for management of renewable resources.', 'Supplemental', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 177, 'Communicate test results to state and federal representatives and general public.', 'Supplemental', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 18614, 'Review reports and proposals, such as those relating to land use classifications and recreational development, for accuracy, adequacy, or adherence to policies, regulations, or scientific standards.', 'Supplemental', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 182, 'Research environmental effects of present and potential uses of land and water areas, determining methods of improving environmental conditions or such outputs as crop yields.', 'Supplemental', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 178, 'Identify, classify, and study structure, behavior, ecology, physiology, nutrition, culture, and distribution of plant and animal species.', 'Supplemental', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 192, 'Develop methods and apparatus for securing representative plant, animal, aquatic, or soil samples.', 'Supplemental', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 193, 'Study reactions of plants, animals, and marine species to parasites.', 'Supplemental', 56, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1020.01', 194, 'Develop pest management and control measures, and conduct risk assessments related to pest exclusion, using scientific methods.', 'Supplemental', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12944, 'Study physical principles of living cells or organisms and their electrical or mechanical energy, applying methods and knowledge of mathematics, physics, chemistry, or biology.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12932, 'Share research findings by writing scientific articles or by making presentations at scientific conferences.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12929, 'Prepare reports or recommendations, based upon research outcomes.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12948, 'Teach or advise undergraduate or graduate students or supervise their research.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12931, 'Manage laboratory teams or monitor the quality of a team''s work.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12946, 'Isolate, analyze, or synthesize vitamins, hormones, allergens, minerals, or enzymes and determine their effects on body functions.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12938, 'Determine the three-dimensional structure of biological macromolecules.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12930, 'Develop new methods to study the mechanisms of biological processes.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12935, 'Study the mutations in organisms that lead to cancer or other diseases.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12937, 'Study the chemistry of living processes, such as cell development, breathing and digestion, or living energy changes, such as growth, aging, or death.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12943, 'Investigate the nature, composition, or expression of genes or research how genetic engineering can impact these processes.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12947, 'Design or perform experiments with equipment such as lasers, accelerators, or mass spectrometers.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12936, 'Study spatial configurations of submicroscopic molecules, such as proteins, using x-rays or electron microscopes.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12933, 'Develop or execute tests to detect diseases, genetic disorders, or other abnormalities.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12945, 'Produce pharmaceutically or industrially useful proteins, using recombinant DNA technology.', 'Supplemental', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12940, 'Research the chemical effects of substances, such as drugs, serums, hormones, or food, on tissues or vital processes.', 'Supplemental', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12950, 'Examine the molecular or chemical aspects of immune system functioning.', 'Supplemental', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12949, 'Research transformations of substances in cells, using atomic isotopes.', 'Supplemental', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12934, 'Develop or test new drugs or medications intended for commercial distribution.', 'Supplemental', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12951, 'Design or build laboratory equipment needed for special research projects.', 'Supplemental', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12942, 'Develop methods to process, store, or use foods, drugs, or chemical compounds.', 'Supplemental', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12941, 'Research how characteristics of plants or animals are carried through successive generations.', 'Supplemental', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1021.00', 12939, 'Prepare pharmaceutical compounds for commercial distribution.', 'Supplemental', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1022.00', 3678, 'Investigate the relationship between organisms and disease including the control of epidemics and the effects of antibiotics on microorganisms.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1022.00', 3681, 'Prepare technical reports and recommendations based upon research outcomes.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1022.00', 3679, 'Supervise biological technologists and technicians and other scientists.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1022.00', 3676, 'Provide laboratory services for health departments, for community environmental health programs and for physicians needing information for diagnosis and treatment.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1022.00', 3683, 'Use a variety of specialized equipment such as electron microscopes, gas chromatographs and high pressure liquid chromatographs, electrophoresis units, thermocyclers, fluorescence activated cell sorters and phosphoimagers.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1022.00', 3675, 'Examine physiological, morphological, and cultural characteristics, using microscope, to identify and classify microorganisms in human, water, and food specimens.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1022.00', 3680, 'Study growth, structure, development, and general characteristics of bacteria and other microorganisms to understand their relationship to human, plant, and animal health.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1022.00', 15212, 'Isolate and maintain cultures of bacteria or other microorganisms in prescribed or developed media, controlling moisture, aeration, temperature, and nutrition.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1022.00', 3677, 'Observe action of microorganisms upon living tissues of plants, higher animals, and other microorganisms, and on dead organic matter.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1022.00', 3682, 'Study the structure and function of human, animal and plant tissues, cells, pathogens and toxins.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1022.00', 3684, 'Conduct chemical analyses of substances such as acids, alcohols, and enzymes.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1022.00', 15213, 'Monitor and perform tests on water, food, and the environment to detect harmful microorganisms or to obtain information about sources of pollution, contamination, or infection.', 'Supplemental', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1022.00', 15214, 'Develop new products and procedures for sterilization, food and pharmaceutical supply preservation, or microbial contamination detection.', 'Supplemental', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1022.00', 3685, 'Research use of bacteria and microorganisms to develop vitamins, antibiotics, amino acids, grain alcohol, sugars, and polymers.', 'Supplemental', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1023.00', 1492, 'Study animals in their natural habitats, assessing effects of environment and industry on animals, interpreting findings and recommending alternative operating conditions for industry.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1023.00', 1493, 'Inventory or estimate plant and wildlife populations.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1023.00', 1499, 'Organize and conduct experimental studies with live animals in controlled or natural surroundings.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1023.00', 1495, 'Make recommendations on management systems and planning for wildlife populations and habitat, consulting with stakeholders and the public at large to explore options.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1023.00', 1496, 'Disseminate information by writing reports and scientific papers or journal articles, and by making presentations and giving talks for schools, clubs, interest groups and park interpretive programs.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1023.00', 1497, 'Study characteristics of animals, such as origin, interrelationships, classification, life histories and diseases, development, genetics, and distribution.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1023.00', 18615, 'Inform and respond to public regarding wildlife and conservation issues, such as plant identification, hunting ordinances, and nuisance wildlife.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1023.00', 1500, 'Oversee the care and distribution of zoo animals, working with curators and zoo directors to determine the best way to contain animals, maintain their habitats and manage facilities.', 'Supplemental', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1023.00', 1501, 'Coordinate preventive programs to control the outbreak of wildlife diseases.', 'Supplemental', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1023.00', 1494, 'Analyze characteristics of animals to identify and classify them.', 'Supplemental', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1023.00', 1502, 'Prepare collections of preserved specimens or microscopic slides for species identification and study of development or disease.', 'Supplemental', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1023.00', 1498, 'Perform administrative duties such as fundraising, public relations, budgeting, and supervision of zoo staff.', 'Supplemental', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1023.00', 1504, 'Collect and dissect animal specimens and examine specimens under microscope.', 'Supplemental', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1023.00', 18616, 'Check for, and ensure compliance with, environmental laws, and notify law enforcement when violations are identified.', 'Supplemental', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1023.00', 1503, 'Raise specimens for study and observation or for use in experiments.', 'Supplemental', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16786, 'Develop new software applications or customize existing applications to meet specific scientific project needs.', 'Core', 80, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16792, 'Communicate research results through conference presentations, scientific publications, or project reports.', 'Core', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16790, 'Create novel computational approaches and analytical tools as required by research goals.', 'Core', 80, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16794, 'Consult with researchers to analyze problems, recommend technology-based solutions, or determine computational strategies.', 'Core', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16795, 'Analyze large molecular datasets such as raw microarray data, genomic sequence data, and proteomics data for clinical or basic research purposes.', 'Core', 80, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16777, 'Keep abreast of new biochemistries, instrumentation, or software by reading scientific literature and attending professional conferences.', 'Core', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16787, 'Develop data models and databases.', 'Core', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16791, 'Compile data for use in activities such as gene expression profiling, genome annotation, and structural bioinformatics.', 'Core', 80, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16789, 'Design and apply bioinformatics algorithms including unsupervised and supervised machine learning, dynamic programming, or graphic algorithms.', 'Core', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16793, 'Manipulate publicly accessible, commercial, or proprietary genomic, proteomic, or post-genomic databases.', 'Core', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16785, 'Direct the work of technicians and information technology staff applying bioinformatics tools or applications in areas such as proteomics, transcriptomics, metabolomics, and clinical bioinformatics.', 'Core', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16781, 'Provide statistical and computational tools for biologically based activities such as genetic analysis, measurement of gene expression, and gene function determination.', 'Core', 80, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16788, 'Create or modify web-based bioinformatics tools.', 'Core', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16784, 'Improve user interfaces to bioinformatics software and databases.', 'Supplemental', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16778, 'Confer with departments such as marketing, business development, and operations to coordinate product development or improvement.', 'Supplemental', 80, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16776, 'Recommend new systems and processes to improve operations.', 'Supplemental', 80, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16783, 'Instruct others in the selection and use of bioinformatics tools.', 'Supplemental', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16779, 'Collaborate with software developers in the development and modification of commercial bioinformatics software.', 'Supplemental', 80, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16780, 'Test new and updated bioinformatics tools and software.', 'Supplemental', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.01', 16782, 'Prepare summary statistics of information regarding human genomes.', 'Supplemental', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16807, 'Maintain accurate laboratory records and data.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16813, 'Design molecular or cellular laboratory experiments, oversee their execution, and interpret results.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16815, 'Conduct research on cell organization and function, including mechanisms of gene expression, cellular bioinformatics, cell signaling, or cell differentiation.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16808, 'Instruct undergraduate and graduate students within the areas of cellular or molecular biology.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16814, 'Compile and analyze molecular or cellular experimental data and adjust experimental designs as necessary.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16803, 'Prepare reports, manuscripts, and meeting presentations.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16802, 'Supervise technical personnel and postdoctoral research fellows.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16810, 'Direct, coordinate, organize, or prioritize biological laboratory activities.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16805, 'Perform laboratory procedures following protocols including deoxyribonucleic acid (DNA) sequencing, cloning and extraction, ribonucleic acid (RNA) purification, or gel electrophoresis.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16811, 'Develop assays that monitor cell characteristics.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16809, 'Evaluate new technologies to enhance or complement current research.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16806, 'Monitor or operate specialized equipment such as gas chromatographs and high pressure liquid chromatographs, electrophoresis units, thermocyclers, fluorescence activated cell sorters, and phosphorimagers.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16800, 'Coordinate molecular or cellular research activities with scientists specializing in other fields.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16796, 'Verify all financial, physical, and human resources assigned to research or development projects are used as planned.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16804, 'Provide scientific direction for project teams regarding the evaluation or handling of devices, drugs, or cells for in vitro and in vivo disease models.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16816, 'Conduct applied research aimed at improvements in areas such as disease testing, crop quality, pharmaceuticals, and the harnessing of microbes to recycle waste.', 'Core', 21, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16799, 'Develop guidelines for procedures such as the management of viruses.', 'Core', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16798, 'Evaluate new supplies and equipment to ensure operability in specific laboratory settings.', 'Supplemental', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16801, 'Confer with vendors to evaluate new equipment or reagents or to discuss the customization of product lines to meet user requirements.', 'Supplemental', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16797, 'Participate in all levels of bioproduct development, including proposing new products, performing market analyses, designing and performing experiments, and collaborating with operations and quality control teams during product launches.', 'Supplemental', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.02', 16812, 'Design databases such as mutagenesis libraries.', 'Supplemental', 22, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16832, 'Maintain laboratory notebooks that record research methods, procedures, and results.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16829, 'Review, approve, or interpret genetic laboratory results.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16839, 'Plan or conduct basic genomic and biological research related to areas such as regulation of gene expression, protein interactions, metabolic networks, and nucleic acid or protein complexes.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16830, 'Search scientific literature to select and modify methods and procedures most appropriate for genetic research goals.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16817, 'Write grants and papers or attend fundraising events to seek research funds.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16834, 'Evaluate genetic data by performing appropriate mathematical or statistical calculations and analyses.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16833, 'Extract deoxyribonucleic acid (DNA) or perform diagnostic tests involving processes such as gel electrophoresis, Southern blot analysis, and polymerase chain reaction analysis.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16831, 'Prepare results of experimental findings for presentation at professional conferences or in scientific journals.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16827, 'Attend clinical and research conferences and read scientific literature to keep abreast of technological advances and current genetic research findings.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16828, 'Supervise or direct the work of other geneticists, biologists, technicians, or biometricians working on genetics research projects.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16840, 'Analyze determinants responsible for specific inherited traits, and devise methods for altering traits or producing new traits.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16824, 'Design and maintain genetics computer databases.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16836, 'Design sampling plans or coordinate the field collection of samples such as tissue specimens.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16818, 'Verify that cytogenetic, molecular genetic, and related equipment and instrumentation is maintained in working condition to ensure accuracy and quality of experimental results.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16826, 'Collaborate with biologists and other professionals to conduct appropriate genetic and biochemical analyses.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16821, 'Maintain laboratory safety programs and train personnel in laboratory safety techniques.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16837, 'Create or use statistical models for the analysis of genetic data.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16835, 'Develop protocols to improve existing genetic techniques or to incorporate new diagnostic procedures.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16825, 'Confer with information technology specialists to develop computer applications for genetic data analysis.', 'Core', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16823, 'Evaluate, diagnose, or treat genetic diseases.', 'Supplemental', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16838, 'Conduct family medical studies to evaluate the genetic basis for traits or diseases.', 'Supplemental', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16822, 'Instruct medical students, graduate students, or others in methods or procedures for diagnosis and management of genetic disorders.', 'Supplemental', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16819, 'Plan curatorial programs for species collections that include acquisition, distribution, maintenance, or regeneration.', 'Supplemental', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1029.03', 16820, 'Participate in the development of endangered species breeding programs or species survival plans.', 'Supplemental', 36, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 20036, 'Implement soil or water management techniques, such as nutrient management, erosion control, buffers, or filter strips, in accordance with conservation plans.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9047, 'Monitor projects during or after construction to ensure projects conform to design specifications.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 20044, 'Visit areas affected by erosion problems to identify causes or determine solutions.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 20041, 'Advise land users, such as farmers or ranchers, on plans, problems, or alternative conservation solutions.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9042, 'Develop or maintain working relationships with local government staff or board members.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9043, 'Apply principles of specialized fields of science, such as agronomy, soil science, forestry, or agriculture, to achieve conservation objectives.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 20042, 'Gather information from geographic information systems (GIS) databases or applications to formulate land use recommendations.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 20039, 'Compute design specifications for implementation of conservation practices, using survey or field information technical guides or engineering manuals.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 20048, 'Participate on work teams to plan, develop, or implement programs or policies for improving environmental habitats, wetlands, or groundwater or soil resources.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9064, 'Conduct fact-finding or mediation sessions among government units, landowners, or other agencies to resolve disputes.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9049, 'Revisit land users to view implemented land use practices or plans.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9057, 'Respond to complaints or questions on wetland jurisdiction, providing information or clarification.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9055, 'Compute cost estimates of different conservation practices, based on needs of land users, maintenance requirements, or life expectancy of practices.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9056, 'Provide information, knowledge, expertise, or training to government agencies at all levels to solve water or soil management problems or to assure coordination of resource protection activities.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9051, 'Analyze results of investigations to determine measures needed to maintain or restore proper soil management.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9050, 'Coordinate or implement technical, financial, or administrative assistance programs for local government units to ensure efficient program implementation or timely responses to requests for assistance.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9062, 'Review proposed wetland restoration easements or provide technical recommendations.', 'Core', 20, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 20043, 'Identify or recommend integrated weed and pest management (IPM) strategies, such as resistant plants, cultural or behavioral controls, soil amendments, insects, natural enemies, barriers, or pesticides.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 20045, 'Develop, conduct, or participate in surveys, studies, or investigations of various land uses to inform corrective action plans.', 'Core', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9060, 'Manage field offices or involve staff in cooperative ventures.', 'Supplemental', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9045, 'Plan soil management or conservation practices, such as crop rotation, reforestation, permanent vegetation, contour plowing, or terracing, to maintain soil or conserve water.', 'Supplemental', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9058, 'Initiate, schedule, or conduct annual audits or compliance checks of program implementation by local government.', 'Supplemental', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 20046, 'Develop water conservation or harvest plans, using weather information systems, irrigation information management systems, or other sources of daily evapotranspiration (ET) data.', 'Supplemental', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9054, 'Survey property to mark locations or measurements, using surveying instruments.', 'Supplemental', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9061, 'Review or approve amendments to comprehensive local water plans or conservation district plans.', 'Supplemental', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 20037, 'Enter local soil, water, or other environmental data into adaptive or web-based decision tools to identify appropriate analyses or techniques.', 'Supplemental', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 20047, 'Develop or conduct environmental studies, such as plant material field trials or wildlife habitat impact studies.', 'Supplemental', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9066, 'Provide access to programs or training to assist in completion of government groundwater protection plans.', 'Supplemental', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 20040, 'Compile or interpret biodata to determine extent or type of wetlands or to aid in program formulation.', 'Supplemental', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 20035, 'Calculate or compare efficiencies associated with changing from low-precision irrigation technologies, such as furrow irrigation, to high-precision technologies, such as computer-controlled systems.', 'Supplemental', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 20038, 'Evaluate or recommend geographic information systems (GIS) applications to address issues such as surface water quality, groundwater quality, ecological risk assessments, air quality, or environmental contamination.', 'Supplemental', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9065, 'Review annual reports of counties, conservation districts, or watershed management organizations, certifying compliance with mandated reporting requirements.', 'Supplemental', 21, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.01', 9063, 'Review grant applications or make funding recommendations.', 'Supplemental', 20, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7496, 'Regulate grazing, and help ranchers plan and organize grazing systems in order to manage, improve and protect rangelands and maximize their use.', 'Core', 96, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7497, 'Measure and assess vegetation resources for biological assessment companies, environmental impact statements, and rangeland monitoring programs.', 'Core', 96, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7498, 'Maintain soil stability and vegetation for non-grazing uses, such as wildlife habitats and outdoor recreation.', 'Core', 96, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7499, 'Mediate agreements among rangeland users and preservationists as to appropriate land use and management.', 'Core', 96, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7500, 'Manage forage resources through fire, herbicide use, or revegetation to maintain a sustainable yield from the land.', 'Core', 95, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7501, 'Study rangeland management practices and research range problems to provide sustained production of forage, livestock, and wildlife.', 'Core', 95, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7502, 'Offer advice to rangeland users on water management, forage production methods, and control of brush.', 'Core', 96, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7503, 'Plan and direct construction and maintenance of range improvements such as fencing, corrals, stock-watering reservoirs and soil-erosion control structures.', 'Core', 96, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7504, 'Tailor conservation plans to landowners'' goals, such as livestock support, wildlife, or recreation.', 'Core', 95, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7505, 'Develop technical standards and specifications used to manage, protect and improve the natural resources of range lands and related grazing lands.', 'Core', 96, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7506, 'Study grazing patterns to determine number and kind of livestock that can be most profitably grazed and to determine the best grazing seasons.', 'Core', 96, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7507, 'Plan and implement revegetation of disturbed sites.', 'Core', 96, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7508, 'Study forage plants and their growth requirements to determine varieties best suited to particular range.', 'Core', 96, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7509, 'Develop methods for protecting range from fire and rodent damage and for controlling poisonous plants.', 'Core', 96, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7510, 'Manage private livestock operations.', 'Supplemental', 95, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.02', 7511, 'Develop new and improved instruments and techniques for activities such as range reseeding.', 'Supplemental', 96, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3686, 'Provide visitor services, such as explaining regulations, answering visitor requests, needs and complaints, and providing information about the park and surrounding areas.', 'Core', 93, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3687, 'Conduct field trips to point out scientific, historic, and natural features of parks, forests, historic sites or other attractions.', 'Core', 93, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3688, 'Prepare and present illustrated lectures and interpretive talks about park features.', 'Core', 93, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3689, 'Perform emergency duties to protect human life, government property, and natural features of park.', 'Core', 93, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3690, 'Confer with park staff to determine subjects and schedules for park programs.', 'Core', 93, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3691, 'Assist with operations of general facilities, such as visitor centers.', 'Core', 93, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3692, 'Plan, organize and direct activities of seasonal staff members.', 'Core', 92, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3693, 'Perform routine maintenance on park structures.', 'Core', 90, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3694, 'Prepare brochures and write newspaper articles.', 'Core', 93, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3695, 'Construct historical, scientific, and nature visitor-center displays.', 'Core', 93, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3696, 'Research stories regarding the area''s natural history or environment.', 'Core', 92, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3697, 'Interview specialists in desired fields to obtain and develop data for park information programs.', 'Core', 92, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3698, 'Compile and maintain official park photographic and information files.', 'Core', 93, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3699, 'Take photographs and motion pictures for use in lectures and publications and to develop displays.', 'Core', 93, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3700, 'Survey park to determine forest conditions and distribution and abundance of fauna and flora.', 'Supplemental', 93, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1031.03', 3701, 'Plan and develop audio-visual devices for public programs.', 'Supplemental', 93, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 195, 'Monitor contract compliance and results of forestry activities to assure adherence to government regulations.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 199, 'Plan and supervise forestry projects, such as determining the type, number and placement of trees to be planted, managing tree nurseries, thinning forest and monitoring growth of new seedlings.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 196, 'Establish short- and long-term plans for management of forest lands and forest resources.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 202, 'Determine methods of cutting and removing timber with minimum waste and environmental damage.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 197, 'Supervise activities of other forestry workers.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 207, 'Perform inspections of forests or forest nurseries.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 206, 'Plan and direct forest surveys and related studies and prepare reports and recommendations.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 201, 'Direct, and participate in, forest fire suppression.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 198, 'Choose and prepare sites for new trees, using controlled burning, bulldozers, or herbicides to clear weeds, brush, and logging debris.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 210, 'Procure timber from private landowners.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 200, 'Negotiate terms and conditions of agreements and contracts for forest harvesting, forest management and leasing of forest lands.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 212, 'Plan cutting programs and manage timber sales from harvested areas, assisting companies to achieve production goals.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 215, 'Contact local forest owners and gain permission to take inventory of the type, amount, and location of all standing timber on the property.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 208, 'Map forest area soils and vegetation to estimate the amount of standing timber and future value and growth.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 204, 'Monitor forest-cleared lands to ensure that they are reclaimed to their most suitable end use.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 205, 'Plan and implement projects for conservation of wildlife habitats and soil and water quality.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 211, 'Subcontract with loggers or pulpwood cutters for tree removal and to aid in road layout.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 216, 'Provide advice and recommendations, as a consultant on forestry issues, to private woodlot owners, firefighters, government agencies or to companies.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 203, 'Analyze effect of forest conditions on tree growth rates and tree species prevalence and the yield, duration, seed production, growth viability, and germination of different species.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 213, 'Monitor wildlife populations and assess the impacts of forest operations on population and habitats.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 219, 'Develop techniques for measuring and identifying trees.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 217, 'Study different tree species'' classification, life history, light and soil requirements, adaptation to new environmental conditions and resistance to disease and insects.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 214, 'Plan and direct construction and maintenance of recreation facilities, fire towers, trails, roads and bridges, ensuring that they comply with guidelines and regulations set for forested public lands.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 209, 'Conduct public educational programs on forest care and conservation.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1032.00', 218, 'Develop new techniques for wood or residue use.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1041.00', 15215, 'Monitor and report incidents of infectious diseases to local and state health agencies.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1041.00', 5423, 'Plan and direct studies to investigate human or animal disease, preventive methods, and treatments for disease.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1041.00', 15216, 'Communicate research findings on various types of diseases to health practitioners, policy makers, and the public.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1041.00', 5425, 'Provide expertise in the design, management and evaluation of study protocols and health status questionnaires, sample selection and analysis.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1041.00', 5421, 'Oversee public health programs, including statistical analysis, health care planning, surveillance systems, and public health improvement.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1041.00', 5422, 'Investigate diseases or parasites to determine cause and risk factors, progress, life cycle, or mode of transmission.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1041.00', 15217, 'Educate healthcare workers, patients, and the public about infectious and communicable diseases, including disease transmission and prevention.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1041.00', 5426, 'Conduct research to develop methodologies, instrumentation and procedures for medical application, analyzing data and presenting findings.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1041.00', 5429, 'Identify and analyze public health issues related to foodborne parasitic diseases and their impact on public policies or scientific studies or surveys.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1041.00', 5428, 'Supervise professional, technical and clerical personnel.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1041.00', 5424, 'Plan, administer and evaluate health safety standards and programs to improve public health, conferring with health department, industry personnel, physicians and others.', 'Core', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1041.00', 5432, 'Prepare and analyze samples to study effects of drugs, gases, pesticides, or microorganisms on cell structure and tissue.', 'Supplemental', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1041.00', 5427, 'Consult with and advise physicians, educators, researchers, government health officials and others regarding medical applications of sciences, such as physics, biology, and chemistry.', 'Supplemental', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1041.00', 5430, 'Teach principles of medicine and medical and laboratory procedures to physicians, residents, students, and technicians.', 'Supplemental', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1041.00', 5431, 'Standardize drug dosages, methods of immunization, and procedures for manufacture of drugs and medicinal compounds.', 'Supplemental', 30, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1042.00', 7513, 'Plan and direct studies to investigate human or animal disease, preventive methods, and treatments for disease.', 'Core', 104, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1042.00', 20200, 'Conduct research to develop methodologies, instrumentation, and procedures for medical application, analyzing data and presenting findings to the scientific audience and general public.', 'Core', 104, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1042.00', 7521, 'Study animal and human health and physiological processes.', 'Core', 105, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1042.00', 7514, 'Follow strict safety procedures when handling toxic materials to avoid contamination.', 'Core', 105, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1042.00', 20201, 'Write and publish articles in scientific journals.', 'Core', 105, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1042.00', 7515, 'Evaluate effects of drugs, gases, pesticides, parasites, and microorganisms at various levels.', 'Core', 104, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1042.00', 7523, 'Use equipment such as atomic absorption spectrometers, electron microscopes, flow cytometers, and chromatography systems.', 'Supplemental', 103, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1042.00', 7517, 'Prepare and analyze organ, tissue, and cell samples to identify toxicity, bacteria, or microorganisms or to study cell structure.', 'Supplemental', 104, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1042.00', 7518, 'Standardize drug dosages, methods of immunization, and procedures for manufacture of drugs and medicinal compounds.', 'Supplemental', 104, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1042.00', 7519, 'Investigate cause, progress, life cycle, or mode of transmission of diseases or parasites.', 'Supplemental', 103, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1042.00', 7522, 'Consult with and advise physicians, educators, researchers, and others regarding medical applications of physics, biology, and chemistry.', 'Supplemental', 104, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1042.00', 7516, 'Teach principles of medicine and medical and laboratory procedures to physicians, residents, students, and technicians.', 'Supplemental', 104, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-1042.00', 7520, 'Confer with health departments, industry personnel, physicians, and others to develop health safety standards and public health improvement programs.', 'Supplemental', 104, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2011.00', 7524, 'Study celestial phenomena, using a variety of ground-based and space-borne telescopes and scientific instruments.', 'Core', 33, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2011.00', 7525, 'Analyze research data to determine its significance, using computers.', 'Core', 33, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2011.00', 7528, 'Develop theories based on personal observations or on observations and theories of other astronomers.', 'Core', 33, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2011.00', 7530, 'Collaborate with other astronomers to carry out research projects.', 'Core', 33, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2011.00', 7526, 'Present research findings at scientific conferences and in papers written for scientific journals.', 'Core', 33, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2011.00', 7529, 'Raise funds for scientific research.', 'Core', 33, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2011.00', 7527, 'Measure radio, infrared, gamma, and x-ray emissions from extraterrestrial sources.', 'Core', 33, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2011.00', 7532, 'Teach astronomy or astrophysics.', 'Core', 33, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2011.00', 7531, 'Develop instrumentation and software for astronomical observation and analysis.', 'Core', 33, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2011.00', 20049, 'Review scientific proposals and research papers.', 'Core', 33, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2011.00', 20050, 'Serve on professional panels and committees.', 'Core', 33, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2011.00', 7533, 'Develop and modify astronomy-related programs for public presentation.', 'Core', 33, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2011.00', 7534, 'Calculate orbits and determine sizes, shapes, brightness, and motions of different celestial bodies.', 'Core', 33, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2011.00', 7535, 'Direct the operations of a planetarium.', 'Supplemental', 33, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2012.00', 10903, 'Perform complex calculations as part of the analysis and evaluation of data, using computers.', 'Core', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2012.00', 10904, 'Describe and express observations and conclusions in mathematical terms.', 'Core', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2012.00', 10905, 'Analyze data from research conducted to detect and measure physical phenomena.', 'Core', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2012.00', 10906, 'Report experimental results by writing papers for scientific journals or by presenting information at scientific conferences.', 'Core', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2012.00', 10907, 'Design computer simulations to model physical data so that it can be better understood.', 'Core', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2012.00', 10908, 'Collaborate with other scientists in the design, development, and testing of experimental, industrial, or medical equipment, instrumentation, and procedures.', 'Core', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2012.00', 10909, 'Direct testing and monitoring of contamination of radioactive equipment, and recording of personnel and plant area radiation exposure data.', 'Supplemental', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2012.00', 10910, 'Observe the structure and properties of matter, and the transformation and propagation of energy, using equipment such as masers, lasers, and telescopes to explore and identify the basic principles governing these phenomena.', 'Supplemental', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2012.00', 10911, 'Develop theories and laws on the basis of observation and experiments, and apply these theories and laws to problems in areas such as nuclear energy, optics, and aerospace technology.', 'Supplemental', 73, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2012.00', 10912, 'Teach physics to students.', 'Supplemental', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2012.00', 10913, 'Develop manufacturing, assembly, and fabrication processes of lasers, masers, infrared, and other light-emitting and light-sensitive devices.', 'Supplemental', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2012.00', 10914, 'Conduct application evaluations and analyze results to determine commercial, industrial, scientific, medical, military, or other uses for electro-optical devices.', 'Supplemental', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2012.00', 10915, 'Develop standards of permissible concentrations of radioisotopes in liquids and gases.', 'Supplemental', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2012.00', 10916, 'Conduct research pertaining to potential environmental impacts of atomic energy-related industrial development to determine licensing qualifications.', 'Supplemental', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2012.00', 10917, 'Advise authorities of procedures to be followed in radiation incidents or hazards, and assist in civil defense planning.', 'Supplemental', 73, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 9068, 'Broadcast weather conditions, forecasts, or severe weather warnings to the public via television, radio, or the Internet or provide this information to the news media.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 20206, 'Prepare weather reports or maps for analysis, distribution, or use in weather broadcasts, using computer graphics.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 20209, 'Interpret data, reports, maps, photographs, or charts to predict long- or short-range weather conditions, using computer models and knowledge of climate theory, physics, and mathematics.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 20208, 'Develop or use mathematical or computer models for weather forecasting.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 9069, 'Gather data from sources such as surface or upper air stations, satellites, weather bureaus, or radar for use in meteorological reports or forecasts.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 9070, 'Prepare forecasts or briefings to meet the needs of industry, business, government, or other groups.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 9074, 'Measure wind, temperature, and humidity in the upper atmosphere, using weather balloons.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 9079, 'Conduct numerical simulations of climate conditions to understand and predict global or regional weather patterns.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 9076, 'Direct forecasting services at weather stations or at radio or television broadcasting facilities.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 19759, 'Formulate predictions by interpreting environmental data, such as meteorological, atmospheric, oceanic, paleoclimate, climate, or related information.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 20211, 'Prepare scientific atmospheric or climate reports, articles, or texts.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 20202, 'Perform managerial duties, such as creating work schedules, creating or implementing staff training, matching staff expertise to situations, or analyzing performance of offices.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 20203, 'Consult with other offices, agencies, professionals, or researchers regarding the use and interpretation of climatological information for weather predictions and warnings.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 20210, 'Conduct meteorological research into the processes or determinants of atmospheric phenomena, weather, or climate.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 20205, 'Analyze historical climate information, such as precipitation or temperature records, to help predict future weather or climate trends.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 19755, 'Analyze climate data sets, using techniques such as geophysical fluid dynamics, data assimilation, or numerical modeling.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 9083, 'Design or develop new equipment or methods for meteorological data collection, remote sensing, or related applications.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 20207, 'Apply meteorological knowledge to issues such as global warming, pollution control, or ozone depletion.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 20212, 'Research the impact of industrial projects or pollution on climate, air quality, or weather phenomena.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 20204, 'Teach college-level courses on topics such as atmospheric and space science, meteorology, or global climate change.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 19757, 'Create visualizations to illustrate historical or future changes in the Earth''s climate, using paleoclimate or climate geographic information systems (GIS) databases.', 'Supplemental', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 19756, 'Conduct wind assessment, integration, or validation studies.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 9078, 'Collect air samples from planes or ships over land or sea to study atmospheric composition.', 'Supplemental', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2021.00', 19758, 'Estimate or predict the effects of global warming over time for specific geographic regions.', 'Supplemental', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2031.00', 1505, 'Analyze organic or inorganic compounds to determine chemical or physical properties, composition, structure, relationships, or reactions, using chromatography, spectroscopy, or spectrophotometry techniques.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2031.00', 18475, 'Conduct quality control tests.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2031.00', 18474, 'Maintain laboratory instruments to ensure proper working order and troubleshoot malfunctions when needed.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2031.00', 1513, 'Prepare test solutions, compounds, or reagents for laboratory personnel to conduct tests.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2031.00', 1510, 'Induce changes in composition of substances by introducing heat, light, energy, or chemical catalysts for quantitative or qualitative analysis.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2031.00', 20388, 'Evaluate laboratory safety procedures to ensure compliance with standards or to make improvements as needed.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2031.00', 1507, 'Compile and analyze test information to determine process or equipment operating efficiency or to diagnose malfunctions.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2031.00', 1511, 'Write technical papers or reports or prepare standards and specifications for processes, facilities, products, or tests.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2031.00', 1508, 'Confer with scientists or engineers to conduct analyses of research projects, interpret test results, or develop nonstandard tests.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2031.00', 1506, 'Develop, improve, or customize products, equipment, formulas, processes, or analytical methods.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2031.00', 1509, 'Direct, coordinate, or advise personnel in test procedures for analyzing components or physical properties of materials.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2031.00', 20389, 'Purchase laboratory supplies, such as chemicals, when supplies are low or near their expiration date.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2031.00', 1512, 'Study effects of various methods of processing, preserving, or packaging on composition or properties of foods.', 'Supplemental', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2032.00', 9087, 'Conduct research on the structures and properties of materials, such as metals, alloys, polymers, and ceramics, to obtain information that could be used to develop new products or enhance existing ones.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2032.00', 20214, 'Prepare reports, manuscripts, proposals, and technical manuals for use by other scientists and requestors, such as sponsors and customers.', 'Core', 47, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2032.00', 20213, 'Perform experiments and computer modeling to study the nature, structure, and physical and chemical properties of metals and their alloys, and their responses to applied forces.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2032.00', 9085, 'Plan laboratory experiments to confirm feasibility of processes and techniques used in the production of materials having special characteristics.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2032.00', 9090, 'Determine ways to strengthen or combine materials or develop new materials with new or specific properties for use in a variety of products and applications.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2032.00', 9099, 'Teach in colleges and universities.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2032.00', 9089, 'Devise testing methods to evaluate the effects of various conditions on particular materials.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2032.00', 9094, 'Research methods of processing, forming, and firing materials to develop such products as ceramic dental fillings, unbreakable dinner plates, and telescope lenses.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2032.00', 9086, 'Confer with customers to determine how to tailor materials to their needs.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2032.00', 9091, 'Recommend materials for reliable performance in various environments.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2032.00', 9092, 'Test individual parts and products to ensure that manufacturer and governmental quality and safety standards are met.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2032.00', 20215, 'Supervise and monitor production processes to ensure efficient use of equipment, timely changes to specifications, and project completion within time frame and budget.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2032.00', 9098, 'Test metals to determine conformance to specifications of mechanical strength, strength-weight ratio, ductility, magnetic and electrical properties, and resistance to abrasion, corrosion, heat, and cold.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2032.00', 9097, 'Test material samples for tolerance under tension, compression, and shear to determine the cause of metal failures.', 'Supplemental', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2032.00', 9093, 'Visit suppliers of materials or users of products to gather specific information.', 'Supplemental', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 15220, 'Provide scientific or technical guidance, support, coordination, or oversight to governmental agencies, environmental programs, industry, or the public.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1517, 'Review and implement environmental technical standards, guidelines, policies, and formal regulations that meet all appropriate requirements.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 15218, 'Collect, synthesize, analyze, manage, and report environmental data, such as pollution emission measurements, atmospheric monitoring measurements, meteorological or mineralogical information, or soil or water samples.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 15219, 'Communicate scientific or technical information to the public, organizations, or internal audiences through oral briefings, written documents, workshops, conferences, training sessions, or public hearings.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1519, 'Provide advice on proper standards and regulations or the development of policies, strategies, or codes of practice for environmental management.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1523, 'Prepare charts or graphs from data samples, providing summary information on the environmental relevance of the data.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1514, 'Conduct environmental audits or inspections or investigations of violations.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1530, 'Monitor effects of pollution or land degradation and recommend means of prevention or control.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1531, 'Design or direct studies to obtain technical environmental information about planned projects.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1520, 'Analyze data to determine validity, quality, and scientific significance and to interpret correlations between human activities and environmental effects.', 'Supplemental', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1524, 'Develop the technical portions of legal documents, administrative orders, or consent decrees.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1515, 'Evaluate violations or problems discovered during inspections to determine appropriate regulatory actions or to provide advice on the development and prosecution of regulatory cases.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1533, 'Develop methods to minimize the impact of production processes on the environment, based on the study and assessment of industrial production, environmental legislation, and physical, biological, and social environments.', 'Supplemental', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1522, 'Determine data collection methods to be employed in research projects or surveys.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 15221, 'Process and review environmental permits, licenses, or related materials.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 15222, 'Supervise or train students, environmental technologists, technicians, or other related staff.', 'Supplemental', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1534, 'Plan or develop research models, using knowledge of mathematical and statistical concepts.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1525, 'Investigate and report on accidents affecting the environment.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 15223, 'Conduct applied research on environmental topics, such as waste control or treatment or pollution abatement methods.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1526, 'Monitor environmental impacts of development activities.', 'Supplemental', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1529, 'Research sources of pollution to determine their effects on the environment and to develop theories or methods of pollution abatement or control.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.00', 1528, 'Develop programs designed to obtain the most productive, non-damaging use of land.', 'Supplemental', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.01', 16849, 'Provide analytical support for policy briefs related to renewable energy, energy efficiency, or climate change.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.01', 16854, 'Analyze and distill climate-related research findings to inform legislators, regulatory agencies, or other stakeholders.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.01', 16850, 'Prepare study reports, memoranda, briefs, testimonies, or other written materials to inform government or environmental groups on environmental issues such as climate change.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.01', 16851, 'Make legislative recommendations related to climate change or environmental management, based on climate change policies, principles, programs, practices, and processes.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.01', 16842, 'Promote initiatives to mitigate climate change with government or environmental groups.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.01', 16852, 'Research policies, practices, or procedures for climate or environmental management.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.01', 16848, 'Review existing policies or legislation to identify environmental impacts.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.01', 16841, 'Write reports or academic papers to communicate findings of climate-related studies.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.01', 16843, 'Present climate-related information at public interest, governmental, or other meetings.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.01', 16846, 'Gather and review climate-related studies from government agencies, research laboratories, and other organizations.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.01', 16845, 'Prepare grant applications to obtain funding for programs related to climate change, environmental management, or sustainability.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.01', 16853, 'Propose new or modified policies involving use of traditional and alternative fuels, transportation of goods, and other factors relating to climate and climate change.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.01', 16847, 'Develop, or contribute to the development of, educational or outreach programs on the environment or climate change.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.01', 16844, 'Present and defend proposals for climate change research projects.', 'Supplemental', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16872, 'Collect and analyze data to determine environmental conditions and restoration needs.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16857, 'Develop and communicate recommendations for landowners to maintain or restore environmental conditions.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16865, 'Plan environmental restoration projects, using biological databases, environmental strategies, and planning software.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16871, 'Communicate findings of environmental studies or proposals for environmental remediation to other restoration professionals.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16876, 'Conduct site assessments to certify a habitat or to ascertain environmental damage or restoration needs.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16856, 'Develop environmental restoration project schedules and budgets.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16875, 'Create habitat management or restoration plans, such as native tree restoration and weed control.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16861, 'Supervise and provide technical guidance, training, or assistance to employees working in the field to restore habitats.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16859, 'Apply for permits required for the implementation of environmental remediation projects.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16858, 'Create diagrams to communicate environmental remediation planning using geographic information systems (GIS), computer-aided design (CAD), or other mapping or diagramming software.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16866, 'Identify short- and long-term impacts of environmental remediation activities.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16862, 'Provide technical direction on environmental planning to energy engineers, biologists, geologists, or other professionals working to develop restoration plans or strategies.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16870, 'Conduct environmental impact studies to examine the ecological effects of pollutants, disease, human activities, nature, and climate change.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16869, 'Conduct feasibility and cost-benefit studies for environmental remediation projects.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16860, 'Review existing environmental remediation designs.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16873, 'Develop natural resource management plans, using knowledge of environmental planning or state and federal environmental regulatory requirements.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16867, 'Identify environmental mitigation alternatives, ensuring compliance with applicable standards, laws, or regulations.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16864, 'Inspect active remediation sites to ensure compliance with environmental or safety policies, standards, or regulations.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16868, 'Create environmental models or simulations, using geographic information system (GIS) data and knowledge of particular ecosystems or ecological regions.', 'Supplemental', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16855, 'Notify regulatory or permitting agencies of deviations from implemented remediation plans.', 'Supplemental', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16874, 'Develop environmental management or restoration plans for sites with power transmission lines, natural gas pipelines, fuel refineries, geothermal plants, wind farms, or solar farms.', 'Supplemental', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.02', 16863, 'Plan or supervise environmental studies to achieve compliance with environmental regulations in construction, modification, operation, acquisition, or divestiture of facilities such as power plants.', 'Supplemental', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19972, 'Identify environmental impacts caused by products, systems, or projects.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19970, 'Examine local, regional or global use and flow of materials or energy in industrial production processes.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16888, 'Identify or develop strategies or methods to minimize the environmental impact of industrial production processes.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19978, 'Prepare technical and research reports such as environmental impact reports, and communicate the results to individuals in industry, government, or the general public.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19965, 'Analyze changes designed to improve the environmental performance of complex systems to avoid unintended negative consequences.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19982, 'Review research literature to maintain knowledge on topics related to industrial ecology, such as physical science, technology, economy, and public policy.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19963, 'Recommend methods to protect the environment or minimize environmental damage from industrial production practices.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16894, 'Build and maintain databases of information about energy alternatives, pollutants, natural environments, industrial processes, and other information related to ecological change.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19973, 'Identify or compare the component parts or relationships between the parts of industrial, social, and natural systems.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19980, 'Redesign linear, or open loop, systems into cyclical, or closed loop, systems so that waste products become inputs for new processes, modeling natural ecosystems.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19968, 'Conduct environmental sustainability assessments, using material flow analysis (MFA) or substance flow analysis (SFA) techniques.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19974, 'Identify sustainable alternatives to industrial or waste management practices.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16881, 'Review industrial practices, such as the methods and materials used in construction or production, to identify potential liabilities and environmental hazards.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19983, 'Translate the theories of industrial ecology into eco-industrial practices.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19977, 'Prepare plans to manage renewable resources.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19971, 'Examine societal issues and their relationship with both technical systems and the environment.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16884, 'Plan or conduct studies of the ecological implications of historic or projected changes in industrial processes or development.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16883, 'Provide industrial managers with technical materials on environmental issues, regulatory guidelines, or compliance actions.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16893, 'Carry out environmental assessments in accordance with applicable standards, regulations, or laws.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16885, 'Plan or conduct field research on topics such as industrial production, industrial ecology, population ecology, and environmental production or sustainability.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16882, 'Research sources of pollution to determine environmental impact or to develop methods of pollution abatement or control.', 'Core', 23, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16895, 'Forecast future status or condition of ecosystems, based on changing industrial practices or environmental conditions.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19975, 'Perform analyses to determine how human behavior can affect and be affected by changes in the environment.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19979, 'Promote use of environmental management systems (EMS) to reduce waste or to improve environmentally sound use of natural resources.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16886, 'Monitor the environmental impact of development activities, pollution, or land degradation.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19964, 'Develop alternative energy investment scenarios to compare economic and environmental costs and benefits.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16889, 'Investigate the impact of changed land management or land use practices on ecosystems.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19981, 'Research environmental effects of land and water used to determine methods of improving environmental conditions or increasing outputs such as crop yields.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19976, 'Perform environmentally extended input-output (EE I-O) analyses.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19966, 'Apply new or existing research about natural ecosystems to understand economic and industrial systems in the context of the environment.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16879, 'Investigate accidents affecting the environment to assess ecological impact.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16891, 'Create complex and dynamic mathematical models of population, community, or ecological systems.', 'Core', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16896, 'Conduct applied research on the effects of industrial processes on the protection, restoration, inventory, monitoring, or reintroduction of species to the natural environment.', 'Supplemental', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19969, 'Evaluate the effectiveness of industrial ecology programs using statistical analysis and applications.', 'Supplemental', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16892, 'Conduct scientific protection, mitigation, or restoration projects to prevent resource damage, maintain the integrity of critical habitats, and minimize the impact of human activities.', 'Supplemental', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 19967, 'Conduct analyses to determine the maximum amount of work that can be accomplished for a given amount of energy in a system, such as industrial production systems and waste treatment systems.', 'Supplemental', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16890, 'Develop or test protocols to monitor ecosystem components and ecological processes.', 'Supplemental', 23, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2041.03', 16880, 'Investigate the adaptability of various animal and plant species to changed environmental conditions.', 'Supplemental', 24, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 3702, 'Analyze and interpret geological, geochemical, or geophysical information from sources such as survey data, well logs, bore holes, or aerial photos.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 3703, 'Plan or conduct geological, geochemical, or geophysical field studies or surveys, sample collection, or drilling and testing programs used to collect data for research or application.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 3705, 'Prepare geological maps, cross-sectional diagrams, charts, or reports concerning mineral extraction, land use, or resource management, using results of fieldwork or laboratory research.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 15224, 'Analyze and interpret geological data, using computer software.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 3704, 'Investigate the composition, structure, or history of the Earth''s crust through the collection, examination, measurement, or classification of soils, minerals, rocks, or fossil remains.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 3707, 'Assess ground or surface water movement to provide advice regarding issues such as waste management, route and site selection, or the restoration of contaminated sites.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 3706, 'Locate and estimate probable natural gas, oil, or mineral ore deposits or underground water resources, using aerial photographs, charts, or research or survey results.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 20390, 'Locate and review research articles or environmental, historical, or technical reports.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 3712, 'Communicate geological findings by writing research papers, participating in conferences, or teaching geological science at universities.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 3713, 'Measure characteristics of the Earth, such as gravity or magnetic fields, using equipment such as seismographs, gravimeters, torsion balances, or magnetometers.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 3709, 'Conduct geological or geophysical studies to provide information for use in regional development, site selection, or development of public works projects.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 20391, 'Identify risks for natural disasters, such as mudslides, earthquakes, or volcanic eruptions.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 15226, 'Design geological mine maps, monitor mine structural integrity, or advise and monitor mining crews.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 3711, 'Advise construction firms or government agencies on dam or road construction, foundation design, land use, or resource management.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 20392, 'Inspect construction projects to analyze engineering problems, using test equipment or drilling machinery.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 3716, 'Develop applied software for the analysis and interpretation of geological data.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 20393, 'Identify deposits of construction materials suitable for use as concrete aggregates, road fill, or in other applications.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 3714, 'Test industrial diamonds or abrasives, soil, or rocks to determine their geological characteristics, using optical, x-ray, heat, acid, or precision instruments.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 19760, 'Collaborate with medical or health researchers to address health problems related to geological materials or processes.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 19761, 'Determine methods to incorporate geo-methane or methane hydrates into global energy production or evaluate the potential environmental impacts of such incorporation.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 19762, 'Determine ways to mitigate the negative consequences of mineral dust dispersion.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 19763, 'Develop strategies for more environmentally friendly resource extraction and reclamation.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 19764, 'Develop ways to capture or use gases that are currently burned off as waste during oil production processes.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 19765, 'Identify new sources for Platinum Group Elements necessary for industrial uses, such as automotive fuel cells or pollution abatement systems.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 19766, 'Identify possible sites for carbon sequestration projects.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 19767, 'Locate potential sources of geothermal energy.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 19768, 'Provide advice on the safe siting of new nuclear reactor projects or methods of nuclear waste management.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 19769, 'Research geomechanical or geochemical processes to be used in carbon sequestration projects.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 19770, 'Research ways to reduce the ecological footprint of increasingly prevalent megacities.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 19771, 'Review environmental cleanup work plans to determine the effectiveness of the remedial activities for mitigating soil or groundwater contamination.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2042.00', 19772, 'Study historical climate change indicators found in locations such as ice sheets or rock formations to develop models related to current climate changes.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9104, 'Design and conduct scientific hydrogeological investigations to ensure that accurate and appropriate information is available for use in water resource management decisions.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 18618, 'Prepare written and oral reports describing research results, using illustrations, maps, appendices, and other information.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9100, 'Study and document quantities, distribution, disposition, and development of underground and surface waters.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9112, 'Install, maintain, and calibrate instruments, such as those that monitor water levels, rainfall, and sediments.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9103, 'Prepare hydrogeologic evaluations of known or suspected hazardous waste sites and land treatment and feedlot facilities.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9105, 'Study public water supply issues, including flood and drought risks, water quality, wastewater, and impacts on wetland habitats.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9116, 'Conduct research and communicate information to promote the conservation and preservation of water resources.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9107, 'Apply research findings to help minimize the environmental impacts of pollution, waterborne diseases, erosion, and sedimentation.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9119, 'Evaluate research data in terms of its impact on issues such as soil and water conservation, flood control planning, and water supply forecasting.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9113, 'Evaluate data and provide recommendations regarding the feasibility of municipal projects, such as hydroelectric power plants, irrigation systems, flood warning systems, and waste treatment facilities.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9106, 'Collect and analyze water samples as part of field investigations or to validate data from automatic monitors.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9102, 'Coordinate and supervise the work of professional and technical staff, including research assistants, technologists, and technicians.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9108, 'Measure and graph phenomena such as lake levels, stream flows, and changes in water volumes.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 18617, 'Develop computer models for hydrologic predictions.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9115, 'Study and analyze the physical aspects of the earth in terms of the hydrological components, including atmosphere, hydrosphere, and interior structure.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9118, 'Review applications for site plans and permits and recommend approval, denial, modification, or further investigative action.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9111, 'Develop or modify methods of conducting hydrologic studies.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9110, 'Answer questions and provide technical assistance and information to contractors or the public regarding issues such as well drilling, code requirements, hydrology, and geology.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9109, 'Investigate complaints or conflicts related to the alteration of public waters, gathering information, recommending alternatives, informing participants of progress, and preparing draft orders.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9120, 'Monitor the work of well contractors, exploratory borers, and engineers and enforce rules regarding their activities.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9114, 'Conduct short-term and long-term climate assessments and study storm occurrences.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9117, 'Design civil works associated with hydrographic activities and supervise their construction, installation, and maintenance.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9121, 'Administer programs designed to ensure the proper sealing of abandoned wells.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9123, 'Investigate properties, origins, and activities of glaciers, ice, snow, and permafrost.', 'Supplemental', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2043.00', 9122, 'Compile and evaluate hydrologic information to prepare navigational charts and maps and to predict atmospheric conditions.', 'Supplemental', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18256, 'Analyze data acquired from aircraft, satellites, or ground-based platforms, using statistical analysis software, image analysis software, or Geographic Information Systems (GIS).', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18270, 'Manage or analyze data obtained from remote sensing systems to obtain meaningful results.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18261, 'Process aerial or satellite imagery to create products such as land cover maps.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18257, 'Develop or build databases for remote sensing or related geospatial project information.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18271, 'Monitor quality of remote sensing data collection operations to determine if procedural or equipment changes are necessary.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18273, 'Attend meetings or seminars or read current literature to maintain knowledge of developments in the field of remote sensing.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18259, 'Prepare or deliver reports or presentations of geospatial project information.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18266, 'Conduct research into the application or enhancement of remote sensing technology.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18267, 'Discuss project goals, equipment requirements, or methodologies with colleagues or team members.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18258, 'Integrate other geospatial data sources into projects.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18260, 'Organize and maintain geospatial data and associated documentation.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18262, 'Design or implement strategies for collection, analysis, or display of geographic data.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18274, 'Participate in fieldwork.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18264, 'Collect supporting data, such as climatic or field survey data, to corroborate remote sensing data analyses.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18269, 'Develop new analytical techniques or sensor systems.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18277, 'Train technicians in the use of remote sensing technology.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18263, 'Direct all activity associated with implementation, operation, or enhancement of remote sensing hardware or software.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18265, 'Compile and format image data to increase its usefulness.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18275, 'Recommend new remote sensing hardware or software acquisitions.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18272, 'Direct installation or testing of new remote sensing hardware or software.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18276, 'Set up or maintain remote sensing data collection systems.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 18268, 'Develop automated routines to correct for the presence of image distorting artifacts, such as ground vegetation.', 'Core', 24, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 19773, 'Apply remote sensing data or techniques to address environmental issues, such as surface water modeling or dust cloud detection.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-2099.01', 19774, 'Use remote sensing data for forest or carbon tracking activities involved in assessing the impact of environmental change.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.00', 7544, 'Teach theories, principles, and methods of economics.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.00', 7536, 'Study economic and statistical data in area of specialization, such as finance, labor, or agriculture.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.00', 20053, 'Conduct research on economic issues and disseminate research findings through technical reports or scientific articles in journals.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.00', 7538, 'Compile, analyze, and report data to explain economic phenomena and forecast market trends, applying mathematical models and statistical techniques.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.00', 20052, 'Study the socioeconomic impacts of new public policies, such as proposed legislation, taxes, services, and regulations.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.00', 7542, 'Supervise research projects and students'' study projects.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.00', 7539, 'Formulate recommendations, policies, or plans to solve economic problems or to interpret markets.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.00', 7540, 'Develop economic guidelines and standards and prepare points of view used in forecasting trends and formulating economic policy.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.00', 7537, 'Provide advice and consultation on economic relationships to businesses, public and private agencies, and other employers.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.00', 7543, 'Forecast production and consumption of renewable resources and supply, consumption and depletion of non-renewable resources.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.00', 7541, 'Testify at regulatory or legislative hearings concerning the estimated effects of changes in legislation or public policy and present recommendations based on cost-benefit analyses.', 'Core', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.00', 20051, 'Provide litigation support, such as writing reports for expert testimony or testifying as an expert witness.', 'Supplemental', 24, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16902, 'Write technical documents or academic articles to communicate study results or economic forecasts.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16915, 'Conduct research on economic and environmental topics, such as alternative fuel use, public and private land use, soil conservation, air and water pollution control, and endangered species protection.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 19985, 'Assess the costs and benefits of various activities, policies, or regulations that affect the environment or natural resource stocks.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16910, 'Collect and analyze data to compare the environmental implications of economic policy or practice alternatives.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16897, 'Prepare and deliver presentations to communicate economic and environmental study results, to present policy recommendations, or to raise awareness of environmental consequences.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 19984, 'Develop programs or policy recommendations to achieve environmental goals in cost-effective ways.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16913, 'Perform complex, dynamic, and integrated mathematical modeling of ecological, environmental, or economic systems.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16904, 'Write research proposals and grant applications to obtain private or public funding for environmental and economic studies.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16914, 'Conduct research to study the relationships among environmental problems and patterns of economic production and consumption.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16903, 'Write social, legal, or economic impact statements to inform decision-makers for natural resource policies, standards, or programs.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16908, 'Develop environmental research project plans, including information on budgets, goals, deliverables, timelines, and resource requirements.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16909, 'Develop economic models, forecasts, or scenarios to predict future economic and environmental outcomes.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 19986, 'Develop programs or policy recommendations to promote sustainability and sustainable development.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16901, 'Demonstrate or promote the economic benefits of sound environmental regulations.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16906, 'Develop systems for collecting, analyzing, and interpreting environmental and economic data.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16905, 'Examine the exhaustibility of natural resources or the long-term costs of environmental rehabilitation.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16898, 'Monitor or analyze market and environmental trends.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16899, 'Interpret indicators to ascertain the overall health of an environment.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3011.01', 16900, 'Identify and recommend environmentally-friendly business practices.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3022.00', 7556, 'Support, plan, and coordinate operations for single or multiple surveys.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3022.00', 7551, 'Collaborate with other researchers in the planning, implementation, and evaluation of surveys.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3022.00', 7546, 'Consult with clients to identify survey needs and specific requirements, such as special samples.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3022.00', 7550, 'Conduct surveys and collect data, using methods such as interviews, questionnaires, focus groups, market analysis surveys, public opinion polls, literature reviews, and file reviews.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3022.00', 7552, 'Direct and review the work of staff members, including survey support staff and interviewers who gather survey data.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3022.00', 7555, 'Determine and specify details of survey projects, including sources of information, procedures to be used, and the design of survey instruments and materials.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3022.00', 7545, 'Prepare and present summaries and analyses of survey data, including tables, graphs, and fact sheets that describe survey techniques and results.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3022.00', 7554, 'Produce documentation of the questionnaire development process, data collection methods, sampling designs, and decisions related to sample statistical weighting.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3022.00', 7553, 'Monitor and evaluate survey progress and performance, using sample disposition reports and response rate calculations.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3022.00', 7547, 'Analyze data from surveys, old records, or case studies, using statistical software.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3022.00', 7557, 'Direct updates and changes in survey implementation and methods.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3022.00', 7558, 'Hire and train recruiters and data collectors.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3022.00', 7549, 'Conduct research to gather information about survey topics.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3022.00', 7548, 'Review, classify, and record survey data in preparation for computer analysis.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3022.00', 7559, 'Write training manuals to be used by survey interviewers.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5446, 'Compile and interpret students'' test results, along with information from teachers and parents, to diagnose conditions and to help assess eligibility for special services.', 'Core', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5449, 'Select, administer, and score psychological tests.', 'Core', 56, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 18619, 'Interpret test results and prepare psychological reports for teachers, administrators, and parents.', 'Core', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5453, 'Counsel children and families to help solve conflicts and problems in learning and adjustment.', 'Core', 58, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5450, 'Provide consultation to parents, teachers, administrators, and others on topics such as learning styles and behavior modification techniques.', 'Core', 58, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5447, 'Report any pertinent information to the proper authorities in cases of child endangerment, neglect, or abuse.', 'Core', 56, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5455, 'Maintain student records, including special education reports, confidential records, records of services provided, and behavioral data.', 'Core', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5448, 'Assess an individual child''s needs, limitations, and potential, using observation, review of school records, and consultation with parents and school personnel.', 'Core', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5461, 'Collect and analyze data to evaluate the effectiveness of academic programs and other services, such as behavioral management systems.', 'Core', 58, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5451, 'Promote an understanding of child development and its relationship to learning and behavior.', 'Core', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5454, 'Develop individualized educational plans in collaboration with teachers and other staff members.', 'Core', 56, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5457, 'Attend workshops, seminars, or professional meetings to remain informed of new developments in school psychology.', 'Core', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5456, 'Serve as a resource to help families and schools deal with crises, such as separation and loss.', 'Core', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5452, 'Collaborate with other educational professionals to develop teaching strategies and school programs.', 'Core', 56, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5459, 'Refer students and their families to appropriate community agencies for medical, vocational, or social services.', 'Core', 57, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5460, 'Initiate and direct efforts to foster tolerance, understanding, and appreciation of diversity in school communities.', 'Core', 58, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5458, 'Design classes and programs to meet the needs of special students.', 'Core', 56, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5462, 'Provide educational programs on topics such as classroom management, teaching strategies, or parenting skills.', 'Core', 58, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.01', 5463, 'Conduct research to generate new knowledge that can be used to address learning and behavior issues.', 'Core', 58, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9126, 'Interact with clients to assist them in gaining insight, defining goals, and planning action to achieve effective personal, social, educational, and vocational development and adjustment.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9124, 'Identify psychological, emotional, or behavioral issues and diagnose disorders, using information obtained from interviews, tests, records, and reference materials.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9128, 'Use a variety of treatment methods, such as psychotherapy, hypnosis, behavior modification, stress reduction therapy, psychodrama, and play therapy.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9129, 'Counsel individuals and groups regarding problems, such as stress, substance abuse, and family situations, to modify behavior or to improve personal, social, and vocational adjustment.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9127, 'Discuss the treatment of problems with clients.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9130, 'Write reports on clients and maintain required paperwork.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 20216, 'Consult with or provide consultation to other doctors, therapists, or clinicians regarding patient care.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9132, 'Obtain and study medical, psychological, social, and family histories by interviewing individuals, couples, or families and by reviewing records.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9131, 'Evaluate the effectiveness of counseling or treatments and the accuracy and completeness of diagnoses, modifying plans and diagnoses as necessary.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9136, 'Select, administer, score, and interpret psychological tests to obtain information on individuals'' intelligence, achievements, interests, and personalities.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9125, 'Develop and implement individual treatment plans, specifying type, frequency, intensity, and duration of therapy.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9137, 'Refer clients to other specialists, institutions, or support services as necessary.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9134, 'Maintain current knowledge of relevant research.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9133, 'Consult reference material, such as textbooks, manuals, and journals, to identify symptoms, make diagnoses, and develop approaches to treatment.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9135, 'Observe individuals at play, in group interactions, or in other contexts to detect indications of mental deficiency, abnormal behavior, or maladjustment.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9140, 'Provide occupational, educational, and other information to individuals so that they can make educational and vocational plans.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9142, 'Plan and develop accredited psychological service programs in psychiatric centers or hospitals, in collaboration with psychiatrists and other professional staff.', 'Supplemental', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9141, 'Direct, coordinate, and evaluate activities of staff and interns engaged in patient assessment and treatment.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9139, 'Develop, direct, and participate in training programs for staff and students.', 'Supplemental', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9138, 'Provide psychological or administrative services and advice to private firms and community agencies regarding mental health programs or individual cases.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.02', 9143, 'Plan, supervise, and conduct psychological research and write papers describing research results.', 'Supplemental', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.03', 9145, 'Collect information about individuals or clients, using interviews, case histories, observational techniques, and other assessment methods.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.03', 20217, 'Document patient information including session notes, progress notes, recommendations, and treatment plans.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.03', 20218, 'Counsel individuals, groups, or families to help them understand problems, deal with crisis situations, define goals, and develop realistic action plans.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.03', 9146, 'Develop therapeutic and treatment plans based on clients'' interests, abilities, and needs.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.03', 20219, 'Supervise interns, clinicians in training, and other counselors.', 'Core', 63, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.03', 9149, 'Advise clients on how they could be helped by counseling.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.03', 9148, 'Analyze data such as interview notes, test results, and reference manuals to identify symptoms and to diagnose the nature of clients'' problems.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.03', 20220, 'Consult with other professionals, agencies, or universities to discuss therapies, treatments, counseling resources or techniques, and to share occupational information.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.03', 9150, 'Evaluate the results of counseling methods to determine the reliability and validity of treatments.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.03', 9152, 'Refer clients to specialists or to other institutions for noncounseling treatment of problems.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.03', 20221, 'Provide consulting services, including educational programs, outreach programs, and prevention talks to schools, social service agencies, businesses, and the general public.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.03', 9153, 'Select, administer, and interpret psychological tests to assess intelligence, aptitudes, abilities, or interests.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3031.03', 9154, 'Conduct research to develop or improve diagnostic or therapeutic counseling techniques.', 'Supplemental', 63, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7567, 'Formulate and implement training programs, applying principles of learning and individual differences.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7566, 'Conduct research studies of physical work environments, organizational structures, communication systems, group interactions, morale, and motivation to assess organizational functioning.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 20222, 'Conduct presentations on research findings for clients and at research meetings.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 20223, 'Provide expert testimony in employment lawsuits.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7574, 'Study consumers'' reactions to new products and package designs, and to advertising efforts, using surveys and tests.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 20224, 'Review research literature to remain current on psychological science issues.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7568, 'Develop interview techniques, rating scales, and psychological tests used to assess skills, abilities, and interests for the purpose of employee selection, placement, and promotion.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 20225, 'Conduct individual assessments, including interpreting measures and providing feedback for selection, placement, and promotion.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 20226, 'Write articles, white papers, and reports to share research findings and educate others.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 20227, 'Develop new business by contacting potential clients, making sales presentations, and writing proposals.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7560, 'Develop and implement employee selection and placement programs.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7565, 'Identify training and development needs.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 20228, 'Train clients to administer human resources functions including testing, selection, and performance management.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7571, 'Facilitate organizational development and change.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7561, 'Analyze job requirements and content to establish criteria for classification, selection, training, and other related personnel functions.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7569, 'Assess employee performance.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7562, 'Observe and interview workers to obtain information about the physical, mental, and educational requirements of jobs as well as information about aspects such as job satisfaction.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 20229, 'Coach senior executives and managers on leadership and performance.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7570, 'Study organizational effectiveness, productivity, and efficiency, including the nature of workplace supervision and leadership.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7563, 'Write reports on research findings and implications to contribute to general knowledge and to suggest potential changes in organizational functioning.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7575, 'Participate in mediation and dispute resolution.', 'Supplemental', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 20230, 'Provide advice on best practices and implementation for selection.', 'Supplemental', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7573, 'Counsel workers about job and career-related issues.', 'Supplemental', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7564, 'Advise management concerning personnel, managerial, and marketing policies and practices and their potential effects on organizational effectiveness and efficiency.', 'Supplemental', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3032.00', 7572, 'Analyze data, using statistical methods and applications, to evaluate the outcomes and effectiveness of workplace programs.', 'Supplemental', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16933, 'Conduct neuropsychological evaluations such as assessments of intelligence, academic ability, attention, concentration, sensory-motor function, language, learning, and memory.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16916, 'Write or prepare detailed clinical neuropsychological reports using data from psychological or neuropsychological tests, self-report measures, rating scales, direct observations, or interviews.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16931, 'Diagnose and treat conditions involving injury to the central nervous system such as cerebrovascular accidents, neoplasms, infectious or inflammatory diseases, degenerative diseases, head traumas, demyelinating diseases and various forms of dementing illnesses.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16921, 'Interview patients to obtain comprehensive medical histories.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16928, 'Establish neurobehavioral baseline measures for monitoring progressive cerebral disease or recovery.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16930, 'Diagnose and treat psychiatric populations for conditions such as somatoform disorder, dementias, and psychoses.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16920, 'Read current literature, talk with colleagues, and participate in professional organizations or conferences to keep abreast of developments in neuropsychology.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16926, 'Diagnose and treat neural and psychological conditions in medical and surgical populations such as patients with early dementing illness or chronic pain with a neurological basis.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16925, 'Distinguish between psychogenic and neurogenic syndromes, two or more suspected etiologies of cerebral dysfunction, or between disorders involving complex seizures.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16932, 'Diagnose and treat pediatric populations for conditions such as learning disabilities with developmental or organic bases.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16918, 'Provide education or counseling to individuals and families.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16919, 'Participate in educational programs, in-service training, or workshops to remain current in methods and techniques.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16923, 'Educate and supervise practicum students, psychology interns, or hospital staff.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16929, 'Compare patients'' progress before and after pharmacologic, surgical, or behavioral interventions.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16927, 'Design or implement rehabilitation plans for patients with cognitive dysfunction.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16924, 'Diagnose and treat conditions such as chemical dependency, alcohol dependency, Acquired Immune Deficiency Syndrome (AIDS) dementia, and environmental toxin exposure.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16917, 'Provide psychotherapy, behavior therapy, or other counseling interventions to patients with neurological disorders.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3039.01', 16922, 'Identify and communicate risks associated with specific neurological surgical procedures such as epilepsy surgery.', 'Core', 34, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3041.00', 5464, 'Prepare publications and reports containing research findings.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3041.00', 5465, 'Analyze and interpret data to increase the understanding of human social behavior.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3041.00', 5466, 'Plan and conduct research to develop and test theories about societal issues such as crime, group relations, poverty, and aging.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3041.00', 5467, 'Collect data about the attitudes, values, and behaviors of people in groups, using observation, interviews, and review of documents.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3041.00', 5468, 'Develop, implement, and evaluate methods of data collection, such as questionnaires or interviews.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3041.00', 5469, 'Teach sociology.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3041.00', 5470, 'Direct work of statistical clerks, statisticians, and others who compile and evaluate research data.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3041.00', 5471, 'Consult with and advise individuals such as administrators, social workers, and legislators regarding social issues and policies, as well as the implications of research findings.', 'Core', 28, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3041.00', 5472, 'Collaborate with research workers in other disciplines.', 'Core', 28, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3041.00', 5473, 'Develop approaches to the solution of groups'' problems, based on research findings in sociology and related disciplines.', 'Core', 28, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3041.00', 5474, 'Observe group interactions and role affiliations to collect data, identify problems, evaluate progress, and determine the need for additional change.', 'Core', 27, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3041.00', 5475, 'Develop problem intervention procedures, using techniques such as interviews, consultations, role playing, and participant observation of group interactions.', 'Core', 28, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 18476, 'Hold public meetings with government officials, social scientists, lawyers, developers, the public, or special interest groups to formulate, develop, or address issues regarding land use or community plans.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 220, 'Design, promote, or administer government plans or policies affecting land use, zoning, public utilities, community facilities, housing, or transportation.', 'Core', 35, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 226, 'Advise planning officials on project feasibility, cost-effectiveness, regulatory conformance, or possible alternatives.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 222, 'Recommend approval, denial, or conditional approval of proposals.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 228, 'Discuss with planning officials the purpose of land use projects, such as transportation, conservation, residential, commercial, industrial, or community use.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 227, 'Conduct field investigations, surveys, impact studies, or other research to compile and analyze data on economic, social, regulatory, or physical factors affecting land use.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 20523, 'Determine the effects of regulatory limitations on land use projects.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 19775, 'Advocate for sustainability to community groups, government agencies, the general public, or special interest groups.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 230, 'Mediate community disputes or assist in developing alternative plans or recommendations for programs or projects.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 229, 'Keep informed about economic or legal issues involved in zoning codes, building codes, or environmental regulations.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 20524, 'Assess the feasibility of land use proposals and identify necessary changes.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 233, 'Supervise or coordinate the work of urban planning technicians or technologists.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 19778, 'Identify opportunities or develop plans for sustainability projects or programs to improve energy efficiency, minimize pollution or waste, or restore natural systems.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 225, 'Create, prepare, or requisition graphic or narrative reports on land use data, including land area maps overlaid with geographic variables such as population density.', 'Core', 35, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 19777, 'Evaluate proposals for infrastructure projects or other development for environmental impact or sustainability.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 231, 'Coordinate work with economic consultants or architects during the formulation of plans or the design of large pieces of infrastructure.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 232, 'Review and evaluate environmental impact reports pertaining to private or public planning projects or programs.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 19776, 'Develop plans for public or alternative transportation systems for urban or regional locations to reduce carbon output associated with transportation.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3051.00', 20525, 'Investigate property availability for purposes of development.', 'Supplemental', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 20054, 'Teach and mentor undergraduate and graduate students in anthropology.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5477, 'Plan and direct research to characterize and compare the economic, demographic, health care, social, political, linguistic, and religious institutions of distinct cultural groups, communities, and organizations.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5476, 'Collect information and make judgments through observation, interviews, and review of documents.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5478, 'Write about and present research findings for a variety of specialized and general audiences.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5486, 'Formulate general rules that describe and predict the development and behavior of cultures and social institutions.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5481, 'Identify culturally specific beliefs and practices affecting health status and access to services for distinct populations and communities, in collaboration with medical and public health officials.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5479, 'Advise government agencies, private organizations, and communities regarding proposed programs, plans, and policies and their potential impacts on cultural institutions, organizations, and communities.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5484, 'Explain the origins and physical, social, or cultural development of humans, including physical attributes, cultural traditions, beliefs, languages, resource management practices, and settlement patterns.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5482, 'Develop intervention procedures, using techniques such as individual and focus group interviews, consultations, and participant observation of social interaction.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5489, 'Collaborate with economic development planners to decide on the implementation of proposed development policies, plans, and programs based on culturally institutionalized barriers and facilitating circumstances.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5483, 'Construct and test data collection methods.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5497, 'Examine museum collections of hominid fossils to classify anatomical and physiological variations and to determine how they fit into evolutionary theory.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5487, 'Train others in the application of ethnographic research methods to solve problems in organizational effectiveness, communications, technology development, policy making, and program planning.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5490, 'Enhance the cultural sensitivity of elementary and secondary curricula and classroom interactions in collaboration with educators and teachers.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5488, 'Create data records for use in describing and analyzing social patterns and processes, using photography, videography, and audio recordings.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5495, 'Organize public exhibits and displays to promote public awareness of diverse and distinctive cultural traditions.', 'Core', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5480, 'Build and use text-based database management systems to support the analysis of detailed first-hand observational records, or field notes.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5493, 'Identify key individual cultural collaborators, using reputational and positional selection techniques.', 'Core', 26, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5492, 'Apply systematic sampling techniques to ensure the accuracy, completeness, precision, and representativeness of individuals selected for sample surveys.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5491, 'Study archival collections of primary historical sources to help explain the origins and development of cultural patterns.', 'Core', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5498, 'Participate in forensic activities, such as tooth and bone structure identification, in conjunction with police departments and pathologists.', 'Supplemental', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5494, 'Gather and analyze artifacts and skeletal remains to increase knowledge of ancient cultures.', 'Supplemental', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5502, 'Observe and measure bodily variations and physical attributes of different human groups.', 'Supplemental', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5496, 'Apply traditional ecological knowledge and assessments of culturally distinctive land and resource management institutions to assist in the resolution of conflicts over habitat protection and resource enhancement.', 'Supplemental', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5485, 'Conduct participatory action research in communities and organizations to assess how work is done and to design work systems, technologies, and environments.', 'Supplemental', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5500, 'Analyze and characterize user experiences and institutional settings to assist consumer product developers, technology developers, and software engineers with the design of innovative products and services.', 'Supplemental', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5499, 'Observe the production, distribution, and consumption of food to identify and mitigate threats to food security.', 'Supplemental', 27, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.01', 5501, 'Build geographic information systems (GIS) to record, analyze, and cartographically represent the distribution of languages, cultural and natural resources, land use, and settlement patterns of specific populations.', 'Supplemental', 28, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 9158, 'Study objects and structures recovered by excavation to identify, date, and authenticate them and to interpret their significance.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 9157, 'Research, survey, or assess sites of past societies and cultures in search of answers to specific research questions.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 9155, 'Write, present, and publish reports that record site history, methodology, and artifact analysis results, along with recommendations for conserving and interpreting findings.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 9164, 'Describe artifacts'' physical properties or attributes, such as the materials from which artifacts are made and their size, shape, function, and decoration.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 20231, 'Present findings from archeological research to peers and the general public.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 9156, 'Compare findings from one site with archeological data from other sites to find similarities or differences.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 9162, 'Record the exact locations and conditions of artifacts uncovered in diggings or surveys, using drawings and photographs as necessary.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 9163, 'Assess archeological sites for resource management, development, or conservation purposes and recommend methods for site protection.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 9161, 'Create a grid of each site and draw and update maps of unit profiles, stratum surfaces, features, and findings.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 9166, 'Collect artifacts made of stone, bone, metal, and other materials, placing them in bags and marking them to show where they were found.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 9160, 'Consult site reports, existing artifacts, and topographic maps to identify archeological sites.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 9165, 'Teach archeology at colleges and universities.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 9159, 'Develop and test theories concerning the origin and development of past cultures.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 9168, 'Lead field training sites and train field staff, students, and volunteers in excavation methods.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 9167, 'Create artifact typologies to organize and make sense of past material cultures.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3091.02', 9169, 'Clean, restore, and preserve artifacts.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3092.00', 5504, 'Write and present reports of research findings.', 'Core', 26, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3092.00', 5503, 'Create and modify maps, graphs, or diagrams, using geographical information software and related equipment, and principles of cartography such as coordinate systems, longitude, latitude, elevation, topography, and map scales.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3092.00', 5509, 'Gather and compile geographic data from sources including censuses, field observations, satellite imagery, aerial photographs, and existing maps.', 'Core', 26, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3092.00', 5507, 'Analyze geographic distributions of physical and cultural phenomena on local, regional, continental, or global scales.', 'Core', 26, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3092.00', 5505, 'Develop, operate, and maintain geographical information computer systems, including hardware, software, plotters, digitizers, printers, and video cameras.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3092.00', 5512, 'Provide consulting services in fields such as resource development and management, business location and market area analysis, environmental hazards, regional cultural history, and urban social planning.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3092.00', 5508, 'Teach geography.', 'Core', 26, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3092.00', 5514, 'Provide geographical information systems support to the private and public sectors.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3092.00', 5511, 'Study the economic, political, and cultural characteristics of a specific region''s population.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3092.00', 5506, 'Locate and obtain existing geographic information databases.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3092.00', 5510, 'Conduct field work at outdoor sites.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3092.00', 5513, 'Collect data on physical characteristics of specified areas, such as geological formations, climates, and vegetation, using surveying or meteorological equipment.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 20744, 'Conserve and preserve manuscripts, records, and other artifacts.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3718, 'Gather historical data from sources such as archives, court records, diaries, news files, and photographs, as well as collect data sources such as books, pamphlets, and periodicals.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3720, 'Conduct historical research as a basis for the identification, conservation, and reconstruction of historic places and materials.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3729, 'Research and prepare manuscripts in support of public programming and the development of exhibits at historic sites, museums, libraries, and archives.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3726, 'Present historical accounts in terms of individuals or social, ethnic, political, economic, or geographic groupings.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3717, 'Organize data, and analyze and interpret its authenticity and relative significance.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3725, 'Research the history of a particular country or region, or of a specific time period.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3722, 'Conduct historical research, and publish or present findings and theories.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3734, 'Recommend actions related to historical art, such as which items to add to a collection or which items to display in an exhibit.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3727, 'Determine which topics to research, or pursue research topics specified by clients or employers.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3723, 'Speak to various groups, organizations, and clubs to promote the aims and activities of historical societies.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3730, 'Advise or consult with individuals and institutions regarding issues such as the historical authenticity of materials or the customs of a specific historical period.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3724, 'Prepare publications and exhibits, or review those prepared by others, to ensure their historical accuracy.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3719, 'Trace historical development in a particular field, such as social, cultural, political, or diplomatic history.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3728, 'Organize information for publication and for other means of dissemination, such as use in CD-ROMs or Internet sites.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3733, 'Interview people to gather information about historical events and to record oral histories.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3732, 'Collect detailed information on individuals for use in biographies.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3736, 'Edit historical society publications.', 'Supplemental', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3735, 'Coordinate activities of workers engaged in cataloging and filing materials.', 'Supplemental', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3731, 'Translate or request translation of reference materials.', 'Supplemental', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3093.00', 3721, 'Teach and conduct research in colleges, universities, museums, and other research agencies and schools.', 'Supplemental', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3094.00', 5515, 'Teach political science.', 'Core', 23, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3094.00', 5516, 'Disseminate research results through academic publications, written reports, or public presentations.', 'Core', 23, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3094.00', 5517, 'Identify issues for research and analysis.', 'Core', 23, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3094.00', 5518, 'Develop and test theories, using information from interviews, newspapers, periodicals, case law, historical papers, polls, or statistical sources.', 'Core', 23, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3094.00', 5519, 'Maintain current knowledge of government policy decisions.', 'Core', 23, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3094.00', 5520, 'Collect, analyze, and interpret data such as election results and public opinion surveys, reporting on findings, recommendations, and conclusions.', 'Core', 22, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3094.00', 5521, 'Interpret and analyze policies, public issues, legislation, or the operations of governments, businesses, and organizations.', 'Core', 23, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3094.00', 5522, 'Evaluate programs and policies, and make related recommendations to institutions and organizations.', 'Core', 22, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3094.00', 5523, 'Write drafts of legislative proposals, and prepare speeches, correspondence, and policy papers for governmental use.', 'Core', 22, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3094.00', 5524, 'Forecast political, economic, and social trends.', 'Supplemental', 23, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3094.00', 5525, 'Consult with and advise government officials, civic bodies, research agencies, the media, political parties, and others concerned with political issues.', 'Supplemental', 23, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3094.00', 5526, 'Provide media commentary or criticism related to public policy and political issues and events.', 'Supplemental', 23, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16943, 'Prepare reports or recommendations on transportation planning.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16952, 'Recommend transportation system improvements or projects, based on economic, population, land-use, or traffic projections.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16945, 'Participate in public meetings or hearings to explain planning proposals, to gather feedback from those affected by projects, or to achieve consensus on project designs.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16953, 'Define regional or local transportation planning problems or priorities.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16950, 'Analyze and interpret data from traffic modeling software, geographic information systems, or associated databases.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16946, 'Document and evaluate transportation project needs and costs.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16942, 'Review development plans for transportation system effects, infrastructure requirements, or compliance with applicable transportation regulations.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16947, 'Develop design ideas for new or improved transport infrastructure, such as junction improvements, pedestrian projects, bus facilities, and car parking areas.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16944, 'Produce environmental documents, such as environmental assessments or environmental impact statements.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16951, 'Collaborate with engineers to research, analyze, or resolve complex transportation design issues.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16936, 'Prepare necessary documents to obtain project approvals or permits.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16934, 'Prepare or review engineering studies or specifications.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16954, 'Analyze information related to transportation, such as land use policies, environmental impact of projects, or long-range planning needs.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16941, 'Analyze information from traffic counting programs.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16938, 'Develop or test new methods or models of transportation analysis.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16948, 'Develop computer models to address transportation planning issues.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16940, 'Analyze transportation-related consequences of federal and state legislative proposals.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16935, 'Represent jurisdictions in the legislative or administrative approval of land development projects.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16937, 'Direct urban traffic counting programs.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16949, 'Design transportation surveys to identify areas of public concern.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 16939, 'Define or update information such as urban boundaries or classification of roadways.', 'Supplemental', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-3099.01', 19779, 'Collaborate with other professionals to develop sustainable transportation strategies at the local, regional, or national levels.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 5528, 'Record data pertaining to experimentation, research, or animal care.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 20526, 'Measure or weigh ingredients used in laboratory testing.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 5530, 'Prepare data summaries, reports, or analyses that include results, charts, or graphs to document research findings and results.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 20527, 'Set up laboratory or field equipment as required for site testing.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 20528, 'Prepare laboratory samples for analysis, following proper protocols to ensure that they will be stored, prepared, and disposed of efficiently and effectively.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 20529, 'Examine animals or crop specimens to determine the presence of diseases or other problems.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 20530, 'Collect animal or crop samples.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 20531, 'Supervise pest or weed control operations, including locating and identifying pests or weeds, selecting chemicals and application methods, or scheduling application.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 5548, 'Supervise or train agricultural technicians or farm laborers.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 20532, 'Respond to general inquiries or requests from the public.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 5542, 'Perform crop production duties, such as tilling, hoeing, pruning, weeding, or harvesting crops.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 19782, 'Record environmental data from field samples of soil, air, water, or pests to monitor the effectiveness of integrated pest management (IPM) practices.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 19781, 'Conduct studies of nitrogen or alternative fertilizer application methods, quantities, or timing to ensure satisfaction of crop needs and minimization of leaching, runoff, or denitrification.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 5538, 'Conduct insect or plant disease surveys.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 5544, 'Maintain or repair agricultural facilities, equipment, or tools to ensure operational readiness, safety, and cleanliness.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 20533, 'Prepare land for cultivated crops, orchards, or vineyards by plowing, discing, leveling, or contouring.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 5541, 'Operate farm machinery, including tractors, plows, mowers, combines, balers, sprayers, earthmoving equipment, or trucks.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 20534, 'Perform laboratory or field testing, using spectrometers, nitrogen determination apparatus, air samplers, centrifuges, or potential hydrogen (pH) meters to perform tests.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 20535, 'Perform tests on seeds to evaluate seed viability.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 5540, 'Perform general nursery duties, such as propagating standard varieties of plant materials, collecting and germinating seeds, maintaining cuttings of plants, or controlling environmental conditions.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 5543, 'Devise cultural methods or environmental controls for plants for which guidelines are sketchy or nonexistent.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 20536, 'Prepare culture media, following standard procedures.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 5547, 'Transplant trees, vegetables, or horticultural plants.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 5549, 'Prepare or present agricultural demonstrations.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 20537, 'Determine the germination rates of seeds planted in specified areas.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.01', 19780, 'Assess comparative soil erosion from various planting or tillage systems, such as conservation tillage with mulch or ridge till systems, no-till systems, or conventional tillage systems with or without moldboard plows.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.02', 7579, 'Record or compile test results or prepare graphs, charts, or reports.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.02', 7576, 'Conduct standardized tests on food, beverages, additives, or preservatives to ensure compliance with standards and regulations regarding factors such as color, texture, or nutrients.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.02', 20394, 'Maintain records of testing results or other documents as required by state or other governing agencies.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.02', 7582, 'Taste or smell foods or beverages to ensure that flavors meet specifications or to select samples with specific characteristics.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.02', 20395, 'Monitor and control temperature of products.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.02', 7578, 'Compute moisture or salt content, percentages of ingredients, formulas, or other product factors, using mathematical and chemical procedures.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.02', 20396, 'Perform regular maintenance of laboratory equipment by inspecting, calibrating, cleaning, or sterilizing.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.02', 7581, 'Analyze test results to classify products or compare results with standard tables.', 'Core', 82, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.02', 7577, 'Provide assistance to food scientists or technologists in research and development, production technology, or quality control.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.02', 20397, 'Train newly hired laboratory personnel.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.02', 7585, 'Measure, test, or weigh bottles, cans, or other containers to ensure that hardness, strength, or dimensions meet specifications.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.02', 7584, 'Mix, blend, or cultivate ingredients to make reagents or to manufacture food or beverage products.', 'Core', 82, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.02', 20398, 'Prepare or incubate slides with cell cultures.', 'Supplemental', 82, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.02', 7583, 'Examine chemical or biological samples to identify cell structures or to locate bacteria or extraneous material, using a microscope.', 'Supplemental', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4011.02', 7587, 'Order supplies needed to maintain inventories in laboratories or in storage facilities of food or beverage processing plants.', 'Supplemental', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3741, 'Conduct research or assist in the conduct of research, including the collection of information and samples, such as blood, water, soil, plants and animals.', 'Core', 80, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3747, 'Analyze experimental data and interpret results to write reports and summaries of findings.', 'Core', 80, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3737, 'Keep detailed logs of all work-related activities.', 'Core', 80, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3740, 'Use computers, computer-interfaced equipment, robotics or high-technology industrial applications to perform work duties.', 'Core', 80, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3744, 'Clean, maintain and prepare supplies and work areas.', 'Core', 79, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3742, 'Set up, adjust, calibrate, clean, maintain, and troubleshoot laboratory and field equipment.', 'Core', 80, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3748, 'Measure or weigh compounds and solutions for use in testing or animal feed.', 'Core', 80, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3739, 'Isolate, identify and prepare specimens for examination.', 'Supplemental', 80, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3746, 'Conduct standardized biological, microbiological or biochemical tests and laboratory analyses to evaluate the quantity or quality of physical or chemical substances in food or other products.', 'Supplemental', 80, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3750, 'Examine animals and specimens to detect the presence of disease or other problems.', 'Supplemental', 79, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3745, 'Participate in the research, development, or manufacturing of medicinal and pharmaceutical preparations.', 'Supplemental', 80, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3738, 'Monitor laboratory work to ensure compliance with set standards.', 'Supplemental', 80, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3743, 'Provide technical support and services for scientists and engineers working in fields such as agriculture, environmental science, resource management, biology, and health sciences.', 'Supplemental', 79, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3749, 'Monitor and observe experiments, recording production and test data for evaluation by research personnel.', 'Supplemental', 80, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3752, 'Feed livestock or laboratory animals.', 'Supplemental', 80, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4021.00', 3751, 'Conduct or supervise operational programs such as fish hatcheries, greenhouses and livestock production programs.', 'Supplemental', 80, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 1537, 'Conduct chemical or physical laboratory tests to assist scientists in making qualitative or quantitative analyses of solids, liquids, or gaseous materials.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 1541, 'Maintain, clean, or sterilize laboratory instruments or equipment.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 1536, 'Set up and conduct chemical experiments, tests, and analyses, using techniques such as chromatography, spectroscopy, physical or chemical separation techniques, or microscopy.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 1535, 'Monitor product quality to ensure compliance with standards and specifications.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 1540, 'Prepare chemical solutions for products or processes, following standardized formulas, or create experimental formulas.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 18477, 'Provide and maintain a safe work environment by participating in safety programs, committees, or teams and by conducting laboratory or plant safety audits.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 1539, 'Provide technical support or assistance to chemists or engineers.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 20538, 'Train new employees on topics such as the proper operation of laboratory equipment.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 1543, 'Order and inventory materials to maintain supplies.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 1538, 'Compile and interpret results of tests and analyses.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 1544, 'Develop or conduct programs of sampling and analysis to maintain quality standards of raw materials, chemical intermediates, or products.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 1542, 'Write technical reports or prepare graphs or charts to document experimental results.', 'Supplemental', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 1545, 'Direct or monitor other workers producing chemical products.', 'Supplemental', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 1548, 'Design or fabricate experimental apparatus to develop new products or processes.', 'Supplemental', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 1546, 'Operate experimental pilot plants, assisting with experimental design.', 'Supplemental', 90, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4031.00', 1547, 'Develop new chemical engineering processes or production techniques.', 'Supplemental', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10918, 'Prepare notes, sketches, geological maps, or cross-sections.', 'Core', 84, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10919, 'Read and study reports in order to compile information and data for geological and geophysical prospecting.', 'Core', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10920, 'Interview individuals, and research public databases in order to obtain information.', 'Core', 84, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10921, 'Assemble, maintain, or distribute information for library or record systems.', 'Core', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10922, 'Operate or adjust equipment or apparatus used to obtain geological data.', 'Supplemental', 84, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10923, 'Plan and direct activities of workers who operate equipment to collect data.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10924, 'Set up or direct set-up of instruments used to collect geological data.', 'Supplemental', 84, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10925, 'Record readings in order to compile data used in prospecting for oil or gas.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10926, 'Supervise oil, water, or gas well-drilling activities.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10927, 'Collect samples or cuttings, using equipment or hand tools.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10928, 'Create photographic recordings of information, using equipment.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10929, 'Measure geological characteristics used in prospecting for oil or gas, using measuring instruments.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10930, 'Evaluate and interpret core samples and cuttings, and other geological data used in prospecting for oil or gas.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10931, 'Diagnose or repair malfunctioning instruments or equipment, using manufacturers'' manuals and hand tools.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10932, 'Prepare and attach packing instructions to shipping containers.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 10933, 'Develop and design packing materials and handling procedures for shipping of objects.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 19783, 'Apply new technologies, such as improved seismic imaging techniques, to locate untapped oil or natural gas deposits.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 19784, 'Collect data on underground areas, such as reservoirs, that could be used in carbon sequestration operations.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 19785, 'Collect geological data from potential geothermal energy plant sites.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 19786, 'Compile data used to address environmental issues, such as the suitability of potential landfill sites.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.01', 19787, 'Conduct geophysical surveys of potential sites for wind farms or solar installations to determine their suitability.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 9170, 'Test and analyze samples to determine their content and characteristics, using laboratory apparatus or testing equipment.', 'Core', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 9171, 'Collect or prepare solid or fluid samples for analysis.', 'Core', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 20745, 'Compile, log, or record testing or operational data for review and further analysis.', 'Core', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 20746, 'Assemble, operate, or maintain field or laboratory testing, measuring, or mechanical equipment.', 'Core', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 9178, 'Participate in geological, geophysical, geochemical, hydrographic, or oceanographic surveys, prospecting field trips, exploratory drilling, well logging, or underground mine survey programs.', 'Core', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 20747, 'Prepare or review professional, technical, or other reports regarding sampling, testing, or recommendations of data analysis.', 'Core', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 9174, 'Adjust or repair testing, electrical, or mechanical equipment or devices.', 'Core', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 9179, 'Plot information from aerial photographs, well logs, section descriptions, or other databases.', 'Core', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 9177, 'Prepare notes, sketches, geological maps, or cross sections.', 'Supplemental', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 9183, 'Participate in the evaluation of possible mining locations.', 'Supplemental', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 9180, 'Assess the environmental impacts of development projects on subsurface materials.', 'Supplemental', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 9175, 'Supervise well exploration, drilling activities, or well completions.', 'Supplemental', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 9182, 'Prepare, transcribe, or analyze seismic, gravimetric, well log, or other geophysical or survey data.', 'Supplemental', 20, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 19788, 'Participate in the evaluation of possible geothermal energy plant locations.', 'Supplemental', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 9176, 'Inspect engines for wear or defective parts, using equipment or measuring devices.', 'Supplemental', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 19789, 'Test and analyze samples from potential underground carbon sequestration sites.', 'Supplemental', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4041.02', 9181, 'Collaborate with hydrogeologists to evaluate groundwater or well circulation.', 'Supplemental', 21, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 7588, 'Follow policies and procedures for radiation workers to ensure personnel safety.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 7590, 'Set control panel switches, according to standard procedures, to route electric power from sources and direct particle beams through injector units.', 'Supplemental', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 18620, 'Adjust controls of equipment to control particle beam movement, pulse rates, energy or intensity, or radiation, according to specifications.', 'Supplemental', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 7595, 'Monitor instruments, gauges, and recording devices in control rooms during operation of equipment, under direction of nuclear experimenters.', 'Supplemental', 68, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 7589, 'Modify, devise, and maintain equipment used in operations.', 'Supplemental', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 7593, 'Perform testing, maintenance, repair, or upgrading of accelerator systems.', 'Supplemental', 70, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 7594, 'Warn maintenance workers of radiation hazards and direct workers to vacate hazardous areas.', 'Supplemental', 68, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 7591, 'Submit computations to supervisors for review.', 'Supplemental', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 18621, 'Communicate with accelerator maintenance personnel to ensure readiness of support systems, such as vacuum, water cooling, or radio frequency power sources.', 'Supplemental', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 7592, 'Calculate equipment operating factors, such as radiation times, dosages, temperatures, gamma intensities, or pressures, using standard formulas and conversion tables.', 'Supplemental', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 19790, 'Collect air, water, gas or solid samples for testing to determine radioactivity levels or to ensure appropriate radioactive containment.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 19791, 'Decontaminate objects by cleaning them using soap or solvents or by abrading using brushes, buffing machines, or sandblasting machines.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 19792, 'Follow nuclear equipment operational policies and procedures that ensure environmental safety.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 19793, 'Identify and implement appropriate decontamination procedures, based on equipment and the size, nature, and type of contamination.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 19794, 'Measure the intensity and identify the types of radiation in work areas, equipment, or materials, using radiation detectors or other instruments.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 19795, 'Monitor nuclear reactor equipment performance to identify operational inefficiencies, hazards, or needs for maintenance or repair.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.01', 19796, 'Prepare reports to communicate information such as contamination test results, decontamination results, or decontamination procedures.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 20539, 'Brief workers on radiation levels in work areas.', 'Core', 115, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7597, 'Calculate safe radiation exposure times for personnel using plant contamination readings and prescribed safe levels of radiation.', 'Core', 114, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7599, 'Monitor personnel to determine the amounts and intensities of radiation exposure.', 'Core', 114, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7600, 'Inform supervisors when individual exposures or area radiation levels approach maximum permissible limits.', 'Core', 115, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7598, 'Provide initial response to abnormal events or to alarms from radiation monitoring equipment.', 'Core', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7602, 'Determine intensities and types of radiation in work areas, equipment, or materials, using radiation detectors or other instruments.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7601, 'Instruct personnel in radiation safety procedures and demonstrate use of protective clothing and equipment.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7603, 'Collect samples of air, water, gases, or solids to determine radioactivity levels of contamination.', 'Core', 115, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 20540, 'Analyze samples, such as air or water samples, for contaminants or other elements.', 'Core', 119, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7605, 'Determine or recommend radioactive decontamination procedures, according to the size and nature of equipment and the degree of contamination.', 'Core', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7604, 'Set up equipment that automatically detects area radiation deviations and test detection equipment to ensure its accuracy.', 'Core', 115, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7612, 'Prepare reports describing contamination tests, material or equipment decontaminated, or methods used in decontamination processes.', 'Core', 119, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 20541, 'Place radioactive waste, such as sweepings or broken sample bottles, into containers for shipping or disposal.', 'Core', 114, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7606, 'Decontaminate objects by cleaning with soap or solvents or by abrading with wire brushes, buffing wheels, or sandblasting machines.', 'Core', 115, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7610, 'Enter data into computers to record characteristics of nuclear events or to locate coordinates of particles.', 'Supplemental', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7608, 'Calibrate and maintain chemical instrumentation sensing elements and sampling system equipment, using calibration instruments and hand tools.', 'Supplemental', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7614, 'Immerse samples in chemical compounds to prepare them for testing.', 'Supplemental', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7613, 'Confer with scientists directing projects to determine significant events to monitor during tests.', 'Supplemental', 115, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4051.02', 7611, 'Operate manipulators from outside cells to move specimens into or out of shielded containers, to remove specimens from cells, or to place specimens on benches or equipment work stations.', 'Supplemental', 114, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12952, 'Prepare, manipulate, and manage extensive databases.', 'Core', 150, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12953, 'Provide assistance with the preparation of project-related reports, manuscripts, and presentations.', 'Core', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12954, 'Obtain informed consent of research subjects or their guardians.', 'Core', 150, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12955, 'Perform descriptive and multivariate statistical analyses of data, using computer software.', 'Core', 152, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12956, 'Verify the accuracy and validity of data entered in databases, correcting any errors.', 'Core', 152, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12957, 'Prepare tables, graphs, fact sheets, and written reports summarizing research results.', 'Core', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12958, 'Edit and submit protocols and other required research documentation.', 'Core', 152, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12959, 'Develop and implement research quality control procedures.', 'Core', 150, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12960, 'Conduct internet-based and library research.', 'Core', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12961, 'Present research findings to groups of people.', 'Core', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12962, 'Perform data entry and other clerical work as required for project completion.', 'Core', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12963, 'Design and create special programs for tasks such as statistical analysis and data entry and cleaning.', 'Core', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12964, 'Code data in preparation for computer entry.', 'Core', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12965, 'Provide assistance in the design of survey instruments such as questionnaires.', 'Core', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12966, 'Screen potential subjects to determine their suitability as study participants.', 'Supplemental', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12967, 'Administer standardized tests to research subjects, or interview them to collect research data.', 'Supplemental', 149, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12968, 'Recruit and schedule research participants.', 'Supplemental', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12969, 'Track research participants, and perform any necessary follow-up tasks.', 'Supplemental', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12970, 'Allocate and manage laboratory space and resources.', 'Supplemental', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12971, 'Supervise the work of survey interviewers.', 'Supplemental', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12972, 'Track laboratory supplies, and expenses such as participant reimbursement.', 'Supplemental', 150, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12973, 'Perform needs assessments or consult with clients to determine the types of research and information required.', 'Supplemental', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.00', 12974, 'Collect specimens such as blood samples, as required by research projects.', 'Supplemental', 152, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.01', 5557, 'Participate in and support team planning efforts.', 'Core', 20, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.01', 5556, 'Prepare reports, using statistics, charts, and graphs, to illustrate planning studies in areas such as population, land use, or zoning.', 'Core', 20, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.01', 5553, 'Research, compile, analyze and organize information from maps, reports, investigations, and books for use in reports and special projects.', 'Core', 20, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.01', 5558, 'Provide and process zoning and project permits and applications.', 'Core', 20, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.01', 5552, 'Respond to public inquiries and complaints.', 'Core', 20, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.01', 5555, 'Serve as liaison between planning department and other departments and agencies.', 'Core', 20, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.01', 5562, 'Inspect sites and review plans for minor development permit applications.', 'Core', 20, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.01', 5560, 'Conduct interviews, surveys and site inspections concerning factors that affect land usage, such as zoning, traffic flow and housing.', 'Core', 20, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.01', 5551, 'Prepare, maintain and update files and records, including land use data and statistics.', 'Core', 20, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.01', 5554, 'Prepare, develop and maintain maps and databases.', 'Core', 20, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.01', 5559, 'Perform clerical duties such as composing, typing and proofreading documents, scheduling appointments and meetings, handling mail and posting public notices.', 'Core', 20, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4061.01', 5561, 'Perform code enforcement tasks.', 'Supplemental', 20, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1550, 'Collect samples of gases, soils, water, industrial wastewater, or asbestos products to conduct tests on pollutant levels or identify sources of pollution.', 'Core', 102, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1549, 'Record test data and prepare reports, summaries, or charts that interpret test results.', 'Core', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1570, 'Develop or implement programs for monitoring of environmental pollution or radiation.', 'Core', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1560, 'Discuss test results and analyses with customers.', 'Core', 102, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1563, 'Set up equipment or stations to monitor and collect pollutants from sites, such as smoke stacks, manufacturing plants, or mechanical equipment.', 'Core', 102, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1561, 'Maintain files, such as hazardous waste databases, chemical usage data, personnel exposure information, or diagrams showing equipment locations.', 'Core', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1568, 'Develop testing procedures or direct activities of workers in laboratory.', 'Supplemental', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1556, 'Prepare samples or photomicrographs for testing and analysis.', 'Supplemental', 102, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1553, 'Calibrate microscopes or test instruments.', 'Supplemental', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1567, 'Examine and analyze material for presence and concentration of contaminants, such as asbestos, using variety of microscopes.', 'Supplemental', 102, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1557, 'Calculate amount of pollutant in samples or compute air pollution or gas flow in industrial processes, using chemical and mathematical formulas.', 'Supplemental', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1554, 'Make recommendations to control or eliminate unsafe conditions at workplaces or public facilities.', 'Supplemental', 102, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1566, 'Weigh, analyze, or measure collected sample particles, such as lead, coal dust, or rock to determine concentration of pollutants.', 'Supplemental', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1552, 'Provide information or technical or program assistance to government representatives, employers, or the general public on the issues of public health, environmental protection, or workplace safety.', 'Supplemental', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1569, 'Conduct standardized tests to ensure materials or supplies used throughout power supply systems meet processing and safety specifications.', 'Supplemental', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1562, 'Perform statistical analysis of environmental data.', 'Supplemental', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1551, 'Respond to and investigate hazardous conditions or spills, or outbreaks of disease or food poisoning, collecting samples for analysis.', 'Supplemental', 102, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1559, 'Determine amounts and kinds of chemicals to use in destroying harmful organisms or removing impurities from purification systems.', 'Supplemental', 102, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1555, 'Inspect sanitary conditions at public facilities.', 'Supplemental', 102, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1565, 'Inspect workplaces to ensure the absence of health and safety hazards, such as high noise levels, radiation, or potential lighting hazards.', 'Supplemental', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1564, 'Distribute permits, closure plans, or cleanup plans.', 'Supplemental', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 1558, 'Initiate procedures to close down or fine establishments violating environmental or health regulations.', 'Supplemental', 102, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 19797, 'Analyze potential environmental impacts of production process changes and recommend steps to mitigate negative impacts.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 19798, 'Develop or implement site recycling or hazardous waste stream programs.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4091.00', 19799, 'Monitor emission control devices to ensure they are operating properly and are in compliance with state and federal regulations.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 18478, 'Keep records and prepare reports detailing findings, investigative methods, and laboratory techniques.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 1577, 'Collect evidence from crime scenes, storing it in conditions that preserve its integrity.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 1571, 'Testify in court about investigative or analytical methods or findings.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 20399, 'Use photographic or video equipment to document evidence or crime scenes.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 1584, 'Visit morgues, examine scenes of crimes, or contact other sources to obtain evidence or information to be used in investigations.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 1580, 'Reconstruct crime scenes to determine relationships among pieces of evidence.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 1574, 'Operate and maintain laboratory equipment and apparatus.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 1589, 'Confer with ballistics, fingerprinting, handwriting, documents, electronics, medical, chemical, or metallurgical experts concerning evidence and its interpretation.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 1575, 'Prepare solutions, reagents, or sample formulations needed for laboratory work.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 18481, 'Train new technicians or other personnel on forensic science techniques.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 18479, 'Use chemicals or other substances to examine latent fingerprint evidence and compare developed prints to those of known persons in databases.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 1573, 'Interpret laboratory findings or test results to identify and classify substances, materials, or other evidence collected at crime scenes.', 'Supplemental', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 1582, 'Collect impressions of dust from surfaces to obtain and identify fingerprints.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 20400, 'Review forensic analysts'' reports for technical merit.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 18482, 'Examine and analyze blood stain patterns at crime scenes.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 1585, 'Examine physical evidence, such as hair, fiber, wood, or soil residues to obtain information about its source and composition.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 1587, 'Examine firearms to determine mechanical condition and legal status, performing restoration work on damaged firearms to obtain information such as serial numbers.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 1590, 'Compare objects, such as tools, with impression marks to determine whether a specific object is responsible for a specific mark.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 1583, 'Analyze gunshot residue and bullet paths to determine how shootings occurred.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 1578, 'Identify and quantify drugs or poisons found in biological fluids or tissues, in foods, or at crime scenes.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4092.00', 20401, 'Determine types of bullets and specific weapons used in shootings.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5571, 'Keep records of the amount and condition of logs taken to mills.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5567, 'Manage forest protection activities, including fire control, fire crew training, and coordination of fire detection and public education programs.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5563, 'Train and lead forest and conservation workers in seasonal activities, such as planting tree seedlings, putting out forest fires, and maintaining recreational facilities.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5568, 'Survey, measure, and map access roads and forest areas such as burns, cut-over areas, experimental plots, and timber sales sections.', 'Core', 25, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5565, 'Select and mark trees for thinning or logging, drawing detailed plans that include access roads.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5570, 'Provide information about, and enforce, regulations such as those concerning environmental protection, resource utilization, fire safety and accident prevention.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5572, 'Supervise forest nursery operations, timber harvesting, land use activities such as livestock grazing, and disease or insect control programs.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5564, 'Monitor activities of logging companies and contractors.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5569, 'Patrol park or forest areas to protect resources and prevent damage.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5566, 'Thin and space trees and control weeds and undergrowth, using manual tools and chemicals, or supervise workers performing these tasks.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5574, 'Develop and maintain computer databases.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5576, 'Plan and supervise construction of access routes and forest roads.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5577, 'Provide forestry education and general information, advice, and recommendations to woodlot owners, community organizations, and the general public.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5578, 'Perform reforestation or forest renewal, including nursery and silviculture operations, site preparation, seeding and tree planting programs, cone collection, and tree improvement.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5573, 'Issue fire permits, timber permits, and other forest use licenses.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5580, 'Provide technical support to forestry research programs in areas such as tree improvement, seed orchard operations, insect and disease surveys, or experimental forestry and forest engineering research.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5575, 'Measure distances, clean sightlines, and record data to help survey crews.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5581, 'Inspect trees and collect samples of plants, seeds, foliage, bark and roots to locate insect and disease damage.', 'Core', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5579, 'Conduct laboratory or field experiments with plants, animals, insects, diseases and soils.', 'Supplemental', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4093.00', 5582, 'Install gauges, stream flow recorders, and soil moisture measuring instruments, and collect and record data from them to assist with watershed analysis.', 'Supplemental', 26, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16980, 'Conduct routine and non-routine analyses of in-process materials, raw materials, environmental samples, finished goods, or stability samples.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16974, 'Interpret test results, compare them to established specifications and control limits, and make recommendations on appropriateness of data for release.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16956, 'Perform visual inspections of finished products.', 'Core', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16979, 'Compile laboratory test data and perform appropriate analyses.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16977, 'Complete documentation needed to support testing procedures including data capture forms, equipment logbooks, or inventory forms.', 'Core', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16978, 'Calibrate, validate, or maintain laboratory equipment.', 'Core', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16971, 'Participate in out-of-specification and failure investigations and recommend corrective actions.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16966, 'Supply quality control data necessary for regulatory submissions.', 'Core', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16967, 'Receive and inspect raw materials.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16973, 'Investigate or report questionable test results.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16970, 'Perform validations or transfers of analytical methods in accordance with applicable policies or guidelines.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16961, 'Ensure that lab cleanliness and safety standards are maintained.', 'Core', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16975, 'Identify quality problems and recommend solutions.', 'Core', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16972, 'Monitor testing procedures to ensure that all tests are performed according to established item specifications, standard test methods, or protocols.', 'Core', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16955, 'Train other analysts to perform laboratory procedures and assays.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16959, 'Identify and troubleshoot equipment problems.', 'Core', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16958, 'Participate in internal assessments and audits as required.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16976, 'Evaluate analytical methods and procedures to determine how they might be improved.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16964, 'Write technical reports or documentation such as deviation reports, testing protocols, and trend analyses.', 'Supplemental', 111, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16968, 'Review data from contract laboratories to ensure accuracy and regulatory compliance.', 'Supplemental', 111, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16957, 'Serve as a technical liaison between quality control and other departments, vendors, or contractors.', 'Supplemental', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16963, 'Coordinate testing with contract laboratories and vendors.', 'Supplemental', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16965, 'Write or revise standard quality control operating procedures.', 'Supplemental', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16962, 'Develop and qualify new testing methods.', 'Supplemental', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16969, 'Prepare or review required method transfer documentation including technical transfer protocols or reports.', 'Supplemental', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.01', 16960, 'Evaluate new technologies and methods to make recommendations regarding their use.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18281, 'Collect information about soil or field attributes, yield data, or field boundaries, using field data recorders and basic geographic information systems (GIS).', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18289, 'Create, layer, and analyze maps showing precision agricultural data, such as crop yields, soil characteristics, input applications, terrain, drainage patterns, or field management history.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18295, 'Document and maintain records of precision agriculture information.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18285, 'Compile and analyze geospatial data to determine agricultural implications of factors such as soil quality, terrain, field productivity, fertilizers, and weather conditions.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18284, 'Divide agricultural fields into georeferenced zones, based on soil characteristics and production potentials.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18286, 'Develop soil sampling grids or identify sampling sites, using geospatial technology, for soil testing on characteristics such as nitrogen, phosphorus, and potassium content, pH, and micronutrients.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18279, 'Compare crop yield maps with maps of soil test data, chemical application patterns, or other information to develop site-specific crop management plans.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18294, 'Apply knowledge of government regulations when making agricultural recommendations.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18296, 'Draw or read maps, such as soil, contour, or plat maps.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18288, 'Recommend best crop varieties or seeding rates for specific field areas, based on analysis of geospatial data.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18292, 'Process and analyze data from harvester monitors to develop yield maps.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18283, 'Demonstrate the uses and applications of geospatial technology, such as Global Positioning System (GPS), geographic information systems (GIS), automatic tractor guidance systems, variable rate chemical input applicators, surveying equipment, and computer mapping software.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18278, 'Program farm equipment, such as variable-rate planting equipment or pesticide sprayers, based on input from crop scouting and analysis of field condition variability.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18293, 'Analyze remote sensing imagery to identify relationships between soil quality, crop canopy densities, light reflectance, and weather history.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18282, 'Identify spatial coordinates, using remote sensing and Global Positioning System (GPS) data.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18291, 'Prepare reports summarizing field productivity and profitability in graphical or tabular form.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18280, 'Install, calibrate, or maintain sensors, mechanical controls, GPS-based vehicle guidance systems, or computer settings.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18287, 'Identify areas in need of pesticide treatment by analyzing geospatial data to determine insect movement and damage patterns.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 18290, 'Contact equipment manufacturers for technical assistance, as needed.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 19800, 'Advise farmers on upgrading Global Positioning System (GPS) equipment to take advantage of newly installed advanced satellite technology.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 19801, 'Apply precision agriculture information to specifically reduce the negative environmental impacts of farming practices.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 19802, 'Participate in efforts to advance precision agriculture technology, such as developing advanced weed identification or automated spot spraying systems.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.02', 19803, 'Provide advice on the development or application of better boomspray technology to limit the overapplication of chemicals and to reduce the migration of chemicals to areas other than the fields being treated.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16999, 'Collect geospatial data, using technologies such as aerial photography, light and radio wave detection systems, digital satellites, or thermal energy systems.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16986, 'Verify integrity and accuracy of data contained in remote sensing image analysis systems.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16991, 'Integrate remotely sensed data with other geospatial data.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16996, 'Consult with remote sensing scientists, surveyors, cartographers, or engineers to determine project needs.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16997, 'Adjust remotely sensed images for optimum presentation by using software to select image displays, define image set categories, or choose processing routines.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16998, 'Manipulate raw data to enhance interpretation, either on the ground or during remote sensing flights.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16990, 'Merge scanned images or build photo mosaics of large areas, using image processing software.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16981, 'Participate in the planning or development of mapping projects.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16987, 'Prepare documentation or presentations, including charts, photos, or graphs.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16994, 'Correct raw data for errors due to factors such as skew or atmospheric variation.', 'Supplemental', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16995, 'Calibrate data collection equipment.', 'Supplemental', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16993, 'Develop or maintain geospatial information databases.', 'Supplemental', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16989, 'Monitor raw data quality during collection and make equipment corrections as necessary.', 'Supplemental', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16982, 'Maintain records of survey data.', 'Supplemental', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16988, 'Operate airborne remote sensing equipment, such as survey cameras, sensors, or scanners.', 'Supplemental', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16992, 'Evaluate remote sensing project requirements to determine the types of equipment or computer software necessary to meet project requirements, such as specific image types or output resolutions.', 'Supplemental', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16985, 'Collect verification data on the ground, using equipment such as global positioning receivers, digital cameras, or notebook computers.', 'Supplemental', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16983, 'Document methods used and write technical reports containing information collected.', 'Supplemental', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 16984, 'Develop specialized computer software routines to customize and integrate image analysis.', 'Supplemental', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 19804, 'Collaborate with agricultural workers to apply remote sensing information to efforts to reduce negative environmental impacts of farming practices.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 19805, 'Collect remote sensing data for forest or carbon tracking activities involved in assessing the impact of environmental change.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('19-4099.03', 19806, 'Provide remote sensing data for use in addressing environmental issues, such as surface water modeling or dust cloud detection.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5584, 'Complete and maintain accurate records or reports regarding the patients'' histories and progress, services provided, or other required information.', 'Core', 124, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5583, 'Counsel clients or patients, individually or in group sessions, to assist in overcoming dependencies, adjusting to life, or making changes.', 'Core', 127, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5587, 'Interview clients, review records, and confer with other professionals to evaluate individuals'' mental and physical condition and to determine their suitability for participation in a specific program.', 'Core', 128, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5585, 'Develop client treatment plans based on research, clinical experience, and client histories.', 'Core', 126, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5586, 'Review and evaluate clients'' progress in relation to measurable goals described in treatment and care plans.', 'Core', 125, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5588, 'Intervene as an advocate for clients or patients to resolve emergency problems in crisis situations.', 'Core', 127, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5591, 'Coordinate counseling efforts with mental health professionals or other health professionals, such as doctors, nurses, or social workers.', 'Core', 125, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5590, 'Modify treatment plans to comply with changes in client status.', 'Core', 126, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5592, 'Attend training sessions to increase knowledge and skills.', 'Core', 126, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5596, 'Participate in case conferences or staff meetings.', 'Core', 128, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5589, 'Provide clients or family members with information about addiction issues and about available services or programs, making appropriate referrals when necessary.', 'Core', 125, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5594, 'Conduct chemical dependency program orientation sessions.', 'Core', 125, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5598, 'Coordinate activities with courts, probation officers, community services, or other post-treatment agencies.', 'Core', 127, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 18623, 'Train or supervise student interns or new staff members.', 'Core', 125, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5597, 'Act as liaisons between clients and medical staff.', 'Core', 125, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5593, 'Plan or implement follow-up or aftercare programs for clients to be discharged from treatment programs.', 'Core', 125, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 18622, 'Assess individuals'' degree of drug dependency by collecting and analyzing urine samples.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5600, 'Instruct others in program methods, procedures, or functions.', 'Core', 125, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5595, 'Counsel family members to assist them in understanding, dealing with, and supporting clients or patients.', 'Core', 127, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5599, 'Confer with family members or others close to clients to keep them informed of treatment planning and progress.', 'Core', 125, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5603, 'Supervise or direct other workers providing services to clients or patients.', 'Supplemental', 125, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5601, 'Follow progress of discharged patients to determine effectiveness of treatments.', 'Supplemental', 125, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1011.00', 5602, 'Develop, implement, or evaluate public education, prevention, or health promotion programs, working in collaboration with organizations, institutions, or communities.', 'Supplemental', 125, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5605, 'Counsel individuals to help them understand and overcome personal, social, or behavioral problems affecting their educational or vocational situations.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5608, 'Provide crisis intervention to students when difficult situations occur at schools.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 18624, 'Confer with parents or guardians, teachers, administrators, and other professionals to discuss children''s progress, resolve behavioral, academic, and other problems, and to determine priorities for students and their resource needs.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5606, 'Maintain accurate and complete student records as required by laws, district policies, and administrative regulations.', 'Core', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5611, 'Prepare students for later educational experiences by encouraging them to explore learning opportunities and to persevere with challenging tasks.', 'Core', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 18625, 'Evaluate students'' or individuals'' abilities, interests, and personality characteristics using tests, records, interviews, or professional sources.', 'Core', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 18626, 'Identify cases of domestic abuse or other family problems and encourage students or parents to seek additional assistance from mental health professionals.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 18627, 'Counsel students regarding educational issues, such as course and program selection, class scheduling and registration, school adjustment, truancy, study habits, and career planning.', 'Core', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5633, 'Provide special services such as alcohol and drug prevention programs and classes that teach students to handle conflicts without resorting to violence.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5621, 'Conduct follow-up interviews with counselees to determine if their needs have been met.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5626, 'Instruct individuals in career development techniques such as job search and application strategies, resume writing, and interview skills.', 'Core', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 18628, 'Collaborate with teachers and administrators in the development, evaluation, and revision of school programs and in the preparation of master schedules for curriculum offerings.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5625, 'Assess needs for assistance such as rehabilitation, financial aid, or additional vocational training, and refer clients to the appropriate services.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5623, 'Prepare reports on students and activities as required by administration.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 18629, 'Observe students during classroom and play activities to evaluate students'' performance, behavior, social development, and physical health.', 'Core', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5619, 'Teach classes and present self-help or information sessions on subjects related to education and career planning.', 'Core', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5624, 'Plan and conduct orientation programs and group conferences to promote the adjustment of individuals to new life experiences such as starting college.', 'Core', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 18630, 'Attend meetings, educational conferences, and training workshops and serve on committees.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 18631, 'Plan and promote career and employment-related programs and events, such as career planning presentations, work-experience programs, job fairs, and career workshops.', 'Core', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 18632, 'Establish and enforce administration policies and rules governing student behavior.', 'Core', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5627, 'Address community groups, faculty, and staff members to explain available counseling services.', 'Core', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5631, 'Review transcripts to ensure that students meet graduation or college entrance requirements and write letters of recommendation.', 'Supplemental', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5616, 'Provide students with information on such topics as college degree programs and admission requirements, financial aid opportunities, trade and technical schools, and apprenticeship programs.', 'Supplemental', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5629, 'Compile and study occupational, educational, and economic information to assist counselees in determining and carrying out vocational and educational objectives.', 'Supplemental', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5632, 'Refer students to degree programs based on interests, aptitudes, or educational assessments.', 'Supplemental', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5636, 'Interview clients to obtain information about employment history, educational background, and career goals, and to identify barriers to employment.', 'Supplemental', 120, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5639, 'Refer qualified counselees to employers or employment services for job placement.', 'Supplemental', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 18633, 'Establish contacts with employers to create internship and employment opportunities for students.', 'Supplemental', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 18634, 'Plan, direct, and participate in recruitment and enrollment activities.', 'Supplemental', 120, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 18635, 'Supervise, train, and direct professional staff and interns.', 'Supplemental', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5634, 'Provide disabled students with assistive devices, supportive technology, and assistance accessing facilities such as restrooms.', 'Supplemental', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5637, 'Establish and supervise peer counseling and peer tutoring programs.', 'Supplemental', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5630, 'Provide information for teachers and staff members involved in helping students or graduates identify and pursue employment opportunities.', 'Supplemental', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1012.00', 5640, 'Sponsor extracurricular activities such as clubs, student organizations, and academic contests.', 'Supplemental', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 9184, 'Ask questions that will help clients identify their feelings and behaviors.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 9185, 'Counsel clients on concerns, such as unsatisfactory relationships, divorce and separation, child rearing, home management, and financial difficulties.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 9186, 'Encourage individuals and family members to develop and use skills and strategies for confronting their problems in a constructive manner.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 9187, 'Maintain case files that include activities, progress notes, evaluations, and recommendations.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 20232, 'Develop and implement individualized treatment plans addressing family relationship problems, destructive patterns of behavior, and other personal issues.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 9188, 'Collect information about clients, using techniques such as testing, interviewing, discussion, and observation.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 9191, 'Confer with clients to develop plans for posttreatment activities.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 20233, 'Confer with other counselors, doctors, and professionals to analyze individual cases and to coordinate counseling services.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 9190, 'Determine whether clients should be counseled or referred to other specialists in such fields as medicine, psychiatry, and legal aid.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 9193, 'Follow up on results of counseling programs and clients'' adjustments to determine effectiveness of programs.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 9199, 'Write evaluations of parents and children for use by courts deciding divorce and custody cases, testifying in court if necessary.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 9194, 'Provide instructions to clients on how to obtain help with legal, financial, and other personal issues.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 9196, 'Provide public education and consultation to other professionals or groups regarding counseling services, issues, and methods.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 9195, 'Gather information from doctors, schools, social workers, juvenile counselors, law enforcement personnel, and others to make recommendations to courts for resolution of child custody or visitation disputes.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 9197, 'Supervise other counselors, social service staff, and assistants.', 'Supplemental', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1013.00', 9198, 'Provide family counseling and treatment services to inmates participating in substance abuse programs.', 'Supplemental', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1591, 'Maintain confidentiality of records relating to clients'' treatment.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1592, 'Encourage clients to express their feelings and discuss what is happening in their lives, helping them to develop insight into themselves or their relationships.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1596, 'Collect information about clients through interviews, observation, or tests.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 18483, 'Assess patients for risk of suicide attempts.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 18484, 'Fill out and maintain client-related paperwork, including federal- and state-mandated forms, client diagnostic records, and progress notes.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1594, 'Prepare and maintain all required treatment records and reports.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1595, 'Counsel clients or patients, individually or in group sessions, to assist in overcoming dependencies, adjusting to life, or making changes.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1593, 'Guide clients in the development of skills or strategies for dealing with their problems.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 20402, 'Perform crisis interventions with clients.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1598, 'Develop and implement treatment plans based on clinical experience and knowledge.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1600, 'Evaluate clients'' physical or mental condition, based on review of client information.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1597, 'Act as client advocates to coordinate required services or to resolve emergency problems in crisis situations.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1606, 'Modify treatment activities or approaches as needed to comply with changes in clients'' status.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1604, 'Evaluate the effectiveness of counseling programs on clients'' progress in resolving identified problems and moving towards defined objectives.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1601, 'Meet with families, probation officers, police, or other interested parties to exchange necessary information during the treatment process.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1608, 'Discuss with individual patients their plans for life after leaving therapy.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1599, 'Collaborate with other staff members to perform clinical assessments or develop treatment plans.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1603, 'Counsel family members to assist them in understanding, dealing with, or supporting clients or patients.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1610, 'Monitor clients'' use of medications.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1605, 'Plan, organize, or lead structured programs of counseling, work, study, recreation, or social activities for clients.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1607, 'Learn about new developments in counseling by reading professional literature, attending courses and seminars, or establishing and maintaining contact with other social service agencies.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1602, 'Refer patients, clients, or family members to community resources or to specialists as necessary.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1609, 'Gather information about community mental health needs or resources that could be used in conjunction with therapy.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 18485, 'Supervise other counselors, social service staff, assistants, or graduate students.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 1612, 'Plan or conduct programs to prevent substance abuse or improve community health or counseling services.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1014.00', 18486, 'Coordinate or direct employee workshops, courses, or training about mental health issues.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 9202, 'Prepare and maintain records and case files, including documentation such as clients'' personal and eligibility information, services provided, narratives of client contacts, and relevant correspondence.', 'Core', 116, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 9205, 'Develop rehabilitation plans that fit clients'' aptitudes, education levels, physical abilities, and career goals.', 'Core', 116, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 9200, 'Monitor and record clients'' progress to ensure that goals and objectives are met.', 'Core', 115, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 9201, 'Confer with clients to discuss their options and goals so that rehabilitation programs and plans for accessing needed services can be developed.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 9206, 'Maintain close contact with clients during job training and placements to resolve problems and evaluate placement adequacy.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 9210, 'Confer with physicians, psychologists, occupational therapists, and other professionals to develop and implement client rehabilitation programs.', 'Core', 115, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 9203, 'Arrange for physical, mental, academic, vocational, and other evaluations to obtain information for assessing clients'' needs and developing rehabilitation plans.', 'Core', 115, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 9204, 'Analyze information from interviews, educational and medical records, consultation with other professionals, and diagnostic evaluations to assess clients'' abilities, needs, and eligibility for services.', 'Core', 115, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 9207, 'Develop and maintain relationships with community referral sources, such as schools and community groups.', 'Core', 115, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 9208, 'Locate barriers to client employment, such as inaccessible work sites, inflexible schedules, and transportation problems, and work with clients to develop strategies for overcoming these barriers.', 'Core', 115, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 9211, 'Develop diagnostic procedures to determine clients'' needs.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 9213, 'Collaborate with clients'' families to implement rehabilitation plans such as behavioral, residential, social, and employment goals.', 'Core', 116, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 9212, 'Participate in job development and placement programs, contacting prospective employers, placing clients in jobs, and evaluating the success of placements.', 'Supplemental', 116, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 9209, 'Arrange for on-site job coaching or assistive devices, such as specially equipped wheelchairs, to help clients adapt to work or school environments.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 20234, 'Manage budgets and direct case service allocations, authorizing expenditures and payments.', 'Supplemental', 115, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1015.00', 9214, 'Collaborate with community agencies to establish facilities and programs for persons with disabilities.', 'Supplemental', 115, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 236, 'Counsel individuals, groups, families, or communities regarding issues including mental health, poverty, unemployment, substance abuse, physical abuse, rehabilitation, social adjustment, child care, or medical care.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 235, 'Interview clients individually, in families, or in groups, assessing their situations, capabilities, and problems to determine what services are required to meet their needs.', 'Core', 88, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 250, 'Serve as liaisons between students, homes, schools, family services, child guidance clinics, courts, protective services, doctors, and other contacts to help children who face problems, such as disabilities, abuse, or poverty.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 237, 'Maintain case history records and prepare reports.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 240, 'Counsel parents with child rearing problems, interviewing the child and family to determine whether further action is required.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 245, 'Refer clients to community resources for services, such as job placement, debt counseling, legal aid, housing, medical treatment, or financial assistance, and provide concrete information, such as where to go and how to apply.', 'Core', 88, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 239, 'Consult with parents, teachers, and other school personnel to determine causes of problems, such as truancy and misbehavior, and to implement solutions.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 238, 'Counsel students whose behavior, school progress, or mental or physical impairment indicate a need for assistance, diagnosing students'' problems and arranging for needed services.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 243, 'Address legal issues, such as child abuse and discipline, assisting with hearings and providing testimony to inform custody arrangements.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 241, 'Develop and review service plans in consultation with clients and perform follow-ups assessing the quantity and quality of services provided.', 'Core', 86, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 244, 'Provide, find, or arrange for support services, such as child care, homemaker service, prenatal care, substance abuse treatment, job training, counseling, or parenting classes to prevent more serious problems from developing.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 246, 'Arrange for medical, psychiatric, and other tests that may disclose causes of difficulties and indicate remedial measures.', 'Core', 86, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 242, 'Collect supplementary information needed to assist client, such as employment records, medical records, or school reports.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 248, 'Administer welfare programs.', 'Supplemental', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 253, 'Recommend temporary foster care and advise foster or adoptive parents.', 'Supplemental', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 252, 'Supervise other social workers.', 'Supplemental', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 256, 'Lead group counseling sessions that provide support in such areas as grief, stress, or chemical dependency.', 'Supplemental', 86, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 251, 'Place children in foster or adoptive homes, institutions, or medical treatment centers.', 'Supplemental', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 249, 'Evaluate personal characteristics and home conditions of foster home or adoption applicants.', 'Supplemental', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 254, 'Determine clients'' eligibility for financial assistance.', 'Supplemental', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 257, 'Serve on policy-making committees, assist in community development, and assist client groups by lobbying for solutions to problems.', 'Supplemental', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 247, 'Work in child and adolescent residential institutions.', 'Supplemental', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1021.00', 255, 'Conduct social research.', 'Supplemental', 86, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 258, 'Collaborate with other professionals to evaluate patients'' medical or physical condition and to assess client needs.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 263, 'Advocate for clients or patients to resolve crises.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 260, 'Refer patient, client, or family to community resources to assist in recovery from mental or physical illness and to provide access to services such as financial assistance, legal aid, housing, job placement or education.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 259, 'Investigate child abuse or neglect cases and take authorized protective action when necessary.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 261, 'Counsel clients and patients in individual and group sessions to help them overcome dependencies, recover from illness, and adjust to life.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 15227, 'Plan discharge from care facility to home or other care facility.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 267, 'Monitor, evaluate, and record client progress according to measurable goals described in treatment and care plan.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 266, 'Modify treatment plans to comply with changes in clients'' status.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 264, 'Identify environmental impediments to client or patient progress through interviews and review of patient records.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 262, 'Organize support groups or counsel family members to assist them in understanding, dealing with, and supporting the client or patient.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 265, 'Utilize consultation data and social work experience to plan and coordinate client or patient care and rehabilitation, following through to ensure service efficacy.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 272, 'Plan and conduct programs to combat social problems, prevent substance abuse, or improve community health and counseling services.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 268, 'Supervise and direct other workers providing services to clients or patients.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 270, 'Oversee Medicaid- and Medicare-related paperwork and recordkeeping in hospitals.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 269, 'Develop or advise on social policy and assist in community development.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1022.00', 271, 'Conduct social research to advance knowledge in the social work field.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1023.00', 273, 'Counsel clients in individual or group sessions to assist them in dealing with substance abuse, mental or physical illness, poverty, unemployment, or physical abuse.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1023.00', 276, 'Monitor, evaluate, and record client progress with respect to treatment goals.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1023.00', 18487, 'Interview clients, review records, conduct assessments, or confer with other professionals to evaluate the mental or physical condition of clients or patients.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1023.00', 275, 'Collaborate with counselors, physicians, or nurses to plan or coordinate treatment, drawing on social work experience and patient needs.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1023.00', 278, 'Counsel or aid family members to assist them in understanding, dealing with, or supporting the client or patient.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1023.00', 277, 'Refer patient, client, or family to community resources for housing or treatment to assist in recovery from mental or physical illness, following through to ensure service efficacy.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1023.00', 279, 'Modify treatment plans according to changes in client status.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1023.00', 18488, 'Educate clients or community members about mental or physical illness, abuse, medication, or available community resources.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1023.00', 18489, 'Assist clients in adhering to treatment plans, such as setting up appointments, arranging for transportation to appointments, or providing support.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1023.00', 18490, 'Increase social work knowledge by reviewing current literature, conducting social research, or attending seminars, training workshops, or classes.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1023.00', 280, 'Plan or conduct programs to prevent substance abuse, combat social problems, or improve health or counseling services in community.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1023.00', 281, 'Supervise or direct other workers who provide services to clients or patients.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1023.00', 282, 'Develop or advise on social policy or assist in community development.', 'Supplemental', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 9217, 'Develop and present health education and promotion programs, such as training workshops, conferences, and school or community presentations.', 'Core', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 9218, 'Develop and maintain cooperative working relationships with agencies and organizations interested in public health care.', 'Core', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 20235, 'Develop educational materials and programs for community agencies, local government, and state government.', 'Core', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 20236, 'Prepare and distribute health education materials, such as reports, bulletins, and visual aids, to address smoking, vaccines, and other public health concerns.', 'Core', 78, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 9223, 'Supervise professional and technical staff in implementing health programs, objectives, and goals.', 'Core', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 9216, 'Document activities and record information, such as the numbers of applications completed, presentations conducted, and persons assisted.', 'Core', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 9221, 'Collaborate with health specialists and civic groups to determine community health needs and the availability of services and to develop goals for meeting needs.', 'Core', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 9227, 'Provide guidance to agencies and organizations on assessment of health education needs and on development and delivery of health education programs.', 'Core', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 9222, 'Maintain databases, mailing lists, telephone networks, and other information to facilitate the functioning of health education programs.', 'Core', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 9224, 'Design and conduct evaluations and diagnostic studies to assess the quality and performance of health education programs.', 'Core', 78, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 9220, 'Develop operational plans and policies necessary to achieve health education objectives and services.', 'Core', 78, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 9225, 'Provide program information to the public by preparing and presenting press releases, conducting media campaigns, or maintaining program-related web sites.', 'Core', 77, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 20237, 'Design and administer training programs for new employees and continuing education for existing employees.', 'Core', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 9229, 'Develop, conduct, or coordinate health needs assessments and other public health surveys.', 'Core', 77, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 9226, 'Develop, prepare, and coordinate grant applications and grant-related activities to obtain funding for health education programs and related work.', 'Supplemental', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1091.00', 9228, 'Develop and maintain health education libraries to provide resources for staff and community agencies.', 'Supplemental', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1625, 'Interview probationers and parolees regularly to evaluate their progress in accomplishing goals and maintaining the terms specified in their probation contracts and rehabilitation plans.', 'Core', 127, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1624, 'Recommend remedial action or initiate court action in response to noncompliance with terms of probation or parole.', 'Core', 127, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 20055, 'Administer drug and alcohol tests, including random drug screens of offenders, to verify compliance with substance abuse treatment programs.', 'Core', 126, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1614, 'Prepare and maintain case folder for each assigned inmate or offender.', 'Core', 126, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1617, 'Discuss with offenders how such issues as drug and alcohol abuse and anger management problems might have played roles in their criminal behavior.', 'Core', 128, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1629, 'Conduct prehearing and presentencing investigations and testify in court regarding offenders'' backgrounds and recommended sentences and sentencing conditions.', 'Core', 126, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1616, 'Inform offenders or inmates of requirements of conditional release, such as office visits, restitution payments, or educational and employment stipulations.', 'Core', 128, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1615, 'Write reports describing offenders'' progress.', 'Core', 128, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1621, 'Arrange for medical, mental health, or substance abuse treatment services according to individual needs or court orders.', 'Core', 126, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 20056, 'Supervise people on community-based sentences, such as electronically monitored home detention, and provide field supervision of probationers by conducting curfew checks or visits to home, work, or school.', 'Core', 126, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1620, 'Develop liaisons and networks with other parole officers, community agencies, correctional institutions, psychiatric facilities, and aftercare agencies to plan for helping offenders with life adjustments.', 'Core', 126, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1623, 'Arrange for postrelease services, such as employment, housing, counseling, education, and social activities.', 'Core', 126, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1618, 'Gather information about offenders'' backgrounds by talking to offenders, their families and friends, and other people who have relevant information.', 'Core', 127, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1619, 'Develop rehabilitation programs for assigned offenders or inmates, establishing rules of conduct, goals, and objectives.', 'Core', 127, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1633, 'Develop and prepare packets containing information about social service agencies, assistance organizations, and programs that might be useful for inmates or offenders.', 'Core', 126, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1622, 'Provide offenders or inmates with assistance in matters concerning detainers, sentences in other jurisdictions, writs, and applications for social assistance.', 'Core', 127, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1628, 'Investigate alleged parole violations, using interviews, surveillance, and search and seizure.', 'Supplemental', 126, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1630, 'Recommend appropriate penitentiary for initial placement of an offender.', 'Supplemental', 127, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1627, 'Assess the suitability of penitentiary inmates for release under parole and statutory release programs and submit recommendations to parole boards.', 'Supplemental', 126, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1631, 'Participate in decisions about whether cases should go before courts and which court should hear them.', 'Supplemental', 127, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1092.00', 1632, 'Identify and approve work placements for offenders with community service sentences.', 'Supplemental', 126, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3754, 'Keep records or prepare reports for owner or management concerning visits with clients.', 'Core', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3753, 'Provide information or refer individuals to public or private agencies or community services for assistance.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3755, 'Visit individuals in homes or attend group meetings to provide information on agency services, requirements, or procedures.', 'Core', 98, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3759, 'Interview individuals or family members to compile information on social, educational, criminal, institutional, or drug history.', 'Core', 98, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3757, 'Submit reports and review reports or problems with superior.', 'Core', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3756, 'Advise clients regarding food stamps, child care, food, money management, sanitation, or housekeeping.', 'Core', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3765, 'Consult with supervisor concerning programs for individual families.', 'Core', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3758, 'Oversee day-to-day group activities of residents in institution.', 'Supplemental', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3770, 'Assist in locating housing for displaced individuals.', 'Supplemental', 98, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3761, 'Transport and accompany clients to shopping areas or to appointments, using automobile.', 'Supplemental', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3764, 'Demonstrate use and care of equipment for tenant use.', 'Supplemental', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3762, 'Explain rules established by owner or management, such as sanitation or maintenance requirements or parking regulations.', 'Supplemental', 97, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3771, 'Assist clients with preparation of forms, such as tax or rent forms.', 'Supplemental', 97, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3763, 'Observe and discuss meal preparation and suggest alternate methods of food preparation.', 'Supplemental', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3760, 'Meet with youth groups to acquaint them with consequences of delinquent acts.', 'Supplemental', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3772, 'Assist in planning food budgets, using charts or sample budgets.', 'Supplemental', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3767, 'Observe clients'' food selections and recommend alternate economical and nutritional food choices.', 'Supplemental', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1093.00', 3768, 'Inform tenants of facilities, such as laundries or playgrounds.', 'Supplemental', 98, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19031, 'Maintain updated client records with plans, notes, appropriate forms, or related information.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19017, 'Advise clients or community groups on issues related to improving general health, such as diet or exercise.', 'Core', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19028, 'Identify or contact members of high-risk or otherwise targeted groups, such as members of minority populations, low-income populations, or pregnant women.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19026, 'Contact clients in person, by phone, or in writing to ensure they have completed required or recommended actions.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19027, 'Distribute flyers, brochures, or other informational or educational documents to inform members of a targeted community.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19036, 'Refer community members to needed health services.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19024, 'Attend community meetings or health fairs to understand community issues or build relationships with community members.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19033, 'Perform basic diagnostic procedures, such as blood pressure screening, breast cancer screening, or communicable disease screening.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19016, 'Advise clients or community groups on issues related to diagnostic screenings, such as breast cancer screening, pap smears, glaucoma tests, or diabetes screenings.', 'Supplemental', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19018, 'Advise clients or community groups on issues related to risk or prevention of conditions such as lead poisoning, human immunodeficiency virus (HIV), prenatal substance abuse, or domestic violence.', 'Supplemental', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19015, 'Administer immunizations or other basic preventive treatments.', 'Supplemental', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19029, 'Identify the particular health care needs of individuals in a community or target area.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19020, 'Advise clients or community groups on issues related to self-care, such as diabetes management.', 'Supplemental', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19025, 'Conduct home visits for pregnant women, newborn infants, or other high-risk individuals to monitor their progress or assess their needs.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19043, 'Transport or accompany clients to scheduled health appointments or referral sites.', 'Supplemental', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19023, 'Advocate for individual or community health needs with government agencies or health service providers.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19037, 'Teach appropriate parenting behaviors to individuals or families.', 'Supplemental', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19042, 'Report incidences of child or elder abuse, neglect, or threats of harm to authorities, as required.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19038, 'Teach classes or otherwise disseminate medical or dental health information to school groups, community groups, or targeted families or individuals, in a manner consistent with cultural norms.', 'Supplemental', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19019, 'Advise clients or community groups on issues related to sanitation or hygiene, such as flossing or hand washing.', 'Supplemental', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19040, 'Collect information from individuals to compile vital statistics about the general health of community members.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19039, 'Assist families to apply for social services, including Medicaid or Women, Infants, and Children (WIC).', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19021, 'Advise clients or community groups on issues related to social or intellectual development, such as education, childcare, or problem solving.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19034, 'Provide basic health services, such as first aid.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19030, 'Interpret, translate, or provide cultural mediation related to health services or information for community members.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19032, 'Monitor nutrition of children, elderly, or other high-risk groups.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19022, 'Advise clients or community groups to ensure parental understanding of the importance of childhood immunizations and how to access immunization services.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19041, 'Develop plans or formal contracts for individuals, families, or community groups to improve overall health.', 'Supplemental', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-1094.00', 19035, 'Provide feedback to health service providers regarding improving service accessibility or acceptability.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10934, 'Pray and promote spirituality.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10935, 'Read from sacred texts such as the Bible, Torah, or Koran.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10936, 'Prepare and deliver sermons or other talks.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10937, 'Organize and lead regular religious services.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 20748, 'Plan or lead religious education programs.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10939, 'Instruct people who seek conversion to a particular faith.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10940, 'Counsel individuals or groups concerning their spiritual, emotional, or personal needs.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10943, 'Administer religious rites or ordinances.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10948, 'Devise ways in which congregational membership can be expanded.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10941, 'Visit people in homes, hospitals, or prisons to provide them with comfort and support.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10944, 'Study and interpret religious laws, doctrines, or traditions.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10945, 'Conduct special ceremonies, such as weddings, funerals, or confirmations.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10942, 'Train leaders of church, community, or youth groups.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10947, 'Respond to requests for assistance during emergencies or crises.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10938, 'Share information about religious issues by writing articles, giving speeches, or teaching.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10950, 'Prepare people for participation in religious ceremonies.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10949, 'Collaborate with committees or individuals to address financial or administrative issues pertaining to congregations.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10952, 'Refer people to community support services, psychologists, or doctors.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10953, 'Participate in fundraising activities to support congregational activities or facilities.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 10951, 'Perform administrative duties, such as overseeing building management, ordering supplies, contracting for services or repairs, or supervising the work of staff members or volunteers.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2011.00', 20749, 'Organize or engage in interfaith, community, civic, educational, or recreational activities sponsored by or related to religious programs.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12975, 'Identify and recruit potential volunteer workers.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12977, 'Develop or direct study courses or religious education programs within congregations.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12985, 'Publicize programs through sources such as newsletters, bulletins, or mailings.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12976, 'Train and supervise religious education instructional staff.', 'Core', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12978, 'Select appropriate curricula or class structures for educational programs.', 'Core', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12982, 'Collaborate with other ministry members to establish goals and objectives for religious education programs or to develop ways to encourage program participation.', 'Core', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12979, 'Implement program plans by ordering needed materials, scheduling speakers, reserving space, or handling other administrative details.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12980, 'Counsel individuals regarding interpersonal, health, financial, or religious problems.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12984, 'Confer with clergy members, congregational officials, or congregational organizations to encourage support of or participation in religious education activities.', 'Core', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12983, 'Schedule special events such as camps, conferences, meetings, seminars, or retreats.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12981, 'Analyze member participation or changes in congregational emphasis to determine needs for religious education.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12987, 'Attend workshops, seminars, or conferences to obtain program ideas, information, or resources.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12988, 'Locate and distribute resources, such as periodicals or curricula, to enhance the effectiveness of educational programs.', 'Core', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12986, 'Analyze revenue and program cost data to determine budget priorities.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12990, 'Plan or conduct conferences dealing with the interpretation of religious ideas or convictions.', 'Supplemental', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 20750, 'Plan fundraising activities for the church.', 'Supplemental', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12991, 'Visit congregational members'' homes or arrange for pastoral visits to provide information or resources regarding religious education programs.', 'Supplemental', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12992, 'Interpret religious education activities to the public through speaking, leading discussions, or writing articles for local or national publications.', 'Supplemental', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('21-2021.00', 12989, 'Participate in denominational activities aimed at goals such as promoting interfaith understanding or providing aid to new or small congregations.', 'Supplemental', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3779, 'Represent clients in court or before government agencies.', 'Core', 125, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3782, 'Present evidence to defend clients or prosecute defendants in criminal or civil litigation.', 'Core', 125, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3781, 'Select jurors, argue motions, meet with judges, and question witnesses during the course of a trial.', 'Core', 125, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3783, 'Study Constitution, statutes, decisions, regulations, and ordinances of quasi-judicial bodies to determine ramifications for cases.', 'Core', 125, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3774, 'Interpret laws, rulings and regulations for individuals and businesses.', 'Core', 125, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3776, 'Present and summarize cases to judges and juries.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3785, 'Prepare legal briefs and opinions, and file appeals in state and federal courts of appeal.', 'Core', 124, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3775, 'Analyze the probable outcomes of cases, using knowledge of legal precedents.', 'Core', 125, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3780, 'Examine legal data to determine advisability of defending or prosecuting lawsuit.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3777, 'Evaluate findings and develop strategies and arguments in preparation for presentation of cases.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3773, 'Advise clients concerning business transactions, claim liability, advisability of prosecuting or defending lawsuits, or legal rights and obligations.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3778, 'Gather evidence to formulate defense or to initiate legal actions, by such means as interviewing clients and witnesses to ascertain the facts of a case.', 'Core', 125, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3786, 'Negotiate settlements of civil disputes.', 'Core', 125, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3784, 'Prepare and draft legal documents, such as wills, deeds, patent applications, mortgages, leases, and contracts.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3787, 'Confer with colleagues with specialties in appropriate areas of legal issue to establish and verify bases for legal proceedings.', 'Core', 125, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3789, 'Supervise legal assistants.', 'Core', 125, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3790, 'Perform administrative and management functions related to the practice of law.', 'Core', 124, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3792, 'Probate wills and represent and advise executors and administrators of estates.', 'Supplemental', 125, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3788, 'Search for and examine public and other legal records to write opinions or establish ownership.', 'Supplemental', 125, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3791, 'Act as agent, trustee, guardian, or executor for businesses or individuals.', 'Supplemental', 125, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3793, 'Help develop federal and state programs, draft and interpret laws and legislation, and establish enforcement procedures.', 'Supplemental', 124, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1011.00', 3794, 'Work in environmental law, representing public interest groups, waste disposal companies, or construction firms in their dealings with state and federal agencies.', 'Supplemental', 125, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19051, 'Research laws, court decisions, documents, opinions, briefs, or other information related to cases before the court.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19050, 'Prepare briefs, legal memoranda, or statements of issues involved in cases, including appropriate suggestions or recommendations.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19046, 'Confer with judges concerning legal questions, construction of documents, or granting of orders.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19047, 'Draft or proofread judicial opinions, decisions, or citations.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19052, 'Review complaints, petitions, motions, or pleadings that have been filed to determine issues involved or basis for relief.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19048, 'Keep abreast of changes in the law and inform judges when cases are affected by such changes.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19044, 'Attend court sessions to hear oral arguments or record necessary case information.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19054, 'Verify that all files, complaints, or other papers are available and in the proper order.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19053, 'Review dockets of pending litigation to ensure adequate progress.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19061, 'Respond to questions from judicial officers or court staff on general legal issues.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19057, 'Enter information into computerized court calendar, filing, or case management systems.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19045, 'Communicate with counsel regarding case management or procedural requirements.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19049, 'Participate in conferences or discussions between trial attorneys and judges.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19056, 'Coordinate judges'' meeting and appointment schedules.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19060, 'Prepare periodic reports on court proceedings, as required.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19058, 'Maintain judges'' law libraries by assembling or updating appropriate documents.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19055, 'Compile court-related statistics.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19062, 'Supervise law students, volunteers, or other personnel assigned to the court.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1012.00', 19059, 'Perform courtroom duties, including calling calendars, administering oaths, and swearing in jury panels and witnesses.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1021.00', 7617, 'Prepare written opinions and decisions.', 'Core', 97, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1021.00', 7623, 'Monitor and direct the activities of trials and hearings to ensure that they are conducted fairly and that courts administer justice while safeguarding the legal rights of all involved parties.', 'Core', 97, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1021.00', 7627, 'Determine existence and amount of liability according to current laws, administrative and judicial precedents, and available evidence.', 'Core', 97, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1021.00', 7619, 'Research and analyze laws, regulations, policies, and precedent decisions to prepare for hearings and to determine conclusions.', 'Core', 97, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1021.00', 7625, 'Conduct hearings to review and decide claims regarding issues such as social program eligibility, environmental protection, and enforcement of health and safety regulations.', 'Core', 96, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1021.00', 7618, 'Review and evaluate data on documents, such as claim applications, birth or death certificates, and physician or employer records.', 'Core', 97, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1021.00', 7621, 'Recommend the acceptance or rejection of claims or compromise settlements according to laws, regulations, policies, and precedent decisions.', 'Core', 97, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1021.00', 7626, 'Rule on exceptions, motions, and admissibility of evidence.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1021.00', 7620, 'Confer with individuals or organizations involved in cases to obtain relevant information.', 'Core', 96, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1021.00', 7628, 'Issue subpoenas and administer oaths in preparation for formal hearings.', 'Core', 97, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1021.00', 7622, 'Explain to claimants how they can appeal rulings that go against them.', 'Core', 97, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1021.00', 7624, 'Authorize payment of valid claims and determine method of payment.', 'Supplemental', 96, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1021.00', 7629, 'Conduct studies of appeals procedures in field agencies to ensure adherence to legal requirements and to facilitate determination of cases.', 'Supplemental', 96, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 12994, 'Use mediation techniques to facilitate communication between disputants, to further parties'' understanding of different perspectives, and to guide parties toward mutual agreement.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 12993, 'Confer with disputants to clarify issues, identify underlying concerns, and develop an understanding of their respective needs and interests.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 12996, 'Prepare settlement agreements for disputants to sign.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 12995, 'Set up appointments for parties to meet for mediation.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 13004, 'Interview claimants, agents, or witnesses to obtain information about disputed issues.', 'Core', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 20238, 'Apply relevant laws, regulations, policies, or precedents to reach conclusions.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 13008, 'Conduct initial meetings with disputants to outline the arbitration process, settle procedural matters such as fees, or determine details such as witness numbers or time requirements.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 13003, 'Evaluate information from documents such as claim applications, birth or death certificates, or physician or employer records.', 'Core', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 13011, 'Authorize payment of valid claims.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 20239, 'Conduct hearings to obtain information or evidence relative to disposition of claims.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 13001, 'Rule on exceptions, motions, or admissibility of evidence.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 12999, 'Prepare written opinions or decisions regarding cases.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 20240, 'Determine extent of liability according to evidence, laws, or administrative or judicial precedents.', 'Supplemental', 27, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 13012, 'Conduct studies of appeals procedures to ensure adherence to legal requirements or to facilitate disposition of cases.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 13010, 'Issue subpoenas or administer oaths to prepare for formal hearings.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 13005, 'Research laws, regulations, policies, or precedent decisions to prepare for hearings.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 13007, 'Recommend acceptance or rejection of compromise settlement offers.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 12997, 'Organize or deliver public presentations about mediation to organizations such as community agencies or schools.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 19807, 'Specialize in the negotiation and resolution of environmental conflicts involving issues such as natural resource allocation or regional development planning.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1022.00', 13009, 'Participate in court proceedings.', 'Supplemental', 28, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5647, 'Read documents on pleadings and motions to ascertain facts and issues.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5645, 'Rule on admissibility of evidence and methods of conducting testimony.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5643, 'Instruct juries on applicable laws, direct juries to deduce the facts from the evidence presented, and hear their verdicts.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5654, 'Award compensation for damages to litigants in civil cases in relation to findings by juries or by the court.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5649, 'Monitor proceedings to ensure that all applicable rules and procedures are followed.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5646, 'Preside over hearings and listen to allegations made by plaintiffs to determine whether the evidence supports the charges.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5651, 'Research legal issues and write opinions on the issues.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5653, 'Write decisions on cases.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5650, 'Advise attorneys, juries, litigants, and court personnel regarding conduct, issues, and proceedings.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5648, 'Interpret and enforce rules of procedure or establish new rules in situations where there are no procedures already established by law.', 'Core', 116, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5655, 'Settle disputes between opposing attorneys.', 'Core', 114, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5657, 'Impose restrictions upon parties in civil cases until trials can be held.', 'Core', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 20057, 'Provide information regarding the judicial system or other legal issues through the media and public speeches.', 'Core', 116, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5658, 'Rule on custody and access disputes, and enforce court orders regarding custody and support of children.', 'Supplemental', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5644, 'Sentence defendants in criminal cases, on conviction by jury, according to applicable government statutes.', 'Supplemental', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5659, 'Grant divorces and divide assets between spouses.', 'Supplemental', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5660, 'Participate in judicial tribunals to help resolve disputes.', 'Supplemental', 114, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5652, 'Conduct preliminary hearings to decide issues such as whether there is reasonable and probable cause to hold defendants in felony cases.', 'Supplemental', 114, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5656, 'Supervise other judges, court officers, and the court''s administrative staff.', 'Supplemental', 116, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-1023.00', 5661, 'Perform wedding ceremonies.', 'Supplemental', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2011.00', 18491, 'Prepare affidavits or other documents, such as legal correspondence, and organize and maintain documents in paper or electronic filing system.', 'Core', 127, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2011.00', 18492, 'Prepare for trial by performing tasks such as organizing exhibits.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2011.00', 1634, 'Prepare legal documents, including briefs, pleadings, appeals, wills, contracts, and real estate closing statements.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2011.00', 18493, 'Meet with clients and other professionals to discuss details of case.', 'Core', 127, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2011.00', 18494, 'File pleadings with court clerk.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2011.00', 1636, 'Gather and analyze research data, such as statutes, decisions, and legal articles, codes, and documents.', 'Core', 127, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2011.00', 1638, 'Call upon witnesses to testify at hearing.', 'Supplemental', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2011.00', 18495, 'Investigate facts and law of cases and search pertinent sources, such as public records, to determine causes of action and to prepare cases.', 'Supplemental', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2011.00', 1639, 'Direct and coordinate law office activity, including delivery of subpoenas.', 'Supplemental', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2011.00', 1641, 'Keep and monitor legal volumes to ensure that law library is up-to-date.', 'Supplemental', 125, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2011.00', 1642, 'Appraise and inventory real and personal property for estate planning.', 'Supplemental', 124, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2011.00', 18496, 'Arbitrate disputes between parties and assist in the real estate closing process, such as by reviewing title searches.', 'Supplemental', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2091.00', 8655, 'Record verbatim proceedings of courts, legislative assemblies, committee meetings, and other proceedings, using computerized recording equipment, electronic stenograph machines, or stenomasks.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2091.00', 8653, 'Take notes in shorthand or use a stenotype or shorthand machine that prints letters on a paper tape.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2091.00', 8663, 'Record symbols on computer storage media and use computer aided transcription to translate and display them as text.', 'Core', 119, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2091.00', 8654, 'Provide transcripts of proceedings upon request of judges, lawyers, or the public.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2091.00', 8656, 'Transcribe recorded proceedings in accordance with established formats.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2091.00', 8658, 'File a legible transcript of records of a court case with the court clerk''s office.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2091.00', 8657, 'Ask speakers to clarify inaudible statements.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2091.00', 8659, 'File and store shorthand notes of court session.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2091.00', 8661, 'Record depositions and other proceedings for attorneys.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2091.00', 8660, 'Respond to requests during court sessions to read portions of the proceedings already recorded.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2091.00', 8662, 'Verify accuracy of transcripts by checking copies against original records of proceedings and accuracy of rulings by checking with judges.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9230, 'Prepare lists of all legal instruments applying to a specific piece of land and the buildings on it.', 'Core', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9231, 'Examine documentation such as mortgages, liens, judgments, easements, plat books, maps, contracts, and agreements to verify factors such as properties'' legal descriptions, ownership, or restrictions.', 'Core', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9232, 'Read search requests to ascertain types of title evidence required and to obtain descriptions of properties and names of involved parties.', 'Core', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9233, 'Copy or summarize recorded documents, such as mortgages, trust deeds, and contracts, that affect property titles.', 'Core', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9234, 'Examine individual titles to determine if restrictions, such as delinquent taxes, will affect titles and limit property use.', 'Core', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9235, 'Prepare reports describing any title encumbrances encountered during searching activities, and outlining actions needed to clear titles.', 'Core', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9236, 'Verify accuracy and completeness of land-related documents accepted for registration, preparing rejection notices when documents are not acceptable.', 'Core', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9237, 'Confer with realtors, lending institution personnel, buyers, sellers, contractors, surveyors, and courthouse personnel to exchange title-related information or to resolve problems.', 'Core', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9238, 'Enter into record-keeping systems appropriate data needed to create new title records or update existing ones.', 'Core', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9239, 'Direct activities of workers who search records and examine titles, assigning, scheduling, and evaluating work, and providing technical guidance as necessary.', 'Core', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9240, 'Obtain maps or drawings delineating properties from company title plants, county surveyors, or assessors'' offices.', 'Core', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9241, 'Prepare and issue title commitments and title insurance policies based on information compiled from title searches.', 'Supplemental', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9242, 'Summarize pertinent legal or insurance details, or sections of statutes or case law from reference books so that they can be used in examinations, or as proofs or ready reference.', 'Supplemental', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9243, 'Retrieve and examine real estate closing files for accuracy and to ensure that information included is recorded and executed according to regulations.', 'Supplemental', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9244, 'Prepare real estate closing statements, using knowledge and expertise in real estate procedures.', 'Supplemental', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9245, 'Determine whether land-related documents can be registered under the relevant legislation such as the Land Titles Act.', 'Supplemental', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('23-2093.00', 9246, 'Assess fees related to registration of property-related documents.', 'Supplemental', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5663, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5662, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as financial accounting, principles of marketing, and operations management.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5667, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5665, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5670, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional organizations and conferences.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5664, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5666, 'Maintain student attendance records, grades, and other required records.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5668, 'Plan, evaluate, and revise curricula, course content, and course materials and methods of instruction.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5669, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5681, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5671, 'Advise students on academic and vocational curricula and career issues.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5672, 'Select and obtain materials and supplies such as textbooks.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5673, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5674, 'Collaborate with members of the business community to improve programs, to develop new programs, and to provide student access to learning opportunities such as internships.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5680, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 20058, 'Develop and maintain course websites.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5676, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5675, 'Participate in student recruitment, registration, and placement activities.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5677, 'Participate in campus and community events.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5678, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5682, 'Act as advisers to student organizations.', 'Core', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5679, 'Perform administrative duties such as serving as department head.', 'Supplemental', 95, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5683, 'Provide professional consulting services to government or industry.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1011.00', 5684, 'Write grant proposals to procure external research funding.', 'Supplemental', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5687, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as programming, data structures, and software design.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5685, 'Evaluate and grade students'' class work, laboratory work, assignments, and papers.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5688, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5689, 'Compile, administer, and grade examinations or assign this work to others.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5692, 'Plan, evaluate, and revise curricula, course content, and course materials and methods of instruction.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5691, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5686, 'Maintain student attendance records, grades, and other required records.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5690, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5694, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5693, 'Supervise students'' laboratory work.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5696, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5698, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5695, 'Select and obtain materials and supplies such as textbooks and laboratory equipment.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 20059, 'Maintain computer equipment used in instruction.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5703, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5697, 'Participate in student recruitment, registration, and placement activities.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5699, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5707, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5704, 'Direct research of other teachers or of graduate students working for advanced academic degrees.', 'Supplemental', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5701, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Supplemental', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5702, 'Perform administrative duties such as serving as department head.', 'Supplemental', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5708, 'Write grant proposals to procure external research funding.', 'Supplemental', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5700, 'Act as advisers to student organizations.', 'Supplemental', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5706, 'Participate in campus and community events.', 'Supplemental', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1021.00', 5705, 'Provide professional consulting services to government or industry.', 'Supplemental', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5710, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5711, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as linear algebra, differential equations, and discrete mathematics.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5709, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5712, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5716, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5713, 'Maintain student attendance records, grades, and other required records.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5714, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5715, 'Plan, evaluate, and revise curricula, course content, and course materials and methods of instruction.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 20060, 'Keep abreast of developments and technological advances in the mathematical field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5720, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 106, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5724, 'Conduct research in a particular field of knowledge and publish findings in books, professional journals, or electronic media.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5719, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5717, 'Select and obtain materials and supplies such as textbooks.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5721, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5722, 'Participate in student recruitment, registration, and placement activities.', 'Core', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5725, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Supplemental', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5723, 'Perform administrative duties such as serving as department head.', 'Supplemental', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5726, 'Act as advisers to student organizations.', 'Supplemental', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5728, 'Write grant proposals to procure external research funding.', 'Supplemental', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5727, 'Participate in campus and community events.', 'Supplemental', 106, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5729, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Supplemental', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1022.00', 5730, 'Provide professional consulting services to government or industry.', 'Supplemental', 107, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5731, 'Evaluate and grade students'' work, including work performed in design studios.', 'Core', 75, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5732, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as architectural design methods, aesthetics and design, and structures and materials.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5734, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5740, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5735, 'Plan, evaluate, and revise curricula, course content, and course materials and methods of instruction.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5741, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 75, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5736, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5733, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 73, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5743, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5739, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5738, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5737, 'Maintain student attendance records, grades, and other required records.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5742, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 75, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5748, 'Write grant proposals to procure external research funding.', 'Core', 75, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5749, 'Provide professional consulting services to government or industry.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5744, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 75, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5747, 'Select and obtain materials and supplies such as textbooks and laboratory equipment.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5745, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5750, 'Perform administrative duties such as serving as department head.', 'Supplemental', 75, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5746, 'Participate in student recruitment, registration, and placement activities.', 'Supplemental', 75, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5752, 'Participate in campus and community events.', 'Supplemental', 74, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1031.00', 5751, 'Act as advisers to student organizations.', 'Supplemental', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5757, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5758, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5753, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as mechanics, hydraulics, and robotics.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5766, 'Maintain student attendance records, grades, and other required records.', 'Core', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5756, 'Evaluate and grade students'' class work, laboratory work, assignments, and papers.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5755, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5754, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5761, 'Supervise students'' laboratory work.', 'Core', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5767, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5764, 'Plan, evaluate, and revise curricula, course content, and course materials and methods of instruction.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5759, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5762, 'Initiate, facilitate, and moderate class discussions.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5760, 'Write grant proposals to procure external research funding.', 'Core', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5765, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5763, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5768, 'Select and obtain materials and supplies such as textbooks and laboratory equipment.', 'Core', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5769, 'Participate in student recruitment, registration, and placement activities.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5770, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5771, 'Perform administrative duties such as serving as department head.', 'Supplemental', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5774, 'Act as advisers to student organizations.', 'Supplemental', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5772, 'Provide professional consulting services to government or industry.', 'Supplemental', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5773, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Supplemental', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1032.00', 5775, 'Participate in campus and community events.', 'Supplemental', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5781, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 90, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5779, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as crop production, plant genetics, and soil chemistry.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5777, 'Evaluate and grade students'' class work, laboratory work, assignments, and papers.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5783, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 90, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5776, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5778, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5788, 'Write grant proposals to procure external research funding.', 'Core', 90, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5787, 'Maintain student attendance records, grades, and other required records.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5780, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5785, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5784, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 90, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5786, 'Plan, evaluate, and revise curricula, course content, and course materials and methods of instruction.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5782, 'Supervise laboratory sessions and field work and coordinate laboratory operations.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5789, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 90, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5790, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5791, 'Participate in student recruitment, registration, and placement activities.', 'Core', 90, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5792, 'Select and obtain materials and supplies such as textbooks and laboratory equipment.', 'Core', 90, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5796, 'Provide professional consulting services to government or industry.', 'Core', 90, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5795, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 90, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5798, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 89, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5797, 'Perform administrative duties such as serving as department head.', 'Supplemental', 90, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5794, 'Participate in campus and community events.', 'Supplemental', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1041.00', 5793, 'Act as advisers to student organizations.', 'Supplemental', 90, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5799, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as molecular biology, marine biology, and botany.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 20061, 'Prepare materials for laboratory activities and course materials such as syllabi, homework assignments, and handouts.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5800, 'Evaluate and grade students'' class work, laboratory work, assignments, and papers.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5805, 'Maintain student attendance records, grades, and other required records.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5803, 'Supervise students'' laboratory work.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5802, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5804, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5806, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5810, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 20062, 'Assist students who need extra help with their coursework outside of class.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5813, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5807, 'Plan, evaluate, and revise curricula, course content, and course materials and methods of instruction.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5809, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5808, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5812, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5816, 'Write grant proposals to procure external research funding.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5811, 'Select and obtain materials and supplies such as textbooks and laboratory equipment.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5815, 'Participate in student recruitment, registration, and placement activities.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5814, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 20063, 'Provide students course-related experiences, such as field trips, outside the classroom.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 20064, 'Review papers for publication in journals.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5817, 'Perform administrative duties such as serving as department head.', 'Supplemental', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 20065, 'Participate in campus and community events, such as giving presentations to the public.', 'Supplemental', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5819, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Supplemental', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5818, 'Act as advisers to student organizations.', 'Supplemental', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1042.00', 5821, 'Provide professional consulting services to government or industry.', 'Supplemental', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5822, 'Conduct research in a particular field of knowledge and publish findings in books, professional journals, or electronic media.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5823, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5830, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5826, 'Write grant proposals to procure external research funding.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5827, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5825, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5824, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as forest resource policy, forest pathology, and mapping.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5829, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5832, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5833, 'Supervise students'' laboratory or field work.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5831, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5834, 'Maintain student attendance records, grades, and other required records.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5835, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5828, 'Plan, evaluate, and revise curricula, course content, and course materials and methods of instruction.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5836, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 20066, 'Review papers for colleagues and scientific journals.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5838, 'Participate in student recruitment, registration, and placement activities.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5837, 'Select and obtain materials and supplies such as textbooks and laboratory equipment.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 20067, 'Provide information to the public by leading workshops and training programs and by developing educational materials.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5839, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5841, 'Perform administrative duties such as serving as department head.', 'Supplemental', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5844, 'Participate in campus and community events.', 'Supplemental', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5840, 'Provide professional consulting services to government or industry.', 'Supplemental', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5842, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Supplemental', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1043.00', 5843, 'Act as advisers to student organizations.', 'Supplemental', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5847, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5845, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5846, 'Write grant proposals to procure external research funding.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5848, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5854, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5849, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as structural geology, micrometeorology, and atmospheric thermodynamics.', 'Core', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5852, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5851, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5859, 'Maintain student attendance records, grades, and other required records.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5850, 'Supervise laboratory work and field work.', 'Core', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5855, 'Plan, evaluate, and revise curricula, course content, and course materials and methods of instruction.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 20068, 'Purchase and maintain equipment to support research projects.', 'Core', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5858, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5856, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5853, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5862, 'Select and obtain materials and supplies such as textbooks and laboratory equipment.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5857, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 20069, 'Review papers or serve on editorial boards for scientific journals, and review grant proposals for federal agencies.', 'Core', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5863, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5860, 'Participate in student recruitment, registration, and placement activities.', 'Core', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5861, 'Perform administrative duties such as serving as department head.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 20070, 'Answer questions from the public and media.', 'Supplemental', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5867, 'Participate in campus and community events.', 'Supplemental', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5865, 'Provide professional consulting services to government or industry.', 'Supplemental', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5866, 'Act as advisers to student organizations.', 'Supplemental', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1051.00', 5864, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Supplemental', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5870, 'Evaluate and grade students'' class work, laboratory performance, assignments, and papers.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5869, 'Supervise students'' laboratory work.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5873, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5868, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as organic chemistry, analytical chemistry, and chemical separation.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5871, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 20071, 'Establish, teach, and monitor students'' compliance with safety rules for handling chemicals, equipment, and other hazardous materials.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5875, 'Plan, evaluate, and revise curricula, course content, and course materials and methods of instruction.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5876, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5872, 'Maintain student attendance records, grades, and other required records.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5878, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5880, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 101, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5874, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5877, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5881, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5884, 'Write grant proposals to procure external research funding.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5882, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5883, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 20072, 'Select, order, and maintain materials and supplies for teaching and research, such as textbooks, chemicals, and laboratory equipment.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5885, 'Participate in student recruitment, registration, and placement activities.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 20073, 'Serve on committees or in professional societies.', 'Core', 101, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5888, 'Act as advisers to student organizations.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5889, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5887, 'Perform administrative duties such as serving as a department head.', 'Supplemental', 101, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5886, 'Prepare and submit required reports related to instruction.', 'Supplemental', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5890, 'Participate in campus and community events.', 'Supplemental', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1052.00', 5891, 'Provide professional consulting services to government or industry.', 'Supplemental', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5892, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5900, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5898, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5894, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5897, 'Supervise students'' laboratory and field work.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5895, 'Evaluate and grade students'' class work, laboratory work, assignments, and papers.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5899, 'Plan, evaluate, and revise curricula, course content, and course materials and methods of instruction.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5901, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5906, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5893, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5904, 'Maintain student attendance records, grades, and other required records.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5902, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5907, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5903, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as hazardous waste management, industrial safety, and environmental toxicology.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5896, 'Write grant proposals to procure external research funding.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5905, 'Select and obtain materials and supplies such as textbooks and laboratory equipment.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5909, 'Participate in student recruitment, registration, and placement activities.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5911, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5913, 'Participate in campus and community events.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5908, 'Perform administrative duties such as serving as department head.', 'Supplemental', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 20074, 'Review papers or serve on editorial boards for scientific journals, and review grant proposals for various agencies.', 'Supplemental', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5914, 'Act as advisers to student organizations.', 'Supplemental', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5910, 'Provide professional consulting services to government or industry.', 'Supplemental', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1053.00', 5912, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Supplemental', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5926, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5916, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as quantum mechanics, particle physics, and optics.', 'Core', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5920, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5932, 'Write grant proposals to procure external research funding.', 'Core', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5923, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5922, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5929, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5917, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5924, 'Plan, evaluate, and revise curricula, course content, and course materials and methods of instruction.', 'Core', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5915, 'Evaluate and grade students'' class work, laboratory work, assignments, and papers.', 'Core', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5918, 'Maintain student attendance records, grades, and other required records.', 'Core', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5921, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5925, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5927, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5928, 'Select and obtain materials and supplies such as textbooks and laboratory equipment.', 'Core', 47, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5930, 'Participate in student recruitment, registration, and placement activities.', 'Core', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5931, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5934, 'Act as advisers to student organizations.', 'Core', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5936, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5919, 'Supervise students'' laboratory work.', 'Supplemental', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5933, 'Perform administrative duties such as serving as department head.', 'Supplemental', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 20075, 'Maintain and repair laboratory equipment.', 'Supplemental', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5935, 'Provide professional consulting services to government or industry.', 'Supplemental', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1054.00', 5937, 'Participate in campus and community events.', 'Supplemental', 48, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5940, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as research methods, urban anthropology, and language and culture.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5939, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5941, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 20076, 'Conduct research in a particular field of knowledge and present findings in professional journals, books, electronic media, or at professional conferences.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5945, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5946, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5942, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5948, 'Plan, evaluate, and revise curricula, course content, and course materials and methods of instruction.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5947, 'Supervise students'' laboratory or field work.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5944, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5949, 'Advise students on academic and vocational curricula, career issues, and laboratory and field research.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5950, 'Maintain student attendance records, grades, and other required records.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5951, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 20077, 'Write grant proposals to procure external research funding and review others'' grant proposals.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5952, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5955, 'Select and obtain materials and supplies such as textbooks and laboratory equipment.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5957, 'Participate in student recruitment, registration, and placement activities.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 20078, 'Review manuscripts for publication in books and professional journals.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5953, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5956, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5960, 'Act as advisers to student organizations.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5958, 'Participate in campus and community events.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5954, 'Perform administrative duties such as serving as department head.', 'Supplemental', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1061.00', 5959, 'Provide professional consulting services to government or industry.', 'Supplemental', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5966, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5963, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5964, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5965, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as race and ethnic relations, gender studies, and cross-cultural perspectives.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5967, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5961, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5970, 'Maintain student attendance records, grades, and other required records.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5962, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5968, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5972, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5971, 'Advise students on academic and vocational curricula, and on career issues.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5969, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5973, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5974, 'Select and obtain materials and supplies such as textbooks.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5975, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5976, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 20079, 'Participate in campus and community events, such as giving public lectures about research.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5981, 'Incorporate experiential or site visit components into courses.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5979, 'Participate in student recruitment, registration, and placement activities.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5980, 'Act as advisers to student organizations.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5982, 'Perform administrative duties such as serving as department head.', 'Supplemental', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5977, 'Write grant proposals to procure external research funding.', 'Supplemental', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1062.00', 5983, 'Provide professional consulting services to government or industry.', 'Supplemental', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5984, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as econometrics, price theory, and macroeconomics.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5986, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5985, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5987, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 101, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5988, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5993, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5990, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5991, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5989, 'Maintain student attendance records, grades, and other required records.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5998, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5992, 'Select and obtain materials and supplies such as textbooks.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5995, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5999, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5996, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5997, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 6003, 'Participate in campus and community events.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 5994, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 6001, 'Perform administrative duties such as serving as department head.', 'Supplemental', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 6002, 'Write grant proposals to procure external research funding.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 6000, 'Participate in student recruitment, registration, and placement activities.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 6004, 'Provide professional consulting services to government or industry.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1063.00', 6005, 'Act as advisers to student organizations.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6017, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6006, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as urbanization, environmental systems, and cultural geography.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6012, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6013, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6011, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6007, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6008, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6014, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6010, 'Maintain student attendance records, grades, and other required records.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6026, 'Write grant proposals to procure external research funding.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6018, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6015, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6009, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6016, 'Supervise students'' laboratory and field work.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6020, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6019, 'Select and obtain materials and supplies such as textbooks.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6022, 'Participate in student recruitment, registration, and placement activities.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6021, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6024, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6025, 'Perform administrative duties such as serving as department head.', 'Supplemental', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6027, 'Maintain geographic information systems laboratories, performing duties such as updating software.', 'Supplemental', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6028, 'Perform spatial analysis and modeling using geographic information system techniques.', 'Supplemental', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6023, 'Participate in campus and community events.', 'Supplemental', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6029, 'Act as advisers to student organizations.', 'Supplemental', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1064.00', 6030, 'Provide professional consulting services to government or industry.', 'Supplemental', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6032, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as classical political thought, international relations, and democracy and citizenship.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6033, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6035, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6031, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6034, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6036, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6038, 'Maintain student attendance records, grades, and other required records.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6042, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 62, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6037, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6039, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6040, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 62, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6043, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6041, 'Select and obtain materials and supplies such as textbooks.', 'Core', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6050, 'Perform administrative duties such as serving as department head.', 'Core', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6044, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6045, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6048, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 62, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6046, 'Participate in campus and community events.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6047, 'Participate in student recruitment, registration, and placement activities.', 'Supplemental', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6051, 'Write grant proposals to procure external research funding.', 'Supplemental', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6049, 'Act as advisers to student organizations.', 'Supplemental', 62, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1065.00', 6052, 'Provide professional consulting services to government or industry.', 'Supplemental', 62, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6058, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6053, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as abnormal psychology, cognitive processes, and work motivation.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6054, 'Evaluate and grade students'' class work, laboratory work, assignments, and papers.', 'Core', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6060, 'Maintain student attendance records, grades, and other required records.', 'Core', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6056, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6059, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6057, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6055, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6062, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6065, 'Select and obtain materials and supplies such as textbooks.', 'Core', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6063, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6064, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 20080, 'Develop and use multimedia course materials and other current technology, such as online courses.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6067, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6066, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6068, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6070, 'Supervise students'' laboratory work.', 'Supplemental', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 20081, 'Provide clinical services to clients, such as assessing psychological problems and conducting psychotherapy.', 'Supplemental', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6061, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Supplemental', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6071, 'Perform administrative duties such as serving as department head.', 'Supplemental', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6069, 'Participate in student recruitment, registration, and placement activities.', 'Supplemental', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 20082, 'Supervise the clinical work of practicum students.', 'Supplemental', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6075, 'Provide professional consulting services to government or industry.', 'Supplemental', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6073, 'Write grant proposals to procure external research funding.', 'Supplemental', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 20083, 'Review books and journal articles for potential publication.', 'Supplemental', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6072, 'Act as advisers to student organizations.', 'Supplemental', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1066.00', 6074, 'Participate in campus and community events.', 'Supplemental', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6078, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6079, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6077, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as race and ethnic relations, measurement and data collection, and workplace social relations.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6080, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6076, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6081, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6082, 'Maintain student attendance records, grades, and other required records.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6087, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6084, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6088, 'Select and obtain materials and supplies such as textbooks and laboratory equipment.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6085, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6083, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6086, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6090, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6089, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6096, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6091, 'Participate in student recruitment, registration, and placement activities.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6093, 'Supervise students'' laboratory and field work.', 'Supplemental', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6092, 'Perform administrative duties such as serving as department head.', 'Supplemental', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6094, 'Write grant proposals to procure external research funding.', 'Supplemental', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6097, 'Participate in campus and community events.', 'Supplemental', 75, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6095, 'Act as advisers to student organizations.', 'Supplemental', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1067.00', 6098, 'Provide professional consulting services to government or industry.', 'Supplemental', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6102, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6103, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6110, 'Maintain student attendance records, grades, and other required records.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6100, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6106, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6109, 'Supervise laboratory sessions.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6105, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6101, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6111, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6104, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as public health, stress management, and worksite health promotion.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6099, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6116, 'Select and obtain materials and supplies such as textbooks and laboratory equipment.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6108, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6112, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6113, 'Participate in student recruitment, registration, and placement activities.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6115, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6107, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6117, 'Act as advisers to student organizations.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6118, 'Perform administrative duties such as serving as department head.', 'Supplemental', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6114, 'Write grant proposals to procure external research funding.', 'Supplemental', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6120, 'Provide professional consulting services to government or industry.', 'Supplemental', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6119, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Supplemental', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1071.00', 6121, 'Participate in campus and community events.', 'Supplemental', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6126, 'Supervise students'' laboratory and clinical work.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6127, 'Evaluate and grade students'' class work, laboratory and clinic work, assignments, and papers.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6124, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6129, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6123, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as pharmacology, mental health nursing, and community health care practices.', 'Core', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6125, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6122, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6135, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6133, 'Maintain student attendance records, grades, and other required records.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6132, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6145, 'Demonstrate patient care in clinical units of hospitals.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6131, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6128, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6130, 'Assess clinical education needs and patient and client teaching needs using a variety of methods.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 20084, 'Mentor junior and adjunct faculty members.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6141, 'Select and obtain materials and supplies such as textbooks and laboratory equipment.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 20085, 'Maintain a clinical practice.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6134, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6139, 'Coordinate training programs with area universities, clinics, hospitals, health agencies, or vocational schools.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6138, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6137, 'Participate in student recruitment, registration, and placement activities.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6140, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6142, 'Participate in campus and community events.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6146, 'Perform administrative duties such as serving as department head.', 'Supplemental', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6144, 'Act as advisers to student organizations.', 'Supplemental', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6136, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Supplemental', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6143, 'Write grant proposals to procure external research funding.', 'Supplemental', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1072.00', 6147, 'Provide professional consulting services to government or industry.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6150, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6153, 'Supervise students'' fieldwork, internship, and research work.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6154, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6149, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as children''s literature, learning and development, and reading instruction.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6151, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6148, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6160, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6158, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6155, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6152, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6157, 'Maintain student attendance records, grades, and other required records.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6159, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6156, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6161, 'Select and obtain materials and supplies such as textbooks.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6166, 'Write grant proposals to procure external research funding.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6162, 'Participate in student recruitment, registration, and placement activities.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6164, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6163, 'Advise and instruct teachers employed in school systems by providing activities such as in-service seminars.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6165, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6168, 'Perform administrative duties such as serving as department head.', 'Supplemental', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 20086, 'Serve as a liaison between the university and other governmental and educational agencies.', 'Supplemental', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6170, 'Provide professional consulting services to government or industry.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6167, 'Participate in campus and community events.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1081.00', 6169, 'Act as advisers to student organizations.', 'Supplemental', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 20087, 'Conduct research in a particular field of knowledge and present findings in professional journals, books, electronic media, or at professional conferences.', 'Core', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 20088, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, giving presentations at conferences, and serving on committees in professional associations.', 'Core', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6173, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6175, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6171, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6176, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 20089, 'Develop and teach online courses.', 'Core', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6182, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6172, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as collection development, archival methods, and indexing and abstracting.', 'Core', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6179, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6184, 'Write grant proposals to procure external research funding.', 'Core', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6181, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 98, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6180, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6183, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6178, 'Maintain student attendance records, grades, and other required records.', 'Core', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6188, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6186, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6185, 'Select and obtain materials and supplies such as textbooks.', 'Core', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6190, 'Participate in campus and community events.', 'Core', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 20090, 'Edit manuscripts for professional journals.', 'Supplemental', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6189, 'Perform administrative duties such as serving as department head.', 'Supplemental', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6187, 'Participate in student recruitment, registration, and placement activities.', 'Supplemental', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6192, 'Provide professional consulting services to government or industry.', 'Supplemental', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1082.00', 6191, 'Act as advisers to student organizations.', 'Supplemental', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6193, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6195, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6198, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6197, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as criminal law, defensive policing, and investigation techniques.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6196, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6194, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6202, 'Maintain student attendance records, grades, and other required records.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6205, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6204, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6200, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6203, 'Select and obtain materials and supplies such as textbooks.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6206, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6214, 'Act as advisers to student organizations.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6208, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6210, 'Participate in student recruitment, registration, and placement activities.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6213, 'Participate in campus and community events.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6209, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6201, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6199, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Supplemental', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6212, 'Perform administrative duties such as serving as department head.', 'Supplemental', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6211, 'Provide professional consulting services to government or industry.', 'Supplemental', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1111.00', 6207, 'Write grant proposals to procure external research funding.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6220, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6218, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6217, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as civil procedure, contracts, and torts.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6215, 'Evaluate and grade students'' class work, assignments, papers, and oral presentations.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6216, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6219, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6221, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6223, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6224, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6226, 'Select and obtain materials and supplies such as textbooks.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6222, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6225, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6228, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6230, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6227, 'Maintain student attendance records, grades, and other required records.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6231, 'Participate in student recruitment, registration, and placement activities.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6233, 'Participate in campus and community events.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6232, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6235, 'Assign cases for students to hear and try.', 'Supplemental', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6229, 'Perform administrative duties such as serving as department head.', 'Supplemental', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6234, 'Act as advisers to student organizations.', 'Supplemental', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6236, 'Provide professional consulting services to government or industry.', 'Supplemental', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1112.00', 6237, 'Write grant proposals to procure external research funding.', 'Supplemental', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6238, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6244, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6242, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6240, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as family behavior, child and adolescent mental health, and social intervention evaluation.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6241, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6239, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 64, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6247, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6246, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6251, 'Maintain student attendance records, grades, and other required records.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6245, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6249, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6248, 'Collaborate with colleagues and community agencies to address teaching and research issues.', 'Core', 64, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6250, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6252, 'Write grant proposals to procure external research funding.', 'Core', 64, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6256, 'Select and obtain materials and supplies such as textbooks and laboratory equipment.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6253, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 64, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6255, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6260, 'Act as advisers to student organizations.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6259, 'Provide professional consulting services to government or industry.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6257, 'Participate in student recruitment, registration, and placement activities.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6258, 'Participate in campus and community events.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6243, 'Supervise students'' laboratory and field work.', 'Supplemental', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1113.00', 6254, 'Perform administrative duties such as serving as department head.', 'Supplemental', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6262, 'Explain and demonstrate artistic techniques.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6261, 'Evaluate and grade students'' class work, performances, projects, assignments, and papers.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6267, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6266, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6270, 'Maintain student attendance records, grades, and other required records.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6263, 'Prepare students for performances, exams, or assessments.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6264, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as acting techniques, fundamentals of music, and art history.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6273, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6275, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6268, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6277, 'Select and obtain materials and supplies such as textbooks and performance pieces.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6283, 'Display students'' work in schools, galleries, and exhibitions.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6276, 'Participate in student recruitment, registration, and placement activities.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6269, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6274, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6281, 'Keep students informed of community events such as plays and concerts.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6278, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6279, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6280, 'Participate in campus and community events.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6282, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6265, 'Organize performance groups and direct their rehearsals.', 'Supplemental', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6284, 'Perform administrative duties such as serving as department head.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6272, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Supplemental', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6271, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6285, 'Act as advisers to student organizations.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6286, 'Write grant proposals to procure external research funding.', 'Supplemental', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1121.00', 6287, 'Provide professional consulting services to government or industry.', 'Supplemental', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6288, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6291, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as public speaking, media criticism, and oral traditions.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6290, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6292, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6293, 'Maintain student attendance records, grades, and other required records.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6295, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6289, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6294, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6297, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6298, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 20091, 'Keep abreast of developments and technological advances in the communication field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6300, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6299, 'Select and obtain materials and supplies such as textbooks.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6301, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6303, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6302, 'Participate in student recruitment, registration, and placement activities.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6304, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6306, 'Participate in campus and community events.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6307, 'Perform administrative duties such as serving as department head.', 'Supplemental', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6305, 'Act as advisers to student organizations.', 'Supplemental', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6309, 'Provide professional consulting services to government or industry.', 'Supplemental', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1122.00', 6308, 'Write grant proposals to procure external research funding.', 'Supplemental', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6310, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6311, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6312, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6313, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as poetry, novel structure, and translation and adaptation.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 20092, 'Teach writing classes.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6314, 'Maintain student attendance records, grades, and other required records.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6315, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6318, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 20093, 'Assist students who need extra help with their coursework outside of class.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6317, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6321, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6316, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6319, 'Select and obtain materials and supplies such as textbooks.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6320, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6322, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6323, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 20094, 'Participate in cultural and literary activities, such as traveling abroad and attending performing arts events.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6324, 'Participate in campus and community events.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6327, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Supplemental', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 20095, 'Write original literary pieces.', 'Supplemental', 119, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 20096, 'Recruit, train, and supervise department personnel, such as faculty and student writing instructors.', 'Supplemental', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6328, 'Provide assistance to students in college writing centers.', 'Supplemental', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6329, 'Perform administrative duties such as serving as department head.', 'Supplemental', 119, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6325, 'Participate in student recruitment, registration, and placement activities.', 'Supplemental', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6326, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Supplemental', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 20097, 'Conduct staff performance evaluations.', 'Supplemental', 119, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 20098, 'Teach classes using online technology.', 'Supplemental', 119, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6331, 'Act as advisers to student organizations.', 'Supplemental', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6332, 'Write grant proposals to procure external research funding.', 'Supplemental', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1123.00', 6333, 'Provide professional consulting services to government or industry.', 'Supplemental', 119, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6335, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6334, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6336, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6337, 'Maintain student attendance records, grades, and other required records.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6339, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6340, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as how to speak and write a foreign language and the cultural aspects of areas where a particular language is used.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6341, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6338, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 68, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6342, 'Select and obtain materials and supplies such as textbooks.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6343, 'Keep abreast of developments in their field by reading current literature, talking with colleagues, and participating in professional organizations and activities.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6344, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6346, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6348, 'Participate in student recruitment, registration, and placement activities.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 20099, 'Develop and maintain web pages for teaching-related purposes.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6345, 'Conduct research in a particular field of knowledge and publish findings in scholarly journals, books, or electronic media.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6347, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6351, 'Act as advisers to student organizations.', 'Core', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6350, 'Participate in campus and community events.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6349, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6352, 'Perform administrative duties such as serving as department head.', 'Supplemental', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 20100, 'Organize and direct study abroad programs.', 'Supplemental', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6353, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Supplemental', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6354, 'Write grant proposals to procure external research funding.', 'Supplemental', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1124.00', 6355, 'Provide professional consulting services to government or industry.', 'Supplemental', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6358, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6356, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as ancient history, postwar civilizations, and the history of third-world countries.', 'Core', 87, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6357, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6360, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6359, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6363, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6364, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6365, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6362, 'Maintain student attendance records, grades, and other required records.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6366, 'Select and obtain materials and supplies such as textbooks.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6361, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6367, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6368, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6373, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 87, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6369, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6372, 'Participate in student recruitment, registration, and placement activities.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 20101, 'Review books and journal articles for potential publication.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6370, 'Participate in campus and community events.', 'Core', 87, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6374, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Supplemental', 87, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 20102, 'Develop, maintain, and teach online courses.', 'Supplemental', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6375, 'Perform administrative duties such as serving as department head.', 'Supplemental', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 20103, 'Teach community courses and speak to local groups and organizations.', 'Supplemental', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6376, 'Write grant proposals to procure external research funding.', 'Supplemental', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6371, 'Act as advisers to student organizations.', 'Supplemental', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1125.00', 6377, 'Provide professional consulting services to government, educational institutions, or industry.', 'Supplemental', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6381, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 20104, 'Prepare and deliver lectures to undergraduate or graduate students and the community on topics such as ethics, logic, and contemporary religious thought.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6378, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6379, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6383, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6382, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6384, 'Maintain student attendance records, grades, and other required records.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6385, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6386, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6389, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6388, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 20105, 'Write articles and books.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6387, 'Select and obtain materials and supplies such as textbooks.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6392, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6391, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6395, 'Participate in student recruitment, registration, and placement activities.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6394, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6393, 'Participate in campus and community events.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6390, 'Perform administrative duties such as serving as department head.', 'Supplemental', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6396, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Supplemental', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6397, 'Act as advisers to student organizations.', 'Supplemental', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6398, 'Write grant proposals to procure external research funding.', 'Supplemental', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1126.00', 6399, 'Provide professional consulting services to government or industry.', 'Supplemental', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10955, 'Lead discussion sections, tutorials, or laboratory sections.', 'Core', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10956, 'Evaluate and grade examinations, assignments, or papers and record grades.', 'Core', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10957, 'Return assignments to students in accordance with established deadlines.', 'Core', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10958, 'Schedule and maintain regular office hours to meet with students.', 'Core', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10959, 'Inform students of the procedures for completing and submitting class work, such as lab reports.', 'Core', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10960, 'Prepare or proctor examinations.', 'Core', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10961, 'Notify instructors of errors or problems with assignments.', 'Core', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10962, 'Meet with supervisors to discuss students'' grades or to complete required grade-related paperwork.', 'Core', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10963, 'Copy and distribute classroom materials.', 'Core', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10964, 'Demonstrate use of laboratory equipment and enforce laboratory rules.', 'Supplemental', 116, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10965, 'Teach undergraduate level courses.', 'Supplemental', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10966, 'Complete laboratory projects prior to assigning them to students so that any needed modifications can be made.', 'Supplemental', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10967, 'Develop teaching materials, such as syllabi, visual aids, answer keys, supplementary notes, or course Web sites.', 'Supplemental', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10968, 'Provide assistance to faculty members or staff with laboratory or field research.', 'Supplemental', 116, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10969, 'Arrange for supervisors to conduct teaching observations; meet with supervisors to receive feedback about teaching performance.', 'Supplemental', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10970, 'Attend lectures given by the instructor whom they are assisting.', 'Supplemental', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10971, 'Order or obtain materials needed for classes.', 'Supplemental', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10972, 'Provide instructors with assistance in the use of audiovisual equipment.', 'Supplemental', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1191.00', 10973, 'Assist faculty members or staff with student conferences.', 'Supplemental', 117, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6400, 'Evaluate and grade students'' class work, laboratory work, projects, assignments, and papers.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6403, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6405, 'Maintain student attendance records, grades, and other required records.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6402, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as food science, nutrition, and child care.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6401, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6406, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6407, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6408, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6404, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6409, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6411, 'Select and obtain materials and supplies such as textbooks.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6410, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6415, 'Participate in student recruitment, registration, and placement activities.', 'Core', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6413, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6418, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6417, 'Participate in campus and community events.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6416, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6419, 'Perform administrative duties such as serving as department head.', 'Supplemental', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6414, 'Act as advisers to student organizations.', 'Supplemental', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6412, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Supplemental', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6420, 'Write grant proposals to procure external research funding.', 'Supplemental', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1192.00', 6421, 'Provide professional consulting services to government or industry.', 'Supplemental', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6425, 'Prepare course materials such as syllabi, homework assignments, and handouts.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6422, 'Evaluate and grade students'' class work, assignments, and papers.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6423, 'Maintain student attendance records, grades, and other required records.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6430, 'Keep abreast of developments in the field by reading current literature, talking with colleagues, and participating in professional conferences.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6426, 'Compile, administer, and grade examinations, or assign this work to others.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6429, 'Initiate, facilitate, and moderate classroom discussions.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6428, 'Plan, evaluate, and revise curricula, course content, course materials, and methods of instruction.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6424, 'Prepare and deliver lectures to undergraduate or graduate students on topics such as anatomy, therapeutic recreation, and conditioning theory.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6427, 'Maintain regularly scheduled office hours to advise and assist students.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6434, 'Select and obtain materials and supplies such as textbooks.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6431, 'Advise students on academic and vocational curricula and on career issues.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6433, 'Collaborate with colleagues to address teaching and research issues.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6436, 'Serve on academic or administrative committees that deal with institutional policies, departmental matters, and academic issues.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6437, 'Compile bibliographies of specialized materials for outside reading assignments.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6435, 'Participate in campus and community events.', 'Core', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6438, 'Supervise undergraduate or graduate teaching, internship, and research work.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6441, 'Conduct research in a particular field of knowledge and publish findings in professional journals, books, or electronic media.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6432, 'Participate in student recruitment, registration, and placement activities.', 'Supplemental', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6443, 'Write grant proposals to procure external research funding.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6439, 'Perform administrative duties such as serving as department heads.', 'Supplemental', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6440, 'Prepare students to act as sports coaches.', 'Supplemental', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6442, 'Act as advisers to student organizations.', 'Supplemental', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1193.00', 6444, 'Provide professional consulting services to government or industry.', 'Supplemental', 104, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6445, 'Supervise and monitor students'' use of tools and equipment.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6446, 'Observe and evaluate students'' work to determine progress, provide feedback, and make suggestions for improvement.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6451, 'Determine training needs of students or workers.', 'Core', 75, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6448, 'Administer oral, written, or performance tests to measure progress and to evaluate training effectiveness.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6449, 'Prepare reports and maintain records such as student grades, attendance rolls, and training activity details.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6453, 'Conduct on-the-job training classes or training sessions to teach and demonstrate principles, techniques, procedures, or methods of designated subjects.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6456, 'Integrate academic and vocational curricula so that students can obtain a variety of skills.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6454, 'Develop curricula and plan course content and methods of instruction.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6457, 'Develop teaching aids such as instructional software, multimedia visual aids, or study materials.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6460, 'Participate in conferences, seminars, and training sessions to keep abreast of developments in the field, and integrate relevant information into training programs.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6447, 'Present lectures and conduct discussions to increase students'' knowledge and competence using visual aids, such as graphs, charts, videotapes, and slides.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6450, 'Supervise independent or group projects, field placements, laboratory work, or other training.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6458, 'Select and assemble books, materials, supplies, and equipment for training, courses, or projects.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6455, 'Prepare outlines of instructional programs and training schedules and establish course goals.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6452, 'Provide individualized instruction and tutorial or remedial instruction.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6459, 'Advise students on course selection, career decisions, and other academic and vocational concerns.', 'Core', 75, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 20106, 'Acquire, maintain, and repair laboratory equipment and tools.', 'Supplemental', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6461, 'Serve on faculty and school committees concerned with budgeting, curriculum revision, and course and diploma requirements.', 'Supplemental', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6462, 'Review enrollment applications and correspond with applicants to obtain additional information.', 'Supplemental', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-1194.00', 6463, 'Arrange for lectures by experts in designated fields.', 'Supplemental', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6467, 'Establish and enforce rules for behavior and procedures for maintaining order.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6469, 'Organize and lead activities designed to promote physical, mental, and social development, such as games, arts and crafts, music, storytelling, and field trips.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6466, 'Teach basic skills, such as color, shape, number and letter recognition, personal hygiene, and social skills.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6470, 'Observe and evaluate children''s performance, behavior, social development, and physical health.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6468, 'Read books to entire classes or to small groups.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6465, 'Attend to children''s basic needs by feeding them, dressing them, and changing their diapers.', 'Core', 152, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6464, 'Provide a variety of materials and resources for children to explore, manipulate, and use, both in learning activities and in imaginative play.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6477, 'Assimilate arriving children to the school environment by greeting them, helping them remove outerwear, and selecting activities of interest to them.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6476, 'Serve meals and snacks in accordance with nutritional guidelines.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6475, 'Teach proper eating habits and personal hygiene.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6474, 'Prepare materials and classrooms for class activities.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6473, 'Enforce all administration policies and rules governing students.', 'Core', 152, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6471, 'Identify children showing signs of emotional, developmental, or health-related problems and discuss them with supervisors, parents or guardians, and child development specialists.', 'Core', 149, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6479, 'Establish clear objectives for all lessons, units, and projects and communicate those objectives to children.', 'Core', 152, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6472, 'Meet with parents and guardians to discuss their children''s progress and needs, determine their priorities for their children, and suggest ways that they can promote learning and development.', 'Core', 153, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6478, 'Adapt teaching methods and instructional materials to meet students'' varying needs and interests.', 'Core', 153, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6484, 'Plan and conduct activities for a balanced program of instruction, demonstration, and work time that provides students with opportunities to observe, question, and investigate.', 'Core', 149, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6481, 'Arrange indoor and outdoor space to facilitate creative play, motor-skill activities, and safety.', 'Core', 152, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6482, 'Maintain accurate and complete student records as required by laws, district policies, and administrative regulations.', 'Core', 151, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6480, 'Demonstrate activities to children.', 'Core', 152, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6491, 'Meet with other professionals to discuss individual students'' needs and progress.', 'Core', 152, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6487, 'Confer with other staff members to plan and schedule lessons promoting learning, following approved curricula.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6485, 'Organize and label materials and display students'' work in a manner appropriate for their ages and perceptual skills.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6486, 'Attend professional meetings, educational conferences, and teacher training workshops to maintain and improve professional competence.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6483, 'Prepare reports on students and activities as required by administration.', 'Core', 153, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6489, 'Collaborate with other teachers and administrators in the development, evaluation, and revision of preschool programs.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6492, 'Plan and supervise class projects, field trips, visits by guests, or other experiential activities and guide students in learning from those activities.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6490, 'Attend staff meetings and serve on committees as required.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6493, 'Select, store, order, issue, and inventory classroom equipment, materials, and supplies.', 'Core', 153, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6494, 'Provide disabled students with assistive devices, supportive technology, and assistance accessing facilities, such as restrooms.', 'Supplemental', 146, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6496, 'Administer tests to help determine children''s developmental levels, needs, and potential.', 'Supplemental', 151, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6497, 'Prepare and implement remedial programs for students requiring extra help.', 'Supplemental', 152, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6495, 'Perform administrative duties, such as hall and cafeteria monitoring and bus loading and unloading.', 'Supplemental', 152, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2011.00', 6488, 'Supervise, evaluate, and plan assignments for teacher assistants and volunteers.', 'Supplemental', 153, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6501, 'Instruct students individually and in groups, adapting teaching methods to meet students'' varying needs and interests.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6498, 'Teach basic skills, such as color, shape, number and letter recognition, personal hygiene, and social skills.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6500, 'Observe and evaluate children''s performance, behavior, social development, and physical health.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6499, 'Establish and enforce rules for behavior and policies and procedures to maintain order among students.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6503, 'Demonstrate activities to children.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6504, 'Provide a variety of materials and resources for children to explore, manipulate, and use, both in learning activities and in imaginative play.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6502, 'Read books to entire classes or to small groups.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6508, 'Establish clear objectives for all lessons, units, and projects and communicate those objectives to children.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6518, 'Prepare materials, classrooms, and other indoor and outdoor spaces to facilitate creative play, learning and motor-skill activities, and safety.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6515, 'Identify children showing signs of emotional, developmental, or health-related problems and discuss them with supervisors, parents or guardians, and child development specialists.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6510, 'Meet with parents and guardians to discuss their children''s progress and to determine their priorities for their children and their resource needs.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6511, 'Organize and lead activities designed to promote physical, mental, and social development, such as games, arts and crafts, music, and storytelling.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6507, 'Prepare children for later grades by encouraging them to explore learning opportunities and to persevere with challenging tasks.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6506, 'Confer with parents or guardians, other teachers, counselors, and administrators to resolve students'' behavioral and academic problems.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6509, 'Prepare and implement remedial programs for students requiring extra help.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6519, 'Collaborate with other teachers and administrators in the development, evaluation, and revision of kindergarten programs.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6514, 'Instruct and monitor students in the use and care of equipment and materials to prevent injuries and damage.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6517, 'Maintain accurate and complete student records and prepare reports on children and activities as required by laws, district policies, and administrative regulations.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6516, 'Assimilate arriving children to the school environment by greeting them, helping them remove outerwear, and selecting activities of interest to them.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6523, 'Confer with other staff members to plan and schedule lessons promoting learning, following approved curricula.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6526, 'Prepare for assigned classes and show written evidence of preparation upon request of immediate supervisors.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6505, 'Plan and conduct activities for a balanced program of instruction, demonstration, and work time that provides students with opportunities to observe, question, and investigate.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6521, 'Meet with other professionals to discuss individual students'' needs and progress.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6522, 'Organize and label materials and display children''s work in a manner appropriate for their sizes and perceptual skills.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6524, 'Supervise, evaluate, and plan assignments for teacher assistants and volunteers.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6513, 'Guide and counsel students with adjustment or academic problems or special academic interests.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6512, 'Prepare objectives and outlines for courses of study, following curriculum guidelines or requirements of states and schools.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6530, 'Attend professional meetings, educational conferences, and teacher training workshops to maintain and improve professional competence.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6531, 'Perform administrative duties, such as assisting in school libraries, hall and cafeteria monitoring, and bus loading and unloading.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6529, 'Involve parent volunteers and older students in children''s activities to facilitate involvement in focused, complex play.', 'Core', 49, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6527, 'Use computers, audio-visual aids, and other equipment and materials to supplement presentations.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6533, 'Select, store, order, issue, and inventory classroom equipment, materials, and supplies.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6532, 'Attend staff meetings and serve on committees as required.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6528, 'Plan and supervise class projects, field trips, visits by guests, or other experiential activities and guide students in learning from those activities.', 'Core', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6534, 'Provide disabled students with assistive devices, supportive technology, and assistance accessing facilities, such as restrooms.', 'Supplemental', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6520, 'Prepare, administer, and grade tests and assignments to evaluate children''s progress.', 'Supplemental', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2012.00', 6525, 'Administer standardized ability and achievement tests and interpret results to determine children''s developmental levels and needs.', 'Supplemental', 50, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6540, 'Instruct students individually and in groups, using various teaching methods such as lectures, discussions, and demonstrations.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6538, 'Adapt teaching methods and instructional materials to meet students'' varying needs and interests.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6541, 'Establish clear objectives for all lessons, units, and projects and communicate those objectives to students.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6535, 'Establish and enforce rules for behavior and procedures for maintaining order among the students for whom they are responsible.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6546, 'Meet with parents and guardians to discuss their children''s progress and to determine priorities for their children and their resource needs.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6548, 'Prepare students for later grades by encouraging them to explore learning opportunities and to persevere with challenging tasks.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6537, 'Prepare materials and classrooms for class activities.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6536, 'Observe and evaluate students'' performance, behavior, social development, and physical health.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6543, 'Read books to entire classes or small groups.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6552, 'Provide a variety of materials and resources for children to explore, manipulate, and use, both in learning activities and in imaginative play.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6550, 'Prepare and implement remedial programs for students requiring extra help.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6544, 'Prepare, administer, and grade tests and assignments to evaluate students'' progress.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6553, 'Enforce administration policies and rules governing students.', 'Core', 120, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6542, 'Assign and grade class work and homework.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6545, 'Confer with parents or guardians, teachers, counselors, and administrators to resolve students'' behavioral and academic problems.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6539, 'Plan and conduct activities for a balanced program of instruction, demonstration, and work time that provides students with opportunities to observe, question, and investigate.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6549, 'Guide and counsel students with adjustment or academic problems, or special academic interests.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6556, 'Use computers, audio-visual aids, and other equipment and materials to supplement presentations.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6557, 'Prepare for assigned classes and show written evidence of preparation upon request of immediate supervisors.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6547, 'Maintain accurate and complete student records as required by laws, district policies, and administrative regulations.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6561, 'Organize and lead activities designed to promote physical, mental, and social development, such as games, arts and crafts, music, and storytelling.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6560, 'Instruct and monitor students in the use and care of equipment and materials to prevent injuries and damage.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6555, 'Meet with other professionals to discuss individual students'' needs and progress.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6551, 'Prepare objectives and outlines for courses of study, following curriculum guidelines or requirements of states and schools.', 'Core', 120, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6554, 'Confer with other staff members to plan and schedule lessons promoting learning, following approved curricula.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6559, 'Prepare reports on students and activities as required by administration.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6564, 'Organize and label materials and display students'' work.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6567, 'Supervise, evaluate, and plan assignments for teacher assistants and volunteers.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6563, 'Plan and supervise class projects, field trips, visits by guest speakers or other experiential activities, and guide students in learning from those activities.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6562, 'Attend professional meetings, educational conferences, and teacher training workshops to maintain and improve professional competence.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6565, 'Attend staff meetings and serve on committees, as required.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6566, 'Administer standardized ability and achievement tests and interpret results to determine student strengths and areas of need.', 'Core', 120, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6558, 'Collaborate with other teachers and administrators in the development, evaluation, and revision of elementary school programs.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6568, 'Involve parent volunteers and older students in children''s activities to facilitate involvement in focused, complex play.', 'Core', 120, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6570, 'Select, store, order, issue, and inventory classroom equipment, materials, and supplies.', 'Core', 120, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6572, 'Sponsor extracurricular activities such as clubs, student organizations, and academic contests.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6571, 'Provide disabled students with assistive devices, supportive technology, and assistance accessing facilities, such as restrooms.', 'Supplemental', 120, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2021.00', 6569, 'Perform administrative duties such as assisting in school libraries, hall and cafeteria monitoring, and bus loading and unloading.', 'Supplemental', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6574, 'Adapt teaching methods and instructional materials to meet students'' varying needs and interests.', 'Core', 111, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6573, 'Establish and enforce rules for behavior and procedures for maintaining order among students.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6584, 'Confer with parents or guardians, other teachers, counselors, and administrators to resolve students'' behavioral and academic problems.', 'Core', 111, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6579, 'Maintain accurate, complete, and correct student records as required by laws, district policies, and administrative regulations.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6576, 'Prepare, administer, and grade tests and assignments to evaluate students'' progress.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6581, 'Prepare materials and classrooms for class activities.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6575, 'Instruct through lectures, discussions, and demonstrations in one or more subjects, such as English, mathematics, or social studies.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6577, 'Establish clear objectives for all lessons, units, and projects, and communicate these objectives to students.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 18638, 'Assist students who need extra help, such as by tutoring and preparing and implementing remedial programs.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6582, 'Assign lessons and correct homework.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6583, 'Enforce all administration policies and rules governing students.', 'Core', 108, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6586, 'Prepare objectives and outlines for courses of study, following curriculum guidelines or requirements of states and schools.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6580, 'Observe and evaluate students'' performance, behavior, social development, and physical health.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6578, 'Plan and conduct activities for a balanced program of instruction, demonstration, and work time that provides students with opportunities to observe, question, and investigate.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 18639, 'Meet or correspond with parents or guardians to discuss children''s progress and to determine priorities and resource needs.', 'Core', 108, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6593, 'Instruct and monitor students in the use and care of equipment and materials to prevent injury and damage.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6585, 'Prepare students for later grades by encouraging them to explore learning opportunities and to persevere with challenging tasks.', 'Core', 108, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6588, 'Guide and counsel students with adjustment or academic problems, or special academic interests.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6589, 'Meet with other professionals to discuss individual students'' needs and progress.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6596, 'Collaborate with other teachers and administrators in the development, evaluation, and revision of middle school programs.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6595, 'Confer with other staff members to plan and schedule lessons promoting learning, following approved curricula.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6592, 'Use computers, audio-visual aids, and other equipment and materials to supplement presentations.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6594, 'Prepare reports on students and activities as required by administration.', 'Core', 111, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6603, 'Plan and supervise class projects, field trips, visits by guest speakers or other experiential activities, and guide students in learning from such activities.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6601, 'Organize and supervise games and other recreational activities to promote physical, mental, and social development.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6599, 'Administer standardized ability and achievement tests and interpret results to determine student strengths and areas of need.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6591, 'Prepare for assigned classes and show written evidence of preparation upon request of immediate supervisors.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6598, 'Perform administrative duties such as assisting in school libraries, hall and cafeteria monitoring, and bus loading and unloading.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6604, 'Select, store, order, issue, and inventory classroom equipment, materials, and supplies.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6600, 'Organize and label materials and display students'' work.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6602, 'Attend staff meetings and serve on staff committees, as required.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6597, 'Attend professional meetings, educational conferences, and teacher training workshops to maintain and improve professional competence.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 18640, 'Coordinate and supervise extracurricular activities, such as clubs, student organizations, and academic contests.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6606, 'Provide disabled students with assistive devices, supportive technology, and assistance accessing facilities, such as restrooms.', 'Supplemental', 107, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2022.00', 6607, 'Supervise, evaluate, and plan assignments for teacher assistants and volunteers.', 'Supplemental', 108, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6609, 'Instruct and monitor students in the use and care of equipment and materials to prevent injuries and damage.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6608, 'Establish and enforce rules for behavior and procedures for maintaining order among students.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6615, 'Adapt teaching methods and instructional materials to meet students'' varying needs and interests.', 'Core', 111, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6610, 'Instruct students individually and in groups, using various teaching methods, such as lectures, discussions, and demonstrations.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6612, 'Prepare materials and classrooms for class activities.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6611, 'Maintain accurate and complete student records as required by laws, district policies, and administrative regulations.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6617, 'Enforce all administration policies and rules governing students.', 'Core', 111, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6613, 'Establish clear objectives for all lessons, units, and projects and communicate those objectives to students.', 'Core', 111, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6620, 'Use computers, audio-visual aids, and other equipment and materials to supplement presentations.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6624, 'Confer with parents or guardians, other teachers, counselors, and administrators to resolve students'' behavioral and academic problems.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6618, 'Assign and grade class work and homework.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 20241, 'Select, store, order, issue, inventory, and maintain classroom equipment, materials, and supplies.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6616, 'Prepare, administer, and grade tests and assignments to evaluate students'' progress.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6626, 'Prepare for assigned classes and show written evidence of preparation upon request of immediate supervisors.', 'Core', 111, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6622, 'Prepare students for later educational experiences by encouraging them to explore learning opportunities and to persevere with challenging tasks.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6614, 'Plan and conduct activities for a balanced program of instruction, demonstration, and work time that provides students with opportunities to observe, question, and investigate.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6619, 'Observe and evaluate students'' performance, behavior, social development, and physical health.', 'Core', 111, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6621, 'Prepare objectives and outlines for courses of study, following curriculum guidelines or requirements of states and schools.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6628, 'Provide disabled students with assistive devices, supportive technology, and assistance accessing facilities such as restrooms.', 'Core', 111, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6623, 'Guide and counsel students with adjustments or academic problems, or special academic interests.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6625, 'Meet with parents and guardians to discuss their children''s progress and to determine priorities for their children and their resource needs.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6637, 'Perform administrative duties such as assisting in school libraries, hall and cafeteria monitoring, and bus loading and unloading.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6627, 'Prepare and implement remedial programs for students requiring extra help.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6634, 'Confer with other staff members to plan and schedule lessons promoting learning, following approved curricula.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6633, 'Attend professional meetings, educational conferences, and teacher training workshops to maintain and improve professional competence.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6629, 'Meet with other professionals to discuss individual students'' needs and progress.', 'Core', 111, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6632, 'Plan and supervise class projects, field trips, visits by guest speakers or other experiential activities, and guide students in learning from those activities.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6631, 'Prepare reports on students and activities as required by administration.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6635, 'Collaborate with other teachers and administrators in the development, evaluation, and revision of middle school programs.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6636, 'Attend staff meetings and serve on committees, as required.', 'Core', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2023.00', 6638, 'Sponsor extracurricular activities such as clubs, student organizations, and academic contests.', 'Core', 111, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6639, 'Establish and enforce rules for behavior and procedures for maintaining order among students.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6640, 'Instruct through lectures, discussions, and demonstrations in one or more subjects, such as English, mathematics, or social studies.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6644, 'Adapt teaching methods and instructional materials to meet students'' varying needs and interests.', 'Core', 137, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6645, 'Maintain accurate and complete student records as required by laws, district policies, and administrative regulations.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6648, 'Enforce all administration policies and rules governing students.', 'Core', 137, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6646, 'Assign and grade class work and homework.', 'Core', 137, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6643, 'Prepare materials and classrooms for class activities.', 'Core', 136, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6647, 'Observe and evaluate students'' performance, behavior, social development, and physical health.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6649, 'Plan and conduct activities for a balanced program of instruction, demonstration, and work time that provides students with opportunities to observe, question, and investigate.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6642, 'Prepare, administer, and grade tests and assignments to evaluate students'' progress.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6641, 'Establish clear objectives for all lessons, units, and projects and communicate those objectives to students.', 'Core', 136, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6651, 'Guide and counsel students with adjustment or academic problems, or special academic interests.', 'Core', 137, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6650, 'Prepare students for later grades by encouraging them to explore learning opportunities and to persevere with challenging tasks.', 'Core', 136, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6657, 'Prepare objectives and outlines for courses of study, following curriculum guidelines or requirements of states and schools.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6656, 'Confer with parents or guardians, other teachers, counselors, and administrators to resolve students'' behavioral and academic problems.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6655, 'Meet with parents and guardians to discuss their children''s progress and to determine priorities for their children and their resource needs.', 'Core', 137, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6652, 'Instruct and monitor students in the use of equipment and materials to prevent injuries and damage.', 'Core', 137, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6654, 'Use computers, audio-visual aids, and other equipment and materials to supplement presentations.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6653, 'Prepare for assigned classes and show written evidence of preparation upon request of immediate supervisors.', 'Core', 136, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6659, 'Prepare and implement remedial programs for students requiring extra help.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6658, 'Meet with other professionals to discuss individual students'' needs and progress.', 'Core', 136, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6661, 'Confer with other staff members to plan and schedule lessons promoting learning, following approved curricula.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6663, 'Prepare reports on students and activities as required by administration.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6662, 'Collaborate with other teachers and administrators in the development, evaluation, and revision of secondary school programs.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6667, 'Sponsor extracurricular activities such as clubs, student organizations, and academic contests.', 'Core', 136, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6668, 'Attend staff meetings and serve on committees, as required.', 'Core', 136, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6665, 'Plan and supervise class projects, field trips, visits by guest speakers, or other experiential activities, and guide students in learning from those activities.', 'Core', 136, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6660, 'Attend professional meetings, educational conferences, and teacher training workshops to maintain and improve professional competence.', 'Core', 136, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6666, 'Administer standardized ability and achievement tests and interpret results to determine students'' strengths and areas of need.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6664, 'Select, store, order, issue, and inventory classroom equipment, materials, and supplies.', 'Core', 137, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6669, 'Perform administrative duties such as assisting in school libraries, hall and cafeteria monitoring, and bus loading and unloading.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2031.00', 6670, 'Provide disabled students with assistive devices, supportive technology, and assistance accessing facilities such as restrooms.', 'Supplemental', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6675, 'Observe and evaluate students'' performance, behavior, social development, and physical health.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6671, 'Prepare materials and classroom for class activities.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6672, 'Maintain accurate and complete student records as required by law, district policy, and administrative regulations.', 'Core', 130, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6674, 'Establish and enforce rules for behavior and procedures for maintaining order among students.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6676, 'Instruct and monitor students in the use and care of equipment and materials to prevent injury and damage.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6673, 'Instruct students individually and in groups, using various teaching methods, such as lectures, discussions, and demonstrations.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6682, 'Establish clear objectives for all lessons, units, and projects and communicate those objectives to students.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6681, 'Instruct students in the knowledge and skills required in a specific occupation or occupational field, using a systematic plan of lectures, discussions, audio-visual presentations, and laboratory, shop and field studies.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6678, 'Prepare, administer, and grade tests and assignments to evaluate students'' progress.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6677, 'Plan and conduct activities for a balanced program of instruction, demonstration, and work time that provides students with opportunities to observe, question, and investigate.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6680, 'Assign and grade class work and homework.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6683, 'Use computers, audio-visual aids, and other equipment and materials to supplement presentations.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6685, 'Prepare students for later grades by encouraging them to explore learning opportunities and to persevere with challenging tasks.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6686, 'Confer with parents or guardians, other teachers, counselors, and administrators to resolve students'' behavioral and academic problems.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6679, 'Enforce all administration policies and rules governing students.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6694, 'Meet with parents and guardians to discuss their children''s progress and to determine priorities for their children and their resource needs.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6688, 'Guide and counsel students with adjustment or academic problems, or special academic interests.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6684, 'Plan and supervise work-experience programs in businesses, industrial shops, and school laboratories.', 'Core', 129, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6695, 'Plan and supervise class projects, field trips, visits by guest speakers or other experiential activities, and guide students in learning from those activities.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6687, 'Prepare objectives and outlines for courses of study, following curriculum guidelines or requirements of states and schools.', 'Core', 130, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6690, 'Keep informed about trends in education and subject matter specialties.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6703, 'Provide disabled students with assistive devices, supportive technology, and assistance accessing facilities such as restrooms.', 'Core', 129, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6691, 'Meet with other professionals to discuss individual students'' needs and progress.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6693, 'Prepare reports on students and activities as required by administration.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6689, 'Select, order, store, issue, and inventory classroom equipment, materials, and supplies.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6692, 'Prepare and implement remedial programs for students requiring extra help.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6699, 'Place students in jobs or make referrals to job placement services.', 'Core', 130, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6696, 'Attend professional meetings, educational conferences, and teacher training workshops to maintain and improve professional competence.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6700, 'Confer with other staff members to plan and schedule lessons promoting learning, following approved curricula.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6697, 'Sponsor extracurricular activities such as clubs, student organizations, and academic contests.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6698, 'Collaborate with other teachers and administrators in the development, evaluation, and revision of secondary school programs.', 'Core', 130, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6701, 'Attend staff meetings and serve on committees, as required.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2032.00', 6702, 'Perform administrative duties such as assisting in school libraries, hall and cafeteria monitoring, and bus loading and unloading.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19063, 'Arrange indoor or outdoor space to facilitate creative play, motor-skill activities, or safety.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19064, 'Attend to children''s basic needs by feeding them, dressing them, or changing their diapers.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19065, 'Communicate nonverbally with children to provide them with comfort, encouragement, or positive reinforcement.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19066, 'Confer with parents, guardians, teachers, counselors, or administrators to resolve students'' behavioral or academic problems.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19067, 'Develop individual educational plans (IEPs) designed to promote students'' educational, physical, or social development.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19068, 'Develop or implement strategies to meet the needs of students with a variety of disabilities.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19069, 'Employ special educational strategies or techniques during instruction to improve the development of sensory- and perceptual-motor skills, language, cognition, or memory.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19070, 'Encourage students to explore learning opportunities or persevere with challenging tasks to prepare them for later grades.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19071, 'Establish and communicate clear objectives for all lessons, units, and projects to students, parents, or guardians.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19072, 'Establish and enforce rules for behavior and procedures for maintaining order among students.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19073, 'Instruct and monitor students in the use and care of equipment or materials to prevent injuries and damage.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19074, 'Modify the general preschool curriculum for special-needs students.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19075, 'Monitor teachers or teacher assistants to ensure adherence to special education program requirements.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19076, 'Observe and evaluate students'' performance, behavior, social development, and physical health.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19077, 'Organize and supervise games or other recreational activities to promote physical, mental, or social development.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19078, 'Plan and supervise experiential learning activities, such as class projects, field trips, or demonstrations.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19079, 'Prepare classrooms with a variety of materials or resources for children to explore, manipulate, or use in learning activities or imaginative play.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19080, 'Prepare objectives, outlines, or other materials for courses of study, following curriculum guidelines or requirements.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19081, 'Present information in audio-visual or interactive formats, using computers, television, audio-visual aids, or other equipment, materials, or technologies.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19082, 'Read books to entire classes or to small groups.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19083, 'Serve meals or snacks in accordance with nutritional guidelines.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19084, 'Teach basic skills, such as color, shape, number and letter recognition, personal hygiene, or social skills, to preschool students with special needs.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19085, 'Teach socially acceptable behavior, employing techniques such as behavior modification or positive reinforcement.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19086, 'Teach students personal development skills, such as goal setting, independence, or self-advocacy.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19087, 'Administer tests to help determine children''s developmental levels, needs, or potential.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19088, 'Attend professional meetings, educational conferences, or teacher training workshops to maintain or improve professional competence.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19089, 'Collaborate with other teachers or administrators to develop, evaluate, or revise preschool programs.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19090, 'Confer with parents, administrators, testing specialists, social workers, or other professionals to develop individual education plans (IEPs).', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19091, 'Control the inventory or distribution of classroom equipment, materials, or supplies.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19092, 'Coordinate placement of students with special needs into mainstream classes.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19093, 'Maintain accurate and complete student records as required by laws, district policies, or administrative regulations.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19094, 'Meet with parents or guardians to discuss their children''s progress, advise them on using community resources, or teach skills for dealing with students'' impairments.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19095, 'Organize and display students'' work in a manner appropriate for their perceptual skills.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19096, 'Prepare assignments for teacher assistants or volunteers.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19097, 'Prepare reports on students and activities as required by administration.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2051.00', 19098, 'Provide assistive devices, supportive technology, or assistance accessing facilities, such as restrooms.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19112, 'Instruct special needs students in academic subjects, using a variety of techniques, such as phonetics, multisensory learning, or repetition to reinforce learning and meet students'' varying needs.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19106, 'Develop or implement strategies to meet the needs of students with a variety of disabilities.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19105, 'Develop individual educational plans (IEPs) designed to promote students'' educational, physical, or social development.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19102, 'Confer with parents, administrators, testing specialists, social workers, or other professionals to develop individual education plans (IEPs).', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19131, 'Maintain accurate and complete student records as required by laws, district policies, or administrative regulations.', 'Core', 103, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19125, 'Teach socially acceptable behavior, employing techniques such as behavior modification or positive reinforcement.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19110, 'Establish and enforce rules for behavior and procedures for maintaining order among students.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19116, 'Modify the general kindergarten or elementary education curriculum for special-needs students.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19103, 'Confer with parents, guardians, teachers, counselors, or administrators to resolve students'' behavioral or academic problems.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19107, 'Employ special educational strategies or techniques during instruction to improve the development of sensory- and perceptual-motor skills, language, cognition, or memory.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19132, 'Monitor teachers or teacher assistants to ensure adherence to special education program requirements.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19121, 'Prepare classrooms with a variety of materials or resources for children to explore, manipulate, or use in learning activities or imaginative play.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19136, 'Prepare reports on students and activities as required by administration.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19115, 'Meet with parents or guardians to discuss their children''s progress, advise them on using community resources, or teach skills for dealing with students'' impairments.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19123, 'Prepare, administer, or grade tests or assignments to evaluate students'' progress.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19117, 'Observe and evaluate students'' performance, behavior, social development, and physical health.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19109, 'Establish and communicate clear objectives for all lessons, units, and projects to students.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19108, 'Encourage students to explore learning opportunities or persevere with challenging tasks to prepare them for later grades.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19137, 'Provide assistive devices, supportive technology, or assistance accessing facilities, such as restrooms.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19126, 'Teach students personal development skills, such as goal setting, independence, or self-advocacy.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19104, 'Coordinate placement of students with special needs into mainstream classes.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19114, 'Interpret the results of standardized tests to determine students'' strengths and areas of need.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19100, 'Collaborate with other teachers or administrators to develop, evaluate, or revise kindergarten or elementary school programs.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19101, 'Confer with other staff members to plan or schedule lessons promoting learning, following approved curricula.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19129, 'Guide or counsel students with adjustment problems, academic problems, or special academic interests.', 'Core', 103, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19119, 'Plan or conduct activities for a balanced program of instruction, demonstration, and work time that provides students with opportunities to observe, question, and investigate.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19133, 'Organize and display students'' work in a manner appropriate for their perceptual skills.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19122, 'Prepare objectives, outlines, or other materials for courses of study following curriculum guidelines or school or state requirements.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19135, 'Prepare assignments for teacher assistants or volunteers.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19124, 'Present information in audio-visual or interactive formats, using computers, televisions, audio-visual aids, or other equipment, materials, or technologies.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19111, 'Instruct and monitor students in the use and care of equipment or materials to prevent injuries and damage.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19099, 'Administer standardized ability and achievement tests to kindergarten or elementary students with special needs.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19127, 'Attend professional meetings, educational conferences, or teacher training workshops to maintain or improve professional competence.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19118, 'Organize and supervise games or other recreational activities to promote physical, mental, or social development.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19128, 'Control the inventory or distribution of classroom equipment, materials, or supplies.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19120, 'Plan or supervise experiential learning activities, such as class projects, field trips, demonstrations, or visits by guest speakers.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19134, 'Perform administrative duties, such as assisting in school libraries, hall or cafeteria monitoring, or bus loading or unloading.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19113, 'Instruct students in daily living skills required for independent maintenance and self-sufficiency, such as hygiene, safety, or food preparation.', 'Supplemental', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19138, 'Visit schools to tutor students with sensory impairments or to consult with teachers regarding students'' special needs.', 'Supplemental', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2052.00', 19130, 'Interpret or transcribe classroom materials into Braille or sign language.', 'Supplemental', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6744, 'Establish and enforce rules for behavior and policies and procedures to maintain order among students.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6746, 'Prepare materials and classrooms for class activities.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6750, 'Modify the general education curriculum for special-needs students based upon a variety of instructional techniques and instructional technology.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6749, 'Teach socially acceptable behavior, employing techniques such as behavior modification and positive reinforcement.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6753, 'Instruct through lectures, discussions, and demonstrations in one or more subjects, such as English, mathematics, or social studies.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6748, 'Develop and implement strategies to meet the needs of students with a variety of handicapping conditions.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6759, 'Establish clear objectives for all lessons, units, and projects and communicate those objectives to students.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6751, 'Employ special educational strategies and techniques during instruction to improve the development of sensory- and perceptual-motor skills, language, cognition, and memory.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6747, 'Confer with parents, administrators, testing specialists, social workers, and professionals to develop individual educational plans designed to promote students'' educational, physical, and social development.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6745, 'Maintain accurate and complete student records, and prepare reports on children and activities, as required by laws, district policies, and administrative regulations.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6758, 'Observe and evaluate students'' performance, behavior, social development, and physical health.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6752, 'Confer with parents or guardians, other teachers, counselors, and administrators to resolve students'' behavioral and academic problems.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6761, 'Plan and conduct activities for a balanced program of instruction, demonstration, and work time that provides students with opportunities to observe, question, and investigate.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6757, 'Guide and counsel students with adjustment or academic problems, or special academic interests.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6756, 'Prepare, administer, and grade tests and assignments to evaluate students'' progress.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6765, 'Prepare objectives and outlines for courses of study, following curriculum guidelines or requirements of states and schools.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6767, 'Confer with other staff members to plan and schedule lessons promoting learning, following approved curricula.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6754, 'Coordinate placement of students with special needs into mainstream classes.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6762, 'Prepare for assigned classes and show written evidence of preparation upon request of immediate supervisors.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6760, 'Teach students personal development skills such as goal setting, independence, and self-advocacy.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6755, 'Meet with parents and guardians to discuss their children''s progress and to determine priorities for their children and their resource needs.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6771, 'Use computers, audio-visual aids, and other equipment and materials to supplement presentations.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6763, 'Monitor teachers and teacher assistants to ensure that they adhere to inclusive special education program requirements.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6769, 'Instruct and monitor students in the use and care of equipment and materials to prevent injuries and damage.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6768, 'Supervise, evaluate, and plan assignments for teacher assistants and volunteers.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6764, 'Administer standardized ability and achievement tests and interpret results to determine students'' strengths and areas of need.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6770, 'Organize and label materials and display students'' work.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6766, 'Meet with parents and guardians to provide guidance in using community resources and to teach skills for dealing with students'' impairments.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6772, 'Attend professional meetings, educational conferences, and teacher training workshops to maintain and improve professional competence.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6773, 'Organize and supervise games and other recreational activities to promote physical, mental, and social development.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6775, 'Attend staff meetings and serve on committees, as required.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6774, 'Perform administrative duties such as assisting in school libraries, hall and cafeteria monitoring, and bus loading and unloading.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6777, 'Select, store, order, issue, and inventory classroom equipment, materials, and supplies.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6776, 'Plan and supervise class projects, field trips, visits by guest speakers, or other experiential activities, and guide students in learning from those activities.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6778, 'Instruct students in daily living skills required for independent maintenance and self-sufficiency, such as hygiene, safety, and food preparation.', 'Supplemental', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6780, 'Provide assistive devices, supportive technology, and assistance accessing facilities such as restrooms.', 'Supplemental', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6782, 'Visit schools to tutor students with sensory impairments and to consult with teachers regarding students'' special needs.', 'Supplemental', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6781, 'Provide additional instruction in vocational areas.', 'Supplemental', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6779, 'Provide interpretation and transcription of regular classroom materials through Braille and sign language.', 'Supplemental', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2053.00', 6783, 'Sponsor extracurricular activities such as clubs, student organizations, and academic contests.', 'Supplemental', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6787, 'Establish and enforce rules for behavior and policies and procedures to maintain order among students.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6785, 'Teach socially acceptable behavior, employing techniques such as behavior modification and positive reinforcement.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6796, 'Modify the general education curriculum for special-needs students, based upon a variety of instructional techniques and technologies.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6795, 'Develop and implement strategies to meet the needs of students with a variety of handicapping conditions.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6784, 'Maintain accurate and complete student records, and prepare reports on children and activities, as required by laws, district policies, and administrative regulations.', 'Core', 133, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6804, 'Prepare, administer, and grade tests and assignments to evaluate students'' progress.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6797, 'Meet with other professionals to discuss individual students'' needs and progress.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6798, 'Confer with parents or guardians, other teachers, counselors, and administrators to resolve students'' behavioral and academic problems.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6790, 'Employ special educational strategies and techniques during instruction to improve the development of sensory- and perceptual-motor skills, language, cognition, and memory.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6792, 'Teach personal development skills such as goal setting, independence, and self-advocacy.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6800, 'Guide and counsel students with adjustment or academic problems, or special academic interests.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6789, 'Instruct through lectures, discussions, and demonstrations in one or more subjects, such as English, mathematics, or social studies.', 'Core', 133, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6788, 'Confer with parents, administrators, testing specialists, social workers, and professionals to develop individual educational plans designed to promote students'' educational, physical, and social development.', 'Core', 133, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6786, 'Prepare materials and classrooms for class activities.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6793, 'Prepare students for later grades by encouraging them to explore learning opportunities and to persevere with challenging tasks.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6791, 'Plan and conduct activities for a balanced program of instruction, demonstration, and work time that provides students with opportunities to observe, question, and investigate.', 'Core', 132, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6799, 'Meet with parents and guardians to discuss their children''s progress and to determine priorities for their children and their resource needs.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6794, 'Establish clear objectives for all lessons, units, and projects and communicate those objectives to students.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6802, 'Observe and evaluate students'' performance, behavior, social development, and physical health.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6801, 'Coordinate placement of students with special needs into mainstream classes.', 'Core', 133, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6803, 'Monitor teachers and teacher assistants to ensure that they adhere to inclusive special education program requirements.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6806, 'Meet with parents and guardians to provide guidance in using community resources and to teach skills for dealing with students'' impairments.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6814, 'Prepare for assigned classes and show written evidence of preparation upon request of immediate supervisors.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6805, 'Instruct students in daily living skills required for independent maintenance and self-sufficiency, such as hygiene, safety, and food preparation.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6808, 'Prepare objectives and outlines for courses of study, following curriculum guidelines or requirements of states and schools.', 'Core', 133, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6809, 'Confer with other staff members to plan and schedule lessons promoting learning, following approved curricula.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6807, 'Provide additional instruction in vocational areas.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6811, 'Use computers, audio-visual aids, and other equipment and materials to supplement presentations.', 'Core', 132, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6812, 'Administer standardized ability and achievement tests and interpret results to determine students'' strengths and areas of need.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6815, 'Attend professional meetings, educational conferences, and teacher training workshops to maintain and improve professional competence.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6817, 'Attend staff meetings and serve on committees, as required.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6813, 'Collaborate with other teachers and administrators in the development, evaluation, and revision of secondary school programs.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6816, 'Plan and supervise class projects, field trips, visits by guest speakers, or other experiential activities, and guide students in learning from those activities.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6819, 'Perform administrative duties such as assisting in school libraries, hall and cafeteria monitoring, and bus loading and unloading.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6818, 'Select, store, order, issue, and inventory classroom equipment, materials, and supplies.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6810, 'Instruct and monitor students in the use and care of equipment and materials to prevent injuries and damage.', 'Supplemental', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6820, 'Provide assistive devices, supportive technology, and assistance accessing facilities such as restrooms.', 'Supplemental', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6822, 'Provide interpretation and transcription of regular classroom materials through Braille and sign language.', 'Supplemental', 133, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6821, 'Visit schools to tutor students with sensory impairments and to consult with teachers regarding students'' special needs.', 'Supplemental', 132, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2054.00', 6823, 'Sponsor extracurricular activities such as clubs, student organizations, and academic contests.', 'Supplemental', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17017, 'Provide adapted physical education services to students with intellectual disabilities, autism, traumatic brain injury, orthopedic impairments, or other disabling condition.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17016, 'Adapt instructional techniques to the age and skill levels of students.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17018, 'Instruct students, using adapted physical education techniques, to improve physical fitness, gross motor skills, perceptual motor skills, or sports and game achievement.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17008, 'Maintain thorough student records to document attendance, participation, or progress, ensuring confidentiality of all records.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17013, 'Assist in screening or placement of students in adapted physical education programs.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17005, 'Provide students positive feedback to encourage them and help them develop an appreciation for physical education.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17014, 'Assess students'' physical progress or needs.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17007, 'Prepare lesson plans in accordance with individualized education plans (IEPs) and the functional abilities or needs of students.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17011, 'Establish and maintain standards of behavior to create safe, orderly, and effective environments for learning.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17006, 'Provide individual or small groups of students with adapted physical education instruction that meets desired physical needs or goals.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17004, 'Write or modify individualized education plans (IEPs) for students with intellectual or physical disabilities.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17010, 'Evaluate the motor needs of individual students to determine their need for adapted physical education services.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17012, 'Communicate behavioral observations and student progress reports to students, parents, teachers, or administrators.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17002, 'Write reports to summarize student performance, social growth, or physical development.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17015, 'Advise education professionals of students'' physical abilities or disabilities and the accommodations required to enhance their school performance.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17003, 'Attend in-service training, workshops, or meetings to keep abreast of current practices or trends in adapted physical education.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17000, 'Review adapted physical education programs or practices to ensure compliance with government or other regulations.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17001, 'Request or order physical education equipment, following standard procedures.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-2059.01', 17009, 'Maintain inventory of instructional equipment, materials, or aids.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6824, 'Adapt teaching methods and instructional materials to meet students'' varying needs, abilities, and interests.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6828, 'Maintain accurate and complete student records as required by laws or administrative policies.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6835, 'Assign and grade class work and homework.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6839, 'Prepare and administer written, oral, and performance tests and issue grades in accordance with performance.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6831, 'Conduct classes, workshops, and demonstrations to teach principles, techniques, or methods in subjects, such as basic English language skills, life skills, and workforce entry skills.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6825, 'Observe and evaluate students'' work to determine progress and make suggestions for improvement.', 'Core', 63, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6830, 'Establish clear objectives for all lessons, units, and projects and communicate those objectives to students.', 'Core', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6827, 'Instruct students individually and in groups, using various teaching methods, such as lectures, discussions, and demonstrations.', 'Core', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6842, 'Guide and counsel students with adjustment or academic problems or special academic interests.', 'Core', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6829, 'Prepare materials and classrooms for class activities.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6836, 'Observe students to determine qualifications, limitations, abilities, interests, and other individual characteristics.', 'Core', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6841, 'Prepare objectives and outlines for courses of study, following curriculum guidelines or requirements of states and schools.', 'Core', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6837, 'Register, orient, and assess new students according to standards and procedures.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6844, 'Review instructional content, methods, and student evaluations to assess strengths and weaknesses, and to develop recommendations for course revision, development, or elimination.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6833, 'Establish and enforce rules for behavior and procedures for maintaining order among the students for whom they are responsible.', 'Core', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6832, 'Prepare students for further education by encouraging them to explore learning opportunities and to persevere with challenging tasks.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6843, 'Enforce administration policies and rules governing students.', 'Core', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6840, 'Use computers, audio-visual aids, and other equipment and materials to supplement presentations.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6838, 'Prepare and implement remedial programs for students requiring extra help.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6826, 'Plan and conduct activities for a balanced program of instruction, demonstration, and work time that provides students with opportunities to observe, question, and investigate.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6846, 'Meet with other professionals to discuss individual students'' needs and progress.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6848, 'Prepare for assigned classes and show written evidence of preparation upon request of immediate supervisors.', 'Core', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6850, 'Select, order, and issue books, materials, and supplies for courses or projects.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6849, 'Prepare reports on students and activities as required by administration.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6845, 'Confer with other staff members to plan and schedule lessons that promote learning, following approved curricula.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6847, 'Attend professional meetings, conferences, and workshops to maintain and improve professional competence.', 'Core', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6851, 'Collaborate with other teachers and professionals in the development of instructional programs.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6854, 'Plan and supervise class projects, field trips, visits by guest speakers, contests, or other experiential activities, and guide students in learning from those activities.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6853, 'Attend staff meetings and serve on committees, as required.', 'Core', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6852, 'Participate in publicity planning, community awareness efforts, and student recruitment.', 'Core', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6834, 'Provide information, guidance, and preparation for the General Equivalency Diploma (GED) examination.', 'Supplemental', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6858, 'Provide disabled students with assistive devices, supportive technology, and assistance accessing facilities, such as restrooms.', 'Supplemental', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6857, 'Write grants to obtain program funding.', 'Supplemental', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6856, 'Select and schedule class times to ensure maximum attendance.', 'Supplemental', 63, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6860, 'Confer with leaders of government and community groups to coordinate student training or to find opportunities for students to fulfill curriculum requirements.', 'Supplemental', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6861, 'Observe and evaluate the performance of other instructors.', 'Supplemental', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6859, 'Train and assist tutors and community literacy volunteers.', 'Supplemental', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6855, 'Advise students on internships, prospective employers, and job placement services.', 'Supplemental', 65, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3011.00', 6862, 'Write instructional articles on designated subjects.', 'Supplemental', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8666, 'Monitor students'' performance to make suggestions for improvement and to ensure that they satisfy course standards, training requirements, and objectives.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8668, 'Instruct students individually and in groups, using various teaching methods such as lectures, discussions, and demonstrations.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8673, 'Enforce policies and rules governing students.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8667, 'Observe students to determine qualifications, limitations, abilities, interests, and other individual characteristics.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8665, 'Conduct classes, workshops, and demonstrations, and provide individual instruction to teach topics and skills such as cooking, dancing, writing, physical fitness, photography, personal finance, and flying.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8664, 'Adapt teaching methods and instructional materials to meet students'' varying needs and interests.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8669, 'Establish clear objectives for all lessons, units, and projects and communicate those objectives to students.', 'Core', 92, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8671, 'Prepare students for further development by encouraging them to explore learning opportunities and to persevere with challenging tasks.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8674, 'Plan and conduct activities for a balanced program of instruction, demonstration, and work time that provides students with opportunities to observe, question, and investigate.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8675, 'Prepare instructional program objectives, outlines, and lesson plans.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8687, 'Review instructional content, methods, and student evaluations to assess strengths and weaknesses, and to develop recommendations for course revision, development, or elimination.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8672, 'Prepare materials and classrooms for class activities.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8679, 'Attend professional meetings, conferences, and workshops to maintain and improve professional competence.', 'Core', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8676, 'Maintain accurate and complete student records as required by administrative policy.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8670, 'Instruct and monitor students in the use and care of equipment and materials to prevent injury and damage.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8684, 'Schedule class times to ensure maximum attendance.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8685, 'Assign and grade class work and homework.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8683, 'Prepare and administer written, oral, and performance tests, and issue grades in accordance with performance.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8689, 'Organize and supervise games and other recreational activities to promote physical, mental, and social development.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8688, 'Meet with parents and guardians to discuss their children''s progress and to determine their priorities for their children.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8686, 'Prepare and implement remedial programs for students requiring extra help.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8692, 'Select, order, and issue books, materials, and supplies for courses or projects.', 'Supplemental', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8677, 'Participate in publicity planning and student recruitment.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8681, 'Confer with other teachers and professionals to plan and schedule lessons promoting learning and development.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8678, 'Plan and supervise class projects, field trips, visits by guest speakers, contests, or other experiential activities, and guide students in learning from those activities.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8690, 'Use computers, audio-visual aids, and other equipment and materials to supplement presentations.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8680, 'Meet with other instructors to discuss individual students and their progress.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8691, 'Observe and evaluate the performance of other instructors.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8693, 'Write instructional articles on designated subjects.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3021.00', 8682, 'Attend staff meetings and serve on committees, as required.', 'Supplemental', 94, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17027, 'Provide feedback to students using positive reinforcement techniques to encourage, motivate, or build confidence in students.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17036, 'Teach students study skills, note-taking skills, and test-taking strategies.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17026, 'Review class material with students by discussing text, working solutions to problems, or reviewing worksheets or other assignments.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17037, 'Provide private instruction to individual or small groups of students to improve academic performance, improve occupational skills, or prepare for academic or occupational tests.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17034, 'Assess students'' progress throughout tutoring sessions.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17020, 'Schedule tutoring appointments with students or their parents.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17025, 'Monitor student performance or assist students in academic environments, such as classrooms, laboratories, or computing centers.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17024, 'Organize tutoring environment to promote productivity and learning.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17023, 'Participate in training and development sessions to improve tutoring practices or learn new tutoring techniques.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17031, 'Develop teaching or training materials, such as handouts, study materials, or quizzes.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17029, 'Maintain records of students'' assessment results, progress, feedback, or school performance, ensuring confidentiality of all records.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17028, 'Prepare lesson plans or learning modules for tutoring sessions according to students'' needs and goals.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17033, 'Collaborate with students, parents, teachers, school administrators, or counselors to determine student needs, develop tutoring plans, or assess student progress.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17022, 'Prepare and facilitate tutoring workshops, collaborative projects, or academic support sessions for small groups of students.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17021, 'Research or recommend textbooks, software, equipment, or other learning materials to complement tutoring.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17032, 'Communicate students'' progress to students, parents or teachers in written progress reports, in person, by phone, or by email.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17030, 'Identify, develop, or implement intervention strategies, tutoring plans, or individualized education plans (IEPs) for students.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17019, 'Travel to students'' homes, libraries, or schools to conduct tutoring sessions.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-3099.02', 17035, 'Administer, proctor, or score academic or diagnostic assessments.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4011.00', 7631, 'Organize archival records and develop classification systems to facilitate access to archival materials.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4011.00', 7633, 'Provide reference services and assistance for users needing archival materials.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4011.00', 7635, 'Prepare archival records, such as document descriptions, to allow easy access to information.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4011.00', 7632, 'Authenticate and appraise historical documents and archival materials.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4011.00', 7630, 'Create and maintain accessible, retrievable computer archives and databases, incorporating current advances in electronic information storage technology.', 'Core', 31, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4011.00', 7636, 'Preserve records, documents, and objects, copying records to film, videotape, audiotape, disk, or computer formats as necessary.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4011.00', 7637, 'Establish and administer policy guidelines concerning public access and use of materials.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4011.00', 7634, 'Direct activities of workers who assist in arranging, cataloguing, exhibiting, and maintaining collections of valuable materials.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4011.00', 7639, 'Research and record the origins and historical significance of archival materials.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4011.00', 7638, 'Locate new materials and direct their acquisition and display.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4011.00', 7641, 'Coordinate educational and public outreach programs, such as tours, workshops, lectures, and classes.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4011.00', 7640, 'Specialize in an area of history or technology, researching topics or items relevant to collections to determine what should be retained or acquired.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4011.00', 7642, 'Select and edit documents for publication and display, applying knowledge of subject, literary expression, and presentation techniques.', 'Core', 32, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4012.00', 18641, 'Plan and organize the acquisition, storage, and exhibition of collections and related materials, including the selection of exhibition themes and designs, and develop or install exhibit materials.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4012.00', 1654, 'Write and review grant proposals, journal articles, institutional reports, and publicity materials.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4012.00', 1649, 'Plan and conduct special research projects in area of interest or expertise.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4012.00', 1651, 'Confer with the board of directors to formulate and interpret policies, to determine budget requirements, and to plan overall operations.', 'Core', 98, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4012.00', 1647, 'Train and supervise curatorial, fiscal, technical, research, and clerical staff, as well as volunteers or interns.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4012.00', 1644, 'Develop and maintain an institution''s registration, cataloging, and basic record-keeping systems, using computer databases.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4012.00', 1648, 'Negotiate and authorize purchase, sale, exchange, or loan of collections.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4012.00', 1645, 'Provide information from the institution''s holdings to other curators and to the public.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4012.00', 1652, 'Attend meetings, conventions, and civic events to promote use of institution''s services, to seek financing, and to maintain community alliances.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4012.00', 18642, 'Design, organize, or conduct tours, workshops, and instructional or educational sessions to acquaint individuals with an institution''s facilities and materials.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4012.00', 1646, 'Inspect premises to assess the need for repairs and to ensure that climate and pest control issues are addressed.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4012.00', 1655, 'Study, examine, and test acquisitions to authenticate their origin, composition, history, and to assess their current value.', 'Supplemental', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4012.00', 1656, 'Arrange insurance coverage for objects on loan or for special exhibits and recommend changes in coverage for the entire collection.', 'Supplemental', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4012.00', 1653, 'Schedule events and organize details, including refreshment, entertainment, decorations, and the collection of any fees.', 'Supplemental', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4012.00', 1657, 'Establish specifications for reproductions and oversee their manufacture or select items from commercially available replica sources.', 'Supplemental', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3809, 'Clean objects, such as paper, textiles, wood, metal, glass, rock, pottery, and furniture, using cleansers, solvents, soap solutions, and polishes.', 'Core', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3808, 'Determine whether objects need repair and choose the safest and most effective method of repair.', 'Core', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3806, 'Install, arrange, assemble, and prepare artifacts for exhibition, ensuring the artifacts'' safety, reporting their status and condition, and identifying and correcting any problems with the set up.', 'Core', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 18643, 'Direct and supervise curatorial, technical, and student staff in the handling, mounting, care, and storage of art objects.', 'Core', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3822, 'Perform tests and examinations to establish storage and conservation requirements, policies, and procedures.', 'Core', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3810, 'Prepare artifacts for storage and shipping.', 'Core', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 18644, 'Photograph objects for documentation.', 'Core', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3807, 'Coordinate exhibit installations, assisting with design, constructing displays, dioramas, display cases, and models, and ensuring the availability of necessary materials.', 'Core', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3824, 'Notify superior when restoration of artifacts requires outside experts.', 'Core', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 18645, 'Lead tours and teach educational courses to students and the general public.', 'Core', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3811, 'Supervise and work with volunteers.', 'Core', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3813, 'Specialize in particular materials or types of object, such as documents and books, paintings, decorative arts, textiles, metals, or architectural materials.', 'Supplemental', 91, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3818, 'Repair, restore and reassemble artifacts, designing and fabricating missing or broken parts, to restore them to their original appearance and prevent deterioration.', 'Supplemental', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3819, 'Prepare reports on the operation of conservation laboratories, documenting the condition of artifacts, treatment options, and the methods of preservation and repair used.', 'Supplemental', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3814, 'Recommend preservation procedures, such as control of temperature and humidity, to curatorial and building staff.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3820, 'Study object documentation or conduct standard chemical and physical tests to ascertain the object''s age, composition, original appearance, need for treatment or restoration, and appropriate preservation method.', 'Supplemental', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3815, 'Classify and assign registration numbers to artifacts and supervise inventory control.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3825, 'Estimate cost of restoration work.', 'Supplemental', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3823, 'Plan and conduct research to develop and improve methods of restoring and preserving specimens.', 'Supplemental', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3826, 'Preserve or direct preservation of objects, using plaster, resin, sealants, hardeners, and shellac.', 'Supplemental', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 18646, 'Deliver artwork on courier trips.', 'Supplemental', 93, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3817, 'Perform on-site field work which may involve interviewing people, inspecting and identifying artifacts, note-taking, viewing sites and collections, and repainting exhibition spaces.', 'Supplemental', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3828, 'Construct skeletal mounts of fossils, replicas of archaeological artifacts, or duplicate specimens, using a variety of materials and hand tools.', 'Supplemental', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3827, 'Build, repair, and install wooden steps, scaffolds, and walkways to gain access to or permit improved view of exhibited equipment.', 'Supplemental', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4013.00', 3821, 'Cut and weld metal sections in reconstruction or renovation of exterior structural sections and accessories of exhibits.', 'Supplemental', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1659, 'Analyze patrons'' requests to determine needed information and assist in furnishing or locating that information.', 'Core', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1658, 'Search standard reference materials, including online sources and the Internet, to answer patrons'' reference questions.', 'Core', 132, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 18497, 'Teach library patrons basic computer skills, such as searching computerized databases.', 'Core', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 18498, 'Plan and teach classes on topics such as information literacy, library instruction, and technology use.', 'Core', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 18499, 'Review and evaluate materials, using book reviews, catalogs, faculty recommendations, and current holdings to select and order print, audio-visual, and electronic resources.', 'Core', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1667, 'Locate unusual or unique information in response to specific requests.', 'Core', 132, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1664, 'Explain use of library facilities, resources, equipment, and services and provide information about library policies.', 'Core', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1674, 'Plan and deliver client-centered programs and services, such as special services for corporate clients, storytelling for children, newsletters, or programs for special groups.', 'Core', 134, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1669, 'Respond to customer complaints, taking action as necessary.', 'Core', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1671, 'Develop library policies and procedures.', 'Core', 131, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1670, 'Organize collections of books, publications, documents, audio-visual aids, and other reference materials for convenient access.', 'Core', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 18500, 'Confer with colleagues, faculty, and community members and organizations to conduct informational programs, make collection decisions, and determine library services to offer.', 'Core', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 18501, 'Develop, maintain, and troubleshoot information access aids, such as databases, annotated bibliographies, web pages, electronic pathfinders, software programs, and online tutorials.', 'Core', 132, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 18502, 'Evaluate vendor products and performance, negotiate contracts, and place orders.', 'Core', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1668, 'Direct and train library staff in duties, such as receiving, shelving, researching, cataloging, and equipment use.', 'Core', 134, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1672, 'Evaluate materials to determine outdated or unused items to be discarded.', 'Core', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 18503, 'Engage in professional development activities, such as taking continuing education classes and attending or participating in conferences, workshops, professional meetings, and associations.', 'Core', 134, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1675, 'Compile lists of books, periodicals, articles, and audio-visual materials on particular subjects.', 'Core', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 18504, 'Represent library or institution on internal and external committees.', 'Core', 134, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1666, 'Code, classify, and catalog books, publications, films, audio-visual aids, and other library materials based on subject matter or standard library classification systems.', 'Supplemental', 134, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 18505, 'Develop and maintain databases that provide information for library users.', 'Supplemental', 132, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1680, 'Design information storage and retrieval systems and develop procedures for collecting, organizing, interpreting, and classifying information.', 'Supplemental', 131, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 18506, 'Keep up-to-date records of circulation and materials, maintain inventory, and correct cataloging errors.', 'Supplemental', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 18507, 'Supervise daily library operations, budgeting, planning, and personnel activities, such as hiring, training, scheduling, and performance evaluations.', 'Supplemental', 131, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1682, 'Negotiate contracts for library services, materials, and equipment.', 'Supplemental', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1676, 'Arrange for interlibrary loans of materials not available in a particular library.', 'Supplemental', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1663, 'Check books in and out of the library.', 'Supplemental', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1684, 'Collect and organize books, pamphlets, manuscripts, and other materials in specific fields, such as rare books, genealogy, or music.', 'Supplemental', 132, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 18508, 'Author or publish professional articles, internal documents, and instructional materials.', 'Supplemental', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1687, 'Write proposals for research or project grants.', 'Supplemental', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1679, 'Compile lists of overdue materials and notify borrowers that their materials are overdue.', 'Supplemental', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1685, 'Plan and participate in fundraising drives.', 'Supplemental', 132, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1677, 'Assemble and arrange display materials.', 'Supplemental', 134, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1686, 'Perform public relations work for the library, such as giving televised book reviews and community talks.', 'Supplemental', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 1683, 'Provide input into the architectural planning of library facilities.', 'Supplemental', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4021.00', 18509, 'Complete minor repairs and cleaning of library resources, equipment, and facilities, such as dusting and fixing printer paper jams.', 'Supplemental', 133, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 18510, 'Help patrons find and use library resources, such as reference materials, audio-visual equipment, computers, and other electronic resources and provide technical assistance when needed.', 'Core', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 18511, 'Answer routine telephone or in-person reference inquiries, referring patrons to librarians for further assistance, when necessary.', 'Core', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1699, 'Process print and non-print library materials to prepare them for inclusion in library collections.', 'Core', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1688, 'Reserve, circulate, renew, and discharge books and other materials.', 'Core', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 18512, 'Catalogue and sort books and other print and non-print materials according to procedure and return them to shelves, files, or other designated storage areas.', 'Core', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1690, 'Provide assistance to teachers and students by locating materials and helping to complete special projects.', 'Core', 89, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1701, 'Organize and maintain periodicals and reference materials.', 'Core', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 18513, 'Maintain and troubleshoot problems with library equipment, including computers, photocopiers, and audio-visual equipment.', 'Core', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1696, 'Deliver and retrieve items throughout the library by hand or using pushcart.', 'Core', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1693, 'Train other staff, volunteers, or student assistants and schedule and supervise their work.', 'Core', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 18514, 'Order all print and non-print library materials, checking prices, figuring costs, preparing order slips, and making payments.', 'Supplemental', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1698, 'Process interlibrary loans for patrons.', 'Supplemental', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1689, 'Enter and update patrons'' records on computers.', 'Supplemental', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1700, 'Retrieve information from central databases for storage in a library''s computer.', 'Supplemental', 89, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1712, 'Prepare volumes for binding.', 'Supplemental', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1705, 'Verify bibliographical data for materials, including author, title, publisher, publication date, and edition.', 'Supplemental', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1706, 'Review subject matter of materials to be classified and select classification numbers and headings according to classification systems.', 'Supplemental', 89, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1704, 'Issue identification cards to borrowers.', 'Supplemental', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1707, 'Send out notices about lost or overdue books.', 'Supplemental', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1703, 'Collect fines and respond to complaints about fines.', 'Supplemental', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1702, 'Compile and maintain records relating to circulation, materials, and equipment.', 'Supplemental', 89, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 18515, 'Check for damaged library materials, such as books or audio-visual equipment, and provide replacements or make repairs.', 'Supplemental', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1716, 'Collaborate with archivists to arrange for the safe storage of historical records and documents.', 'Supplemental', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 18516, 'Claim missing issues of periodicals and journals.', 'Supplemental', 89, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1695, 'Conduct reference searches, using printed materials and in-house and online databases.', 'Supplemental', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1697, 'Take actions to halt disruption of library activities by problem patrons.', 'Supplemental', 89, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 18517, 'Plan and conduct children''s programs, community outreach programs, and other specialized programs, such as library tours.', 'Supplemental', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1711, 'File catalog cards according to system used.', 'Supplemental', 88, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 18518, 'Compile data and create statistical reports on library usage.', 'Supplemental', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1709, 'Design, customize, and maintain databases, web pages, and local area networks.', 'Supplemental', 89, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1710, 'Operate and maintain audio-visual equipment, such as projectors, tape recorders, and videocassette recorders.', 'Supplemental', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1714, 'Compose explanatory summaries of contents of books and other reference materials.', 'Supplemental', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1718, 'Compile bibliographies and prepare abstracts on subjects of interest to particular organizations or groups.', 'Supplemental', 88, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-4031.00', 1717, 'Design posters and special displays to promote use of library facilities or specific reading programs at libraries.', 'Supplemental', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3829, 'Set up, adjust, and operate audio-visual equipment, such as cameras, film and slide projectors, and recording equipment, for meetings, events, classes, seminars, and video conferences.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3833, 'Maintain hardware and software, including computers, scanners, color copiers, and color laser printers.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 18647, 'Install audio-visual equipment.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3832, 'Instruct users in the selection, use, and design of audio-visual materials and assist them in the preparation of instructional materials and the rehearsal of presentations.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3837, 'Direct and coordinate activities of assistants and other personnel during production.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3843, 'Plan and prepare audio-visual teaching aids and methods for use in school systems.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3838, 'Determine formats, approaches, content, levels, and mediums necessary to meet production objectives effectively and within budgetary constraints.', 'Core', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3835, 'Perform simple maintenance tasks, such as cleaning monitors and lenses and changing batteries and light bulbs.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3839, 'Acquire, catalog, and maintain collections of audio-visual material such as films, video- and audio-tapes, photographs, and software programs.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3831, 'Attend conventions and conferences, read trade journals, and communicate with industry insiders to keep abreast of industry developments.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3836, 'Develop manuals, texts, workbooks, or related materials for use in conjunction with production materials.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3834, 'Confer with teachers to select course materials and to determine which training aids are best suited to particular grade levels.', 'Supplemental', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3830, 'Offer presentations and workshops on the role of multimedia in effective presentations.', 'Supplemental', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3844, 'Produce rough and finished graphics and graphic designs.', 'Supplemental', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3841, 'Construct and position properties, sets, lighting equipment, and other equipment.', 'Supplemental', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3845, 'Locate and secure settings, properties, effects, and other production necessities.', 'Supplemental', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3842, 'Develop preproduction ideas and incorporate them into outlines, scripts, story boards, and graphics.', 'Supplemental', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9011.00', 3840, 'Narrate presentations and productions.', 'Supplemental', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9021.00', 10979, 'Collect and evaluate data to determine community program needs.', 'Core', 29, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9021.00', 10978, 'Prepare and distribute leaflets, pamphlets, and visual aids for educational and informational purposes.', 'Core', 29, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9021.00', 10975, 'Conduct classes or deliver lectures on subjects such as nutrition, home management, and farming techniques.', 'Core', 29, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9021.00', 10977, 'Research information requested by farmers.', 'Core', 29, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9021.00', 10974, 'Collaborate with producers to diagnose and prevent management and production problems.', 'Core', 29, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9021.00', 10976, 'Advise farmers and demonstrate techniques in areas such as feeding and health maintenance of livestock, growing and harvesting practices, and financial planning.', 'Core', 29, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9021.00', 10984, 'Conduct field demonstrations of new products, techniques, or services.', 'Core', 29, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9021.00', 10982, 'Organize, advise, and participate in community activities and organizations such as county and state fair events and 4-H Clubs.', 'Core', 29, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9021.00', 10986, 'Act as an advocate for farmers or farmers'' groups.', 'Core', 29, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9021.00', 10983, 'Collaborate with social service and health care professionals to advise individuals and families on home management practices such as budget planning, meal preparation, and time management.', 'Core', 29, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9021.00', 10985, 'Conduct agricultural research, analyze data, and prepare research reports.', 'Core', 29, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9021.00', 10981, 'Schedule and make regular visits to farmers.', 'Core', 29, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9021.00', 10980, 'Maintain records of services provided and the effects of advice given.', 'Core', 29, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9021.00', 10987, 'Provide direct assistance to farmers by performing activities such as purchasing or selling products and supplies, supervising properties, and collecting soil and herbage samples for testing.', 'Supplemental', 29, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9021.00', 10988, 'Set and monitor production targets.', 'Supplemental', 28, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6864, 'Plan and conduct teacher training programs and conferences dealing with new classroom procedures, instructional materials and equipment, and teaching aids.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6871, 'Observe work of teaching staff to evaluate performance and to recommend changes that could strengthen teaching skills.', 'Core', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6868, 'Confer with members of educational committees and advisory groups to obtain knowledge of subject areas and to relate curriculum materials to specific subjects, individual student needs, and occupational areas.', 'Core', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6870, 'Research, evaluate, and prepare recommendations on curricula, instructional methods, and materials for school systems.', 'Core', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6863, 'Conduct or participate in workshops, committees, and conferences designed to promote the intellectual, social, and physical welfare of students.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6865, 'Advise teaching and administrative staff in curriculum development, use of materials and equipment, and implementation of state and federal programs and procedures.', 'Core', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6877, 'Advise and teach students.', 'Core', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6869, 'Organize production and design of curriculum materials.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6866, 'Recommend, order, or authorize purchase of instructional materials, supplies, equipment, and visual aids designed to meet student educational needs and district standards.', 'Core', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6867, 'Interpret and enforce provisions of state education codes and rules and regulations of state education boards.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6876, 'Address public audiences to explain program objectives and to elicit support.', 'Core', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6873, 'Prepare grant proposals, budgets, and program policies and goals or assist in their preparation.', 'Core', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6874, 'Develop tests, questionnaires, and procedures that measure the effectiveness of curricula and use these tools to determine whether program objectives are being met.', 'Core', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6872, 'Develop instructional materials to be used by educators and instructors.', 'Core', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6875, 'Update the content of educational programs to ensure that students are being trained with equipment and processes that are technologically current.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6878, 'Prepare or approve manuals, guidelines, and reports on state educational policies and practices for distribution to school districts.', 'Supplemental', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6880, 'Inspect instructional equipment to determine if repairs are needed and authorize necessary repairs.', 'Supplemental', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6879, 'Develop classroom-based and distance learning training courses, using needs assessments and skill level analyses.', 'Supplemental', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.00', 6881, 'Coordinate activities of workers engaged in cataloging, distributing, and maintaining educational materials and equipment in curriculum libraries and laboratories.', 'Supplemental', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17051, 'Present and make recommendations regarding course design, technology, and instruction delivery options.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17042, 'Define instructional, learning, or performance objectives.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17060, 'Develop instructional materials and products for technology-based redesign of courses.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17055, 'Design learning products, including web-based aids or electronic performance support systems.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17050, 'Provide analytical support for the design and development of training curricula, learning strategies, educational policies, or courseware standards.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17052, 'Interview subject matter experts or conduct other research to develop instructional content.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17056, 'Design instructional aids for stand-alone or instructor-led classroom or online use.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17057, 'Conduct needs assessments and strategic learning assessments to develop the basis for curriculum development or to update curricula.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17043, 'Assess effectiveness and efficiency of instruction according to ease of instructional technology use and student learning, knowledge transfer, and satisfaction.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17041, 'Develop instructional materials, such as lesson plans, handouts, or examinations.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17054, 'Develop instruction or training roadmaps for online and blended learning programs.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17040, 'Develop measurement tools to evaluate the effectiveness of instruction or training interventions.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17044, 'Analyze performance data to determine effectiveness of instructional systems, courses, or instructional materials.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17058, 'Adapt instructional content or delivery methods for different levels or types of learners.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17045, 'Research and evaluate emerging instructional technologies or methods.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17046, 'Recommend instructional methods, such as individual or group instruction, self-study, lectures, demonstrations, simulation exercises, and role-playing, appropriate for content and learner characteristics.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17039, 'Edit instructional materials, such as books, simulation exercises, lesson plans, instructor guides, and tests.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17059, 'Teach instructors to use instructional technology or to integrate technology with teaching.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17047, 'Recommend changes to curricula or delivery methods, based on information such as instructional effectiveness data, current or future performance requirements, feasibility, and costs.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17049, 'Provide technical advice on the use of current instructional technologies, including computer-based training, desktop videoconferencing, multimedia, and distance learning technologies.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17038, 'Observe and provide feedback on instructional techniques, presentation methods, or instructional aids.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17053, 'Develop master course documentation or manuals according to applicable accreditation, certification, or other requirements.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9031.01', 17048, 'Provide technical support to clients in the implementation of designed instruction or in task analyses and instructional systems design.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8694, 'Provide extra assistance to students with special needs, such as non-English-speaking students or those with physical and mental disabilities.', 'Core', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8696, 'Supervise students in classrooms, halls, cafeterias, school yards, and gymnasiums, or on field trips.', 'Core', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8695, 'Tutor and assist children individually or in small groups to help them master assignments and to reinforce learning concepts presented by teachers.', 'Core', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8697, 'Enforce administration policies and rules governing students.', 'Core', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8699, 'Discuss assigned duties with classroom teachers to coordinate instructional efforts.', 'Core', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8700, 'Instruct and monitor students in the use and care of equipment and materials to prevent injuries and damage.', 'Core', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8698, 'Observe students'' performance, and record relevant data to assess progress.', 'Core', 122, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8701, 'Present subject matter to students under the direction and guidance of teachers, using lectures, discussions, or supervised role-playing methods.', 'Core', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8708, 'Prepare lesson materials, bulletin board displays, exhibits, equipment, and demonstrations.', 'Core', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8714, 'Organize and supervise games and other recreational activities to promote physical, mental, and social development.', 'Core', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8705, 'Distribute teaching materials such as textbooks, workbooks, papers, and pencils to students.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8702, 'Organize and label materials and display students'' work in a manner appropriate for their eye levels and perceptual skills.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8706, 'Use computers, audio-visual aids, and other equipment and materials to supplement presentations.', 'Core', 122, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8707, 'Attend staff meetings and serve on committees, as required.', 'Core', 122, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8704, 'Type, file, and duplicate materials.', 'Core', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8724, 'Laminate teaching materials to increase their durability under repeated use.', 'Core', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8710, 'Provide disabled students with assistive devices, supportive technology, and assistance accessing facilities such as restrooms.', 'Supplemental', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8709, 'Carry out therapeutic regimens such as behavior modification and personal development programs, under the supervision of special education instructors, psychologists, or speech-language pathologists.', 'Supplemental', 122, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8711, 'Assist in bus loading and unloading.', 'Supplemental', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8716, 'Maintain computers in classrooms and laboratories and assist students with hardware and software use.', 'Supplemental', 122, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8703, 'Distribute tests and homework assignments and collect them when they are completed.', 'Supplemental', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8713, 'Grade homework and tests, and compute and record results, using answer sheets or electronic marking devices.', 'Supplemental', 122, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8712, 'Take class attendance and maintain attendance records.', 'Supplemental', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8715, 'Prepare lesson outlines and plans in assigned subject areas and submit outlines to teachers for review.', 'Supplemental', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8717, 'Participate in teacher-parent conferences regarding students'' progress or problems.', 'Supplemental', 122, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8719, 'Conduct demonstrations to teach such skills as sports, dancing, and handicrafts.', 'Supplemental', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8718, 'Plan, prepare, and develop various teaching aids such as bibliographies, charts, and graphs.', 'Supplemental', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8720, 'Requisition and stock teaching materials and supplies.', 'Supplemental', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8723, 'Operate and maintain audio-visual equipment.', 'Supplemental', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8721, 'Collect money from students for school-related projects.', 'Supplemental', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8725, 'Assist librarians in school libraries.', 'Supplemental', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('25-9041.00', 8722, 'Monitor classroom viewing of live or recorded courses transmitted by communication satellites.', 'Supplemental', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 284, 'Formulate basic layout design or presentation approach and specify material details, such as style and size of type, photographs, graphics, animation, video, and sound.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 286, 'Manage own accounts and projects, working within budget and scheduling requirements.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 287, 'Confer with creative, art, copywriting, or production department heads to discuss client requirements and presentation concepts and to coordinate creative activities.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 288, 'Present final layouts to clients for approval.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 285, 'Review and approve art materials, copy materials, and proofs of printed copy developed by staff members.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 291, 'Work with creative directors to develop design solutions.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 294, 'Create custom illustrations or other graphic elements.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 289, 'Confer with clients to determine objectives, budget, background information, and presentation approaches, styles, and techniques.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 292, 'Review illustrative material to determine if it conforms to standards and specifications.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 296, 'Negotiate with printers and estimators to determine what services will be performed.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 293, 'Attend photo shoots and printing sessions to ensure that the products needed are obtained.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 20242, 'Research current trends and new technology, such as printing production techniques, computer software, and design trends.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 290, 'Hire, train, and direct staff members who develop design concepts into art layouts or who prepare layouts for printing.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 295, 'Mark up, paste, and complete layouts and write typography instructions to prepare materials for typesetting or printing.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 297, 'Conceptualize and help design interfaces for multimedia games, products, and devices.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1011.00', 298, 'Prepare detailed storyboards showing sequence and timing of story development for television production.', 'Supplemental', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1012.00', 9247, 'Create functional or decorative objects by hand, using a variety of methods and materials.', 'Core', 32, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1012.00', 9248, 'Cut, shape, fit, join, mold, or otherwise process materials, using hand tools, power tools, or machinery.', 'Core', 33, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1012.00', 9249, 'Attend craft shows to market products.', 'Core', 33, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1012.00', 9250, 'Select materials for use based on strength, color, texture, balance, weight, size, malleability and other characteristics.', 'Core', 33, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1012.00', 9251, 'Apply finishes to objects being crafted.', 'Core', 33, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1012.00', 9252, 'Develop concepts or creative ideas for craft objects.', 'Core', 33, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1012.00', 9253, 'Set specifications for materials, dimensions, and finishes.', 'Core', 33, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1012.00', 9254, 'Confer with customers to assess customer needs or obtain feedback.', 'Core', 33, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1012.00', 9255, 'Fabricate patterns or templates to guide craft production.', 'Core', 33, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1012.00', 9256, 'Create prototypes or models of objects to be crafted.', 'Core', 33, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1012.00', 9257, 'Sketch or draw objects to be crafted.', 'Core', 33, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1012.00', 9258, 'Advertise products and work, using media such as internet advertising and brochures.', 'Core', 33, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1012.00', 9259, 'Develop product packaging, display, and pricing strategies.', 'Core', 33, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1012.00', 9260, 'Research craft trends, venues, and customer buying patterns to inspire designs and marketing strategies.', 'Core', 33, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1012.00', 9261, 'Develop designs using specialized computer software.', 'Supplemental', 33, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 10989, 'Use materials such as pens and ink, watercolors, charcoal, oil, or computer software to create artwork.', 'Core', 115, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 10990, 'Integrate and develop visual elements, such as line, space, mass, color, and perspective, to produce desired effects, such as the illustration of ideas, emotions, or moods.', 'Core', 114, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 10991, 'Confer with clients, editors, writers, art directors, and other interested parties regarding the nature and content of artwork to be produced.', 'Core', 113, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 10992, 'Submit preliminary or finished artwork or project plans to clients for approval, incorporating changes as necessary.', 'Core', 115, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 10993, 'Maintain portfolios of artistic work to demonstrate styles, interests, and abilities.', 'Core', 115, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 10994, 'Create finished art work as decoration, or to elucidate or substitute for spoken or written messages.', 'Core', 115, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 10995, 'Cut, bend, laminate, arrange, and fasten individual or mixed raw and manufactured materials and products to form works of art.', 'Core', 114, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 10996, 'Monitor events, trends, and other circumstances, research specific subject areas, attend art exhibitions, and read art publications to develop ideas and keep current on art world activities.', 'Core', 113, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 10997, 'Study different techniques to learn how to apply them to artistic endeavors.', 'Core', 115, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 10998, 'Render drawings, illustrations, and sketches of buildings, manufactured products, or models, working from sketches, blueprints, memory, models, or reference materials.', 'Supplemental', 113, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 10999, 'Create sketches, profiles, or likenesses of posed subjects or photographs, using any combination of freehand drawing, mechanical assembly kits, and computer imaging.', 'Supplemental', 114, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 11000, 'Create sculptures, statues, and other three-dimensional artwork by using abrasives and tools to shape, carve, and fabricate materials such as clay, stone, wood, or metal.', 'Supplemental', 114, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 11001, 'Study styles, techniques, colors, textures, and materials used in works undergoing restoration to ensure consistency during the restoration process.', 'Supplemental', 114, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 11002, 'Develop project budgets for approval, estimating time lines and material costs.', 'Supplemental', 115, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 11003, 'Shade and fill in sketch outlines and backgrounds, using a variety of media such as water colors, markers, and transparent washes, labeling designated colors when necessary.', 'Supplemental', 113, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 11004, 'Collaborate with engineers, mechanics, and other technical experts as necessary to build and install creations.', 'Supplemental', 114, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 11005, 'Create and prepare sketches and model drawings of cartoon characters, providing details from memory, live models, manufactured products, or reference materials.', 'Supplemental', 113, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 11006, 'Examine and test paintings in need of restoration or cleaning to determine techniques and materials to be used.', 'Supplemental', 115, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 11007, 'Create graphics, illustrations, and three-dimensional models to be used in research or in teaching, such as in demonstrating anatomy, pathology, or surgical procedures.', 'Supplemental', 114, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 11008, 'Brush or spray protective or decorative finishes on completed background panels, informational legends, exhibit accessories, or finished paintings.', 'Supplemental', 115, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 11009, 'Trace drawings onto clear acetate for painting or coloring, or trace them with ink to make final copies.', 'Supplemental', 112, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 11010, 'Apply solvents and cleaning agents to clean surfaces of paintings, and to remove accretions, discolorations, and deteriorated varnish.', 'Supplemental', 115, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 11011, 'Model substances such as clay or wax, using fingers and small hand tools to form objects.', 'Supplemental', 114, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 11012, 'Collaborate with writers who create ideas, stories, or captions that are combined with artists'' work.', 'Supplemental', 114, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 11013, 'Provide entertainment at special events by performing activities such as drawing cartoons.', 'Supplemental', 113, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1013.00', 11014, 'Render sequential drawings that can be turned into animated films or advertisements.', 'Supplemental', 111, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1014.00', 6883, 'Create two-dimensional and three-dimensional images depicting objects in motion or illustrating a process, using computer animation or modeling programs.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1014.00', 6882, 'Design complex graphics and animation, using independent judgment, creativity, and computer equipment.', 'Core', 71, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1014.00', 6884, 'Make objects or characters appear lifelike by manipulating light, color, texture, shadow, and transparency, or manipulating static images to give the illusion of motion.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1014.00', 6886, 'Apply story development, directing, cinematography, and editing to animation to create storyboards that show the flow of the animation and map out key scenes and characters.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1014.00', 6893, 'Participate in design and production of multimedia campaigns, handling budgeting and scheduling, and assisting with such responsibilities as production coordination, background design, and progress tracking.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1014.00', 6888, 'Create basic designs, drawings, and illustrations for product labels, cartons, direct mail, or television.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1014.00', 6890, 'Develop briefings, brochures, multimedia presentations, web pages, promotional products, technical illustrations, and computer artwork for use in products, technical manuals, literature, newsletters, and slide shows.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1014.00', 6887, 'Script, plan, and create animated narrative sequences under tight deadlines, using computer software and hand drawing techniques.', 'Supplemental', 71, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1014.00', 6895, 'Implement and maintain configuration control systems.', 'Supplemental', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1014.00', 6885, 'Assemble, typeset, scan and produce digital camera-ready art or film negatives and printer''s proofs.', 'Supplemental', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1014.00', 6889, 'Create pen-and-paper images to be scanned, edited, colored, textured, or animated by computer.', 'Supplemental', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1014.00', 6891, 'Use models to simulate the behavior of animated objects in the finished sequence.', 'Supplemental', 71, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1014.00', 6892, 'Create and install special effects as required by the script, mixing chemicals and fabricating needed parts from wood, metal, plaster, and clay.', 'Supplemental', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1014.00', 6894, 'Convert real objects to animated objects through modeling, using techniques such as optical scanning.', 'Supplemental', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6896, 'Prepare sketches of ideas, detailed drawings, illustrations, artwork, or blueprints, using drafting instruments, paints and brushes, or computer-aided design equipment.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6900, 'Confer with engineering, marketing, production, or sales departments, or with customers, to establish and evaluate design concepts for manufactured products.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6898, 'Modify and refine designs, using working models, to conform with customer specifications, production limitations, or changes in design trends.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6897, 'Direct and coordinate the fabrication of models or samples and the drafting of working drawings and specification sheets from sketches.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6902, 'Evaluate feasibility of design ideas, based on factors such as appearance, safety, function, serviceability, budget, production costs/methods, and market characteristics.', 'Core', 68, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6901, 'Present designs and reports to customers or design committees for approval and discuss need for modification.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6909, 'Investigate product characteristics such as the product''s safety and handling qualities, its market appeal, how efficiently it can be produced, and ways of distributing, using and maintaining it.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6906, 'Develop manufacturing procedures and monitor the manufacture of their designs in a factory to improve operations and product quality.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6904, 'Research production specifications, costs, production materials and manufacturing methods and provide cost estimates and itemized production requirements.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6911, 'Participate in new product planning or market research, including studying the potential need for new products.', 'Core', 68, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6908, 'Fabricate models or samples in paper, wood, glass, fabric, plastic, metal, or other materials, using hand or power tools.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6899, 'Coordinate the look and function of product lines.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6905, 'Design graphic material for use as ornamentation, illustration, or advertising on manufactured materials and packaging or containers.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6907, 'Supervise assistants'' work throughout the design process.', 'Supplemental', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6912, 'Advise corporations on issues involving corporate image projects or problems.', 'Supplemental', 68, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6910, 'Develop industrial standards and regulatory guidelines.', 'Supplemental', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1021.00', 6903, 'Read publications, attend showings, and study competing products and design styles and motifs to obtain perspective and generate design concepts.', 'Supplemental', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13013, 'Direct and coordinate workers involved in drawing and cutting patterns and constructing samples or finished garments.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13014, 'Examine sample garments on and off models, modifying designs to achieve desired effects.', 'Core', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13015, 'Sketch rough and detailed drawings of apparel or accessories, and write specifications such as color schemes, construction, material types, and accessory requirements.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13016, 'Confer with sales and management executives or with clients to discuss design ideas.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13017, 'Identify target markets for designs, looking at factors such as age, gender, and socioeconomic status.', 'Core', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13018, 'Attend fashion shows and review garment magazines and manuals to gather information about fashion trends and consumer preferences.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13019, 'Select materials and production techniques to be used for products.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13020, 'Provide sample garments to agents and sales representatives, and arrange for showings of sample garments at sales meetings or fashion shows.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13021, 'Adapt other designers'' ideas for the mass market.', 'Core', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13022, 'Purchase new or used clothing and accessory items as needed to complete designs.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13023, 'Visit textile showrooms to keep up-to-date on the latest fabrics.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13024, 'Collaborate with other designers to coordinate special products and designs.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13025, 'Design custom clothing and accessories for individuals, retailers, or theatrical, television, or film productions.', 'Supplemental', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13026, 'Determine prices for styles.', 'Supplemental', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13027, 'Draw patterns for articles designed, cut patterns, and cut material according to patterns, using measuring instruments and scissors.', 'Supplemental', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13028, 'Develop a group of products or accessories, and market them through venues such as boutiques or mail-order catalogs.', 'Supplemental', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13029, 'Read scripts and consult directors and other production staff to develop design concepts and plan productions.', 'Supplemental', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13030, 'Test fabrics or oversee testing so that garment care labels can be created.', 'Supplemental', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13031, 'Sew together sections of material to form mockups or samples of garments or articles, using sewing equipment.', 'Supplemental', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1022.00', 13032, 'Research the styles and periods of clothing needed for film or theatrical productions.', 'Supplemental', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 1719, 'Confer with clients regarding price and type of arrangement desired and the date, time, and place of delivery.', 'Core', 49, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 1722, 'Select flora and foliage for arrangements, working with numerous combinations to synthesize and develop new creations.', 'Core', 50, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 1723, 'Order and purchase flowers and supplies from wholesalers and growers.', 'Core', 50, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 20751, 'Deliver arrangements to customers, or oversee employees responsible for deliveries.', 'Core', 49, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 1720, 'Plan arrangement according to client''s requirements, utilizing knowledge of design and properties of materials, or select appropriate standard design pattern.', 'Core', 50, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 1721, 'Water plants, and cut, condition, and clean flowers and foliage for storage.', 'Core', 49, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 1725, 'Trim material and arrange bouquets, wreaths, terrariums, and other items using trimmers, shapers, wire, pins, floral tape, foam, and other materials.', 'Core', 49, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 1724, 'Wrap and price completed arrangements.', 'Core', 50, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 1726, 'Perform office and retail service duties such as keeping financial records, serving customers, answering telephones, selling giftware items and receiving payment.', 'Core', 49, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 1730, 'Unpack stock as it comes into the shop.', 'Core', 49, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 1731, 'Create and change in-store and window displays, designs, and looks to enhance a shop''s image.', 'Core', 50, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 1727, 'Inform customers about the care, maintenance, and handling of various flowers and foliage, indoor plants, and other items.', 'Core', 49, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 1729, 'Perform general cleaning duties in the store to ensure the shop is clean and tidy.', 'Core', 50, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 1728, 'Decorate or supervise the decoration of buildings, halls, churches, or other facilities for parties, weddings and other occasions.', 'Core', 48, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 1732, 'Conduct classes or demonstrations, or train other workers.', 'Supplemental', 49, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1023.00', 1733, 'Grow flowers for use in arrangements or for sale in shop.', 'Supplemental', 47, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 299, 'Create designs, concepts, and sample layouts, based on knowledge of layout principles and esthetic design concepts.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 300, 'Determine size and arrangement of illustrative material and copy, and select style and size of type.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 305, 'Confer with clients to discuss and determine layout design.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 306, 'Develop graphics and layouts for product illustrations, company logos, and Web sites.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 304, 'Review final layouts and suggest improvements as needed.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 308, 'Prepare illustrations or rough sketches of material, discussing them with clients or supervisors and making necessary changes.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 301, 'Use computer software to generate new images.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 307, 'Key information into computer equipment to create layouts for client or supervisor.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 15228, 'Maintain archive of images, photos, or previous work products.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 310, 'Prepare notes and instructions for workers who assemble and prepare final layouts for printing.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 303, 'Draw and print charts, graphs, illustrations, and other artwork, using computer.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 309, 'Study illustrations and photographs to plan presentation of materials, products, or services.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 15229, 'Research new software or design concepts.', 'Core', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 302, 'Mark up, paste, and assemble final layouts to prepare layouts for printer.', 'Supplemental', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 313, 'Produce still and animated graphics for on-air and taped portions of television news broadcasts, using electronic video equipment.', 'Supplemental', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 312, 'Photograph layouts, using camera, to make layout prints for supervisors or clients.', 'Supplemental', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1024.00', 311, 'Develop negatives and prints to produce layout photographs, using negative and print developing equipment and tools.', 'Supplemental', 29, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1025.00', 1735, 'Confer with client to determine factors affecting planning interior environments, such as budget, architectural preferences, and purpose and function.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1025.00', 1736, 'Advise client on interior design factors such as space planning, layout and use of furnishings or equipment, and color coordination.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1025.00', 18519, 'Coordinate with other professionals, such as contractors, architects, engineers, and plumbers, to ensure job success.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1025.00', 18520, 'Review and detail shop drawings for construction plans.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1025.00', 1734, 'Estimate material requirements and costs, and present design to client for approval.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1025.00', 1739, 'Subcontract fabrication, installation, and arrangement of carpeting, fixtures, accessories, draperies, paint and wall coverings, art work, furniture, and related items.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1025.00', 1738, 'Formulate environmental plan to be practical, esthetic, and conducive to intended purposes, such as raising productivity or selling merchandise.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1025.00', 1737, 'Select or design, and purchase furnishings, art works, and accessories.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1025.00', 1740, 'Render design ideas in form of paste-ups or drawings.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1025.00', 18521, 'Use computer-aided drafting (CAD) and related software to produce construction documents.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1025.00', 1741, 'Plan and design interior environments for boats, planes, buses, trains, and other enclosed spaces.', 'Supplemental', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9263, 'Plan commercial displays to entice and appeal to customers.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9269, 'Arrange properties, furniture, merchandise, backdrops, or other accessories, as shown in prepared sketches.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9265, 'Change or rotate window displays, interior display areas, or signage to reflect changes in inventory or promotion.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9264, 'Place prices or descriptive signs on backdrops, fixtures, merchandise, or floor.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 20752, 'Consult with store managers, buyers, sales associates, housekeeping staff, or engineering staff to determine appropriate placement of displays or products.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 20753, 'Maintain props, products, or mannequins, inspecting them for imperfections, doing touch-ups, cleaning up after customers, or applying preservative coatings as necessary.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9267, 'Develop ideas or plans for merchandise displays or window decorations.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 20754, 'Assemble or set up displays, furniture, or products in store space while utilizing colors, lights, pictures, or other accessories to display the product.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9281, 'Install booths, exhibits, displays, carpets, or drapes, as guided by floor plan of building or specifications.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9275, 'Select themes, lighting, colors, or props to be used.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9268, 'Consult with advertising or sales staff to determine type of merchandise to be featured and time and place for each display.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9276, 'Attend training sessions or corporate planning meetings to obtain new ideas for product launches.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9271, 'Collaborate with others to obtain products or other display items.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9270, 'Construct or assemble displays or display components from fabric, glass, paper, or plastic, using hand tools or woodworking power tools, according to specifications.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9266, 'Obtain plans from display designers or display managers and discuss their implementation with clients or supervisors.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9262, 'Take photographs of displays or signage.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9273, 'Dress mannequins for displays.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 20755, 'Supervise or train staff members on daily tasks, such as visual merchandising.', 'Supplemental', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 20756, 'Store, pack, and maintain inventory records of props, products, or display items.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9272, 'Use computers to produce signage.', 'Supplemental', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9279, 'Prepare sketches, floor plans, or models of proposed displays.', 'Supplemental', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9277, 'Instruct sales staff in color coordination of clothing racks or counter displays.', 'Supplemental', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9282, 'Install decorations, such as flags, banners, festive lights, or bunting on or in building, street, exhibit hall, or booth.', 'Supplemental', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9280, 'Cut out designs on cardboard, hardboard, or plywood, according to motif of event.', 'Supplemental', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1026.00', 9283, 'Create or enhance mannequin faces by mixing and applying paint or attaching measured eyelash strips, using artist''s brush, airbrush, pins, ruler, or scissors.', 'Supplemental', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9286, 'Prepare rough drafts and scale working drawings of sets, including floor plans, scenery, and properties to be constructed.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9305, 'Read scripts in order to determine location, set, and design requirements.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9289, 'Develop set designs based on evaluation of scripts, budgets, research information, and available locations.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9306, 'Attend rehearsals and production meetings in order to obtain and share information related to sets.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9287, 'Confer with clients and staff in order to gather information about exhibit space, proposed themes and content, timelines, budgets, materials, and/or promotion requirements.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9296, 'Collaborate with those in charge of lighting and sound so that those production aspects can be coordinated with set designs or exhibit layouts.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9294, 'Prepare preliminary renderings of proposed exhibits, including detailed construction, layout, and material specifications, and diagrams relating to aspects such as special effects and/or lighting.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9297, 'Research architectural and stylistic elements appropriate to the time period to be depicted, consulting experts for information as necessary.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9300, 'Select set props such as furniture, pictures, lamps, and rugs.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9291, 'Inspect installed exhibits for conformance to specifications, and satisfactory operation of special effects components.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9302, 'Assign staff to complete design ideas and prepare sketches, illustrations, and detailed drawings of sets, or graphics and animation.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9284, 'Examine objects to be included in exhibits in order to plan where and how to display them.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9303, 'Observe sets during rehearsals in order to ensure that set elements do not interfere with performance aspects such as cast movement and camera angles.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9293, 'Submit plans for approval, and adapt plans to serve intended purposes, or to conform to budget or fabrication restrictions.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9290, 'Direct and coordinate construction, erection, or decoration activities in order to ensure that sets or exhibits meet design, budget, and schedule requirements.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9304, 'Design and build scale models of set designs, or miniature sets used in filming backgrounds or special effects.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9292, 'Plan for location-specific issues such as space limitations, traffic flow patterns, and safety concerns.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9288, 'Estimate set- or exhibit-related costs including materials, construction, and rental of props or locations.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9295, 'Select and purchase lumber and hardware necessary for set construction.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9299, 'Coordinate the removal of sets, props, and exhibits after productions or events are complete.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9310, 'Coordinate the transportation of sets that are built off-site, and coordinate their setup at the site of use.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9285, 'Acquire, or arrange for acquisition of, specimens or graphics required to complete exhibits.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9298, 'Design and produce displays and materials that can be used to decorate windows, interior displays, or event locations such as streets and fairgrounds.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9301, 'Confer with conservators in order to determine how to handle an exhibit''s environmental aspects, such as lighting, temperature, and humidity, so that objects will be protected and exhibits will be enhanced.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9307, 'Arrange for outside contractors to construct exhibit structures.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9309, 'Incorporate security systems into exhibit layouts.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-1027.00', 9308, 'Provide supportive materials for exhibits and displays, such as press kits and advertising, posters, brochures, catalogues, and invitations and publicity notices.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7643, 'Study and rehearse roles from scripts to interpret, learn and memorize lines, stunts, and cues as directed.', 'Core', 110, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7644, 'Work closely with directors, other actors, and playwrights to find the interpretation most suited to the role.', 'Core', 111, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7645, 'Learn about characters in scripts and their relationships to each other to develop role interpretations.', 'Core', 111, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7646, 'Collaborate with other actors as part of an ensemble.', 'Core', 111, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7647, 'Perform humorous and serious interpretations of emotions, actions, and situations, using body movements, facial expressions, and gestures.', 'Core', 111, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7648, 'Attend auditions and casting calls to audition for roles.', 'Core', 111, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7649, 'Portray and interpret roles, using speech, gestures, and body movements, to entertain, inform, or instruct radio, film, television, or live audiences.', 'Core', 111, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7650, 'Work with other crew members responsible for lighting, costumes, make-up, and props.', 'Core', 110, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7651, 'Sing or dance during dramatic or comedic performances.', 'Core', 110, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7652, 'Read from scripts or books to narrate action or to inform or entertain audiences, utilizing few or no stage props.', 'Core', 111, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7653, 'Promote productions using means such as interviews about plays or movies.', 'Core', 111, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7654, 'Write original or adapted material for dramas, comedies, puppet shows, narration, or other performances.', 'Supplemental', 110, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7655, 'Prepare and perform action stunts for motion picture, television, or stage productions.', 'Supplemental', 111, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7656, 'Tell jokes, perform comic dances, songs and skits, impersonate mannerisms and voices of others, contort face, and use other devices to amuse audiences.', 'Supplemental', 111, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7657, 'Introduce performances and performers to stimulate excitement and coordinate smooth transition of acts during events.', 'Supplemental', 110, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7658, 'Manipulate strings, wires, rods, or fingers to animate puppets or dummies in synchronization with talking, singing, or recorded programs.', 'Supplemental', 108, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7659, 'Dress in comical clown costumes and makeup, and perform comedy routines to entertain audiences.', 'Supplemental', 111, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7660, 'Perform original and stock tricks of illusion to entertain and mystify audiences, occasionally including audience members as participants.', 'Supplemental', 110, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2011.00', 7661, 'Construct puppets and ventriloquist dummies, and sew accessory clothing, using hand tools and machines.', 'Supplemental', 110, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 20107, 'Write and edit news stories from information collected by reporters and other sources.', 'Core', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3846, 'Coordinate the activities of writers, directors, managers, and other personnel throughout the production process.', 'Core', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 20108, 'Research production topics using the internet, video archives, and other informational sources.', 'Core', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3859, 'Review film, recordings, or rehearsals to ensure conformance to production and broadcast standards.', 'Core', 65, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3847, 'Monitor postproduction processes to ensure accurate completion of details.', 'Core', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3851, 'Conduct meetings with staff to discuss production progress and to ensure production objectives are attained.', 'Core', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3860, 'Perform administrative duties, such as preparing operational reports, distributing rehearsal call sheets and script copies, and arranging for rehearsal quarters.', 'Core', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3852, 'Resolve personnel problems that arise during the production process by acting as liaisons between dissenting parties when necessary.', 'Core', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3856, 'Hire directors, principal cast members, and key production staff members.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3857, 'Arrange financing for productions.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3849, 'Determine production size, content, and budget, establishing details such as production schedules and management policies.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3858, 'Select plays, scripts, books, or ideas to be produced.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3848, 'Perform management activities such as budgeting, scheduling, planning, and marketing.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3850, 'Compose and edit scripts or provide screenwriters with story outlines from which scripts can be written.', 'Supplemental', 65, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3865, 'Negotiate with parties, including independent producers and the distributors and broadcasters who will be handling completed productions.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3862, 'Negotiate contracts with artistic personnel, often in accordance with collective bargaining agreements.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3867, 'Determine and direct the content of radio programming.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3869, 'Obtain rights to scripts or to such items as existing video footage.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3855, 'Write and submit proposals to bid on contracts for projects.', 'Supplemental', 65, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3853, 'Produce shows for special occasions, such as holidays or testimonials.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3864, 'Plan and coordinate the production of musical recordings, selecting music and directing performers.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3866, 'Develop marketing plans for finished products, collaborating with sales associates to supervise product distribution.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3863, 'Maintain knowledge of minimum wages and working conditions established by unions or associations of actors and technicians.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.01', 3861, 'Obtain and distribute costumes, props, music, and studio equipment needed to complete productions.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3871, 'Supervise and coordinate the work of camera, lighting, design, and sound crew members.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3876, 'Plan details such as framing, composition, camera movement, sound, and actor movement for each shot or scene.', 'Core', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3870, 'Direct live broadcasts, films and recordings, or non-broadcast programming for public entertainment or education.', 'Core', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3875, 'Confer with technical directors, managers, crew members, and writers to discuss details of production, such as photography, script, music, sets, and costumes.', 'Core', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3884, 'Compile cue words and phrases and cue announcers, cast members, and technicians during performances.', 'Core', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3878, 'Establish pace of programs and sequences of scenes according to time requirements and cast and set accessibility.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3880, 'Identify and approve equipment and elements required for productions, such as scenery, lights, props, costumes, choreography, and music.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3885, 'Consult with writers, producers, or actors about script changes or "workshop" scripts, through rehearsal with writers and actors to create final drafts.', 'Core', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3883, 'Select plays or scripts for production and determine how material should be interpreted and performed.', 'Core', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3872, 'Study and research scripts to determine how they should be directed.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3877, 'Communicate to actors the approach, characterization, and movement needed for each scene in such a way that rehearsals and takes are minimized.', 'Supplemental', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3887, 'Collaborate with producers to hire crew members, such as art directors, cinematographers, and costumer designers.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3874, 'Collaborate with film and sound editors during the post-production process as films are edited and soundtracks are added.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 18648, 'Create graphics for television broadcasts.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3879, 'Choose settings and locations for films and determine how scenes will be shot in these settings.', 'Supplemental', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3873, 'Cut and edit film or tape to integrate component parts into desired sequences.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3888, 'Interpret stage-set diagrams to determine stage layouts and supervise placement of equipment and scenery.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3891, 'Confer with stage managers to arrange schedules for rehearsals, costume fittings, and sound or light development.', 'Supplemental', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3889, 'Hold auditions for parts or negotiate contracts with actors determined suitable for specific roles, working in conjunction with producers.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3881, 'Compile scripts, program notes, and other material related to productions.', 'Supplemental', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3886, 'Review film daily to check on work in progress and to plan for future filming.', 'Supplemental', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3890, 'Create and approve storyboards in conjunction with art directors.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3892, 'Promote and market productions by giving interviews, participating in talk shows, and making other public appearances.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3882, 'Perform producers'' duties, such as securing financial backing, establishing and administering budgets, and recruiting cast and crew.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.02', 3893, 'Introduce plays and meet with audiences after shows to explain how the play was interpreted.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7662, 'Plan and schedule programming and event coverage, based on broadcast length, time availability, and other factors, such as community needs, ratings data, and viewer demographics.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7667, 'Coordinate activities between departments, such as news and programming.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7664, 'Direct and coordinate activities of personnel engaged in broadcast news, sports, or programming.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7663, 'Monitor and review programming to ensure that schedules are met, guidelines are adhered to, and performances are of adequate quality.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7665, 'Check completed program logs for accuracy and conformance with Federal Communications Commission (FCC) rules and regulations and resolve program log inaccuracies.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7666, 'Establish work schedules and assign work to staff members.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7673, 'Monitor network transmissions for advisories concerning daily program schedules, program content, special feeds, or program changes.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7675, 'Prepare copy and edit tape so that material is ready for broadcasting.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7671, 'Confer with directors and production staff to discuss issues such as production and casting problems, budgets, policies, and news coverage.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7676, 'Develop ideas for programs and features that a station could produce.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7669, 'Evaluate new and existing programming to assess suitability and the need for changes, using information such as audience surveys and feedback.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7674, 'Develop promotions for current programs and specials.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7668, 'Perform personnel duties, such as hiring staff and evaluating work performance.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7684, 'Act as a liaison between talent and directors, providing information that performers or guests need to prepare for appearances and communicating relevant information from guests, performers, or staff to directors.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7678, 'Review information about programs and schedules to ensure accuracy and provide such information to local media outlets.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7672, 'Select, acquire, and maintain programs, music, films, and other needed materials and obtain legal clearances for their use as necessary.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7680, 'Operate and maintain on-air and production audio equipment.', 'Supplemental', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7670, 'Develop budgets for programming and broadcasting activities and monitor expenditures to ensure that they remain within budgetary limits.', 'Supplemental', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7679, 'Read news, read or record public service and promotional announcements, or perform other on-air duties.', 'Supplemental', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7681, 'Direct setup of remote facilities and install or cancel programs at remote stations.', 'Supplemental', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7683, 'Conduct interviews for broadcasts.', 'Supplemental', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7682, 'Cue announcers, actors, performers, and guests.', 'Supplemental', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.03', 7677, 'Participate in the planning and execution of fundraising activities.', 'Supplemental', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.04', 11015, 'Review performer information, such as photos, resumes, voice tapes, videos, and union membership, to decide whom to audition for parts.', 'Core', 112, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.04', 11016, 'Read scripts and confer with producers to determine the types and numbers of performers required for a given production.', 'Core', 112, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.04', 11017, 'Select performers for roles or submit lists of suitable performers to producers or directors for final selection.', 'Core', 112, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.04', 11018, 'Audition and interview performers to match their attributes to specific roles or to increase the pool of available acting talent.', 'Core', 112, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.04', 11019, 'Maintain talent files that include information such as performers'' specialties, past performances, and availability.', 'Core', 111, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.04', 11020, 'Prepare actors for auditions by providing scripts and information about roles and casting requirements.', 'Core', 111, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.04', 11021, 'Serve as liaisons between directors, actors, and agents.', 'Core', 111, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.04', 11022, 'Attend or view productions to maintain knowledge of available actors.', 'Core', 112, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.04', 11023, 'Negotiate contract agreements with performers, with agents, or between performers and agents or production companies.', 'Core', 112, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.04', 11024, 'Contact agents and actors to provide notification of audition and performance opportunities and to set up audition times.', 'Core', 109, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.04', 11025, 'Hire and supervise workers who help locate people with specified attributes and talents.', 'Core', 111, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.04', 11026, 'Arrange for or design screen tests or auditions for prospective performers.', 'Core', 110, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.04', 11027, 'Locate performers or extras for crowd and background scenes, and stand-ins or photo doubles for actors, by direct contact or through agents.', 'Supplemental', 111, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.05', 3899, 'Supervise and assign duties to workers engaged in technical control and production of radio and television programs.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.05', 3896, 'Monitor broadcasts to ensure that programs conform to station or network policies and regulations.', 'Core', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.05', 3897, 'Observe pictures through monitors and direct camera and video staff concerning shading and composition.', 'Core', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.05', 3898, 'Act as liaisons between engineering and production departments.', 'Core', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.05', 3895, 'Test equipment to ensure proper operation.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.05', 3900, 'Schedule use of studio and editing facilities for producers and engineering and maintenance staff.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.05', 3903, 'Train workers in use of equipment, such as switchers, cameras, monitors, microphones, and lights.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.05', 3901, 'Confer with operations directors to formulate and maintain fair and attainable technical policies for programs.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.05', 3907, 'Discuss filter options, lens choices, and the visual effects of objects being filmed with photography directors and video operators.', 'Core', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.05', 3908, 'Follow instructions from production managers and directors during productions, such as commands for camera cuts, effects, graphics, and takes.', 'Supplemental', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.05', 3894, 'Direct technical aspects of newscasts and other productions, checking and switching between video sources and taking responsibility for the on-air product, including camera shots and graphics.', 'Supplemental', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.05', 3902, 'Operate equipment to produce programs or broadcast live programs from remote locations.', 'Supplemental', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.05', 3904, 'Switch between video sources in a studio or on multi-camera remotes, using equipment such as switchers, video slide projectors, and video effects generators.', 'Supplemental', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.05', 3905, 'Set up and execute video transitions and special effects, such as fades, dissolves, cuts, keys, and supers, using computers to manipulate pictures as necessary.', 'Supplemental', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2012.05', 3906, 'Collaborate with promotions directors to produce on-air station promotions.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2021.00', 13033, 'Attend scheduled practice or training sessions.', 'Core', 103, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2021.00', 13034, 'Participate in athletic events or competitive sports, according to established rules and regulations.', 'Core', 102, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2021.00', 13035, 'Exercise or practice under the direction of athletic trainers or professional coaches to develop skills, improve physical condition, or prepare for competitions.', 'Core', 103, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2021.00', 13036, 'Maintain equipment used in a particular sport.', 'Core', 102, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2021.00', 13037, 'Maintain optimum physical fitness levels by training regularly, following nutrition plans, or consulting with health professionals.', 'Core', 103, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2021.00', 13038, 'Assess performance following athletic competition, identifying strengths and weaknesses and making adjustments to improve future performance.', 'Core', 102, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2021.00', 13039, 'Receive instructions from coaches and other sports staff prior to events, and discuss their performance afterwards.', 'Core', 103, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2021.00', 13040, 'Represent teams or professional sports clubs, performing such activities as meeting with members of the media, making speeches, or participating in charity events.', 'Core', 103, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2021.00', 13041, 'Lead teams by serving as captain.', 'Supplemental', 103, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 20109, 'Provide training direction, encouragement, motivation, and nutritional advice to prepare athletes for games, competitive events, or tours.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1742, 'Plan, organize, and conduct practice sessions.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1756, 'Explain and enforce safety rules and regulations.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1746, 'Plan and direct physical conditioning programs that will enable athletes to achieve maximum performance.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1750, 'Instruct individuals or groups in sports rules, game strategies, and performance principles, such as specific ways of moving the body, hands, or feet, to achieve desired results.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 20110, 'Teach instructional courses and advise students.', 'Core', 109, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1752, 'Evaluate athletes'' skills and review performance records to determine their fitness and potential in a particular area of athletics.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1754, 'Monitor athletes'' use of equipment to ensure safe and proper use.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1747, 'Adjust coaching techniques, based on the strengths and weaknesses of athletes.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1753, 'Keep abreast of changing rules, techniques, technologies, and philosophies relevant to their sport.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1755, 'Develop and arrange competition schedules and programs.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1751, 'Analyze the strengths and weaknesses of opposing teams to develop game strategies.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 20111, 'Contact the parents of players to provide information and answer questions.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 20112, 'Coordinate travel arrangements and travel with team to away contests.', 'Core', 109, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1758, 'Explain and demonstrate the use of sports and training equipment, such as trampolines or weights.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1760, 'Arrange and conduct sports-related activities, such as training camps, skill-improvement courses, clinics, and pre-season try-outs.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 20113, 'Hire, supervise, and work with extended coaching staff.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 20114, 'Keep and review paper, computerized, and video records of athlete, team, and opposing team performance.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 20115, 'Counsel student athletes on academic, athletic, and personal issues.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1761, 'Select, acquire, store, and issue equipment and other materials as necessary.', 'Core', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 20116, 'Perform activities that support a team or a specific sport, such as participating in community outreach activities, meeting with media representatives, and appearing at fundraising events.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 20117, 'Monitor the academic eligibility of student athletes.', 'Supplemental', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 20118, 'Identify and recruit potential athletes by sending recruitment letters, meeting with recruits, and arranging and offering incentives, such as athletic scholarships.', 'Supplemental', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1748, 'File scouting reports that detail player assessments, provide recommendations on athlete recruitment, and identify locations and individuals to be targeted for future recruitment efforts.', 'Supplemental', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1745, 'Plan strategies and choose team members for individual games or sports seasons.', 'Supplemental', 109, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 20119, 'Oversee the development and management of the sports program budget and fundraising activities.', 'Supplemental', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1757, 'Serve as organizer, leader, instructor, or referee for outdoor and indoor games, such as volleyball, football, and soccer.', 'Supplemental', 109, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2022.00', 1762, 'Negotiate with professional athletes or their representatives to obtain services and arrange contracts.', 'Supplemental', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2023.00', 3909, 'Officiate at sporting events, games, or competitions, to maintain standards of play and to ensure that game rules are observed.', 'Core', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2023.00', 3911, 'Signal participants or other officials to make them aware of infractions or to otherwise regulate play or competition.', 'Core', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2023.00', 3912, 'Inspect sporting equipment and/or examine participants in order to ensure compliance with event and safety regulations.', 'Core', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2023.00', 3913, 'Keep track of event times, including race times and elapsed time during game segments, starting or stopping play when necessary.', 'Core', 32, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2023.00', 3910, 'Judge performances in sporting competitions in order to award points, impose scoring penalties, and determine results.', 'Core', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2023.00', 3914, 'Start races and competitions.', 'Core', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2023.00', 3915, 'Resolve claims of rule infractions or complaints by participants and assess any necessary penalties, according to regulations.', 'Core', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2023.00', 3919, 'Confer with other sporting officials, coaches, players, and facility managers in order to provide information, coordinate activities, and discuss problems.', 'Core', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2023.00', 3917, 'Direct participants to assigned areas such as starting blocks or penalty areas.', 'Core', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2023.00', 3916, 'Verify scoring calculations before competition winners are announced.', 'Core', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2023.00', 3918, 'Report to regulating organizations regarding sporting activities, complaints made, and actions taken or needed such as fines or other disciplinary actions.', 'Core', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2023.00', 3920, 'Teach and explain the rules and regulations governing a specific sport.', 'Core', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2023.00', 3923, 'Compile scores and other athletic records.', 'Supplemental', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2023.00', 3922, 'Verify credentials of participants in sporting events, and make other qualifying determinations such as starting order or handicap number.', 'Supplemental', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2023.00', 3921, 'Research and study players and teams in order to anticipate issues that might arise in future engagements.', 'Supplemental', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2031.00', 7685, 'Train, exercise, and attend dance classes to maintain high levels of technical proficiency, physical ability, and physical fitness.', 'Core', 141, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2031.00', 7686, 'Study and practice dance moves required in roles.', 'Core', 142, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2031.00', 7687, 'Harmonize body movements to rhythm of musical accompaniment.', 'Core', 141, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2031.00', 7688, 'Perform classical, modern, or acrobatic dances in productions, expressing stories, rhythm, and sound with their bodies.', 'Core', 141, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2031.00', 7689, 'Collaborate with choreographers to refine or modify dance steps.', 'Core', 141, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2031.00', 7690, 'Coordinate dancing with that of partners or dance ensembles.', 'Core', 141, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2031.00', 7691, 'Attend costume fittings, photography sessions, and makeup calls associated with dance performances.', 'Core', 142, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2031.00', 7692, 'Audition for dance roles or for membership in dance companies.', 'Core', 141, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2031.00', 7693, 'Develop self-understanding of physical capabilities and limitations, and choose dance styles accordingly.', 'Core', 141, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2031.00', 7694, 'Monitor the field of dance to remain aware of current trends and innovations.', 'Core', 139, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2031.00', 7695, 'Teach dance students.', 'Core', 139, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2031.00', 7696, 'Devise and choreograph dance for self or others.', 'Core', 142, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2031.00', 7697, 'Perform in productions, singing or acting in addition to dancing, if required.', 'Supplemental', 140, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11028, 'Direct rehearsals to instruct dancers in how to use dance steps, and in techniques to achieve desired effects.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11029, 'Read and study story lines and musical scores to determine how to translate ideas and moods into dance movements.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11030, 'Design dances for individual dancers, dance companies, musical theatre, opera, fashion shows, film, television productions and special events, and for dancers ranging from beginners to professionals.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11031, 'Choose the music, sound effects, or spoken narrative to accompany a dance.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11032, 'Advise dancers on how to stand and move properly, teaching correct dance techniques to help prevent injuries.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11033, 'Coordinate production music with music directors.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11034, 'Audition performers for one or more dance parts.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11035, 'Direct and stage dance presentations for various forms of entertainment.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11036, 'Develop ideas for creating dances, keeping notes and sketches to record influences.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11037, 'Train, exercise, and attend dance classes to maintain high levels of technical proficiency, physical ability, and physical fitness.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11038, 'Teach students, dancers, and other performers about rhythm and interpretive movement.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11039, 'Assess students'' dancing abilities to determine where improvement or change is needed.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11040, 'Experiment with different types of dancers, steps, dances, and placements, testing ideas informally to get feedback from dancers.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11041, 'Seek influences from other art forms such as theatre, the visual arts, and architecture.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11042, 'Design sets, lighting, costumes, and other artistic elements of productions, in collaboration with cast members.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11043, 'Record dance movements and their technical aspects, using a technical understanding of the patterns and formations of choreography.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11044, 'Re-stage traditional dances and works in dance companies'' repertoires, developing new interpretations.', 'Core', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2032.00', 11045, 'Manage dance schools, or assist in their management.', 'Supplemental', 25, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13042, 'Use gestures to shape the music being played, communicating desired tempo, phrasing, tone, color, pitch, volume, and other performance aspects.', 'Core', 104, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13043, 'Direct groups at rehearsals and live or recorded performances to achieve desired effects such as tonal and harmonic balance dynamics, rhythm, and tempo.', 'Core', 104, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13044, 'Plan and schedule rehearsals and performances, and arrange details such as locations, accompanists, and instrumentalists.', 'Core', 103, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13045, 'Consider such factors as ensemble size and abilities, availability of scores, and the need for musical variety, to select music to be performed.', 'Core', 104, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13046, 'Study scores to learn the music in detail, and to develop interpretations.', 'Core', 103, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13047, 'Position members within groups to obtain balance among instrumental or vocal sections.', 'Core', 104, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13048, 'Confer with clergy to select music for church services.', 'Core', 103, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13049, 'Transcribe musical compositions and melodic lines to adapt them to a particular group, or to create a particular musical style.', 'Core', 103, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13050, 'Audition and select performers for musical presentations.', 'Core', 102, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13051, 'Meet with soloists and concertmasters to discuss and prepare for performances.', 'Core', 103, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13052, 'Assign and review staff work in such areas as scoring, arranging, and copying music, and vocal coaching.', 'Core', 103, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13053, 'Perform administrative tasks such as applying for grants, developing budgets, negotiating contracts, and designing and printing programs and other promotional materials.', 'Supplemental', 104, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13054, 'Plan and implement fundraising and promotional activities.', 'Supplemental', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13055, 'Coordinate and organize tours, or hire touring companies to arrange concert dates, venues, accommodations, and transportation for longer tours.', 'Supplemental', 102, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13056, 'Collaborate with music librarians to ensure availability of scores.', 'Supplemental', 103, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13057, 'Conduct guest soloists in addition to ensemble members.', 'Supplemental', 103, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13058, 'Meet with composers to discuss interpretations of their work.', 'Supplemental', 102, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.01', 13059, 'Engage services of composers to write scores.', 'Supplemental', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13060, 'Apply elements of music theory to create musical and tonal structures, including harmonies and melodies.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13061, 'Use computers and synthesizers to compose, orchestrate, and arrange music.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13062, 'Determine voices, instruments, harmonic structures, rhythms, tempos, and tone balances required to achieve the effects desired in a musical composition.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13063, 'Experiment with different sounds, and types and pieces of music, using synthesizers and computers as necessary to test and evaluate ideas.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13064, 'Write changes directly into compositions, or use computer software to make changes.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13065, 'Transcribe ideas for musical compositions into musical notation, using instruments, pen and paper, or computers.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13066, 'Guide musicians during rehearsals, performances, or recording sessions.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13067, 'Score compositions so that they are consistent with instrumental and vocal capabilities such as ranges and keys, using knowledge of music theory.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13068, 'Write musical scores for orchestras, bands, choral groups, or individual instrumentalists or vocalists, using knowledge of music theory and of instrumental and vocal capabilities.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13069, 'Confer with producers and directors to define the nature and placement of film or television music.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13070, 'Fill in details of orchestral sketches, such as adding vocal parts to scores.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13071, 'Explore and develop musical ideas based on sources such as imagination or sounds in the environment.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13072, 'Write music for commercial mediums, including advertising jingles or film soundtracks.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13073, 'Transpose music from one voice or instrument to another to accommodate particular musicians.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13074, 'Rewrite original musical scores in different musical styles by changing rhythms, harmonies, or tempos.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13075, 'Study original pieces of music to become familiar with them prior to making any changes.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13076, 'Arrange music composed by others, changing the music to achieve desired effects.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13077, 'Accept commissions to create music for special occasions.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13078, 'Study films or scripts to determine how musical scores can be used to create desired effects or moods.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13079, 'Create original musical forms, or write within circumscribed musical forms such as sonatas, symphonies, or operas.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13080, 'Collaborate with other colleagues, such as copyists, to complete final scores.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2041.04', 13081, 'Copy parts from scores for individual performers.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.01', 13082, 'Memorize musical selections and routines, or sing following printed text, musical notation, or customer instructions.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.01', 13083, 'Sing as a soloist or as a member of a vocal group.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.01', 13084, 'Perform before live audiences, or in television, radio, or movie productions.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.01', 13085, 'Interpret or modify music, applying knowledge of harmony, melody, rhythm, and voice production to individualize presentations and maintain audience interest.', 'Core', 72, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.01', 13086, 'Practice singing exercises and study with vocal coaches to develop voice and skills and to rehearse for upcoming roles.', 'Core', 72, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.01', 13087, 'Sing a cappella or with musical accompaniment.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.01', 13088, 'Observe choral leaders or prompters for cues or directions in vocal presentation.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.01', 13089, 'Make or participate in recordings.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.01', 13090, 'Seek out and learn new music suitable for live performance or recording.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.01', 13091, 'Compose songs or create vocal arrangements.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.01', 13092, 'Collaborate with a manager or agent who handles administrative details, finds work, and negotiates contracts.', 'Supplemental', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.01', 13093, 'Learn acting, dancing, and other skills required for dramatic singing roles.', 'Supplemental', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.01', 13094, 'Research particular roles to find out more about a character, or the time and place in which a piece is set.', 'Supplemental', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.02', 9311, 'Practice musical instrument performances, individually or in rehearsal with other musicians, to master individual pieces of music and to maintain and improve skills.', 'Core', 79, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.02', 9312, 'Perform before live audiences.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.02', 9313, 'Specialize in playing a specific family of instruments or a particular type of music.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.02', 9314, 'Play musical instruments as soloists, or as members or guest artists of musical groups such as orchestras, ensembles, or bands.', 'Core', 79, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.02', 9315, 'Play from memory or by following scores.', 'Core', 76, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.02', 9316, 'Sight-read musical parts during rehearsals.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.02', 9317, 'Audition for orchestras, bands, or other musical groups.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.02', 9318, 'Provide the musical background for live shows such as ballets, operas, musical theatre, and cabarets.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.02', 9319, 'Transpose music to alternate keys, or to fit individual styles or purposes.', 'Core', 79, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.02', 9320, 'Promote their own or their group''s music by participating in media interviews and other activities.', 'Core', 77, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.02', 9321, 'Make or participate in recordings in music studios.', 'Core', 77, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.02', 9322, 'Direct bands or orchestras.', 'Supplemental', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.02', 9323, 'Teach music for specific instruments.', 'Supplemental', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.02', 9324, 'Compose original music such as popular songs, symphonies, or sonatas.', 'Supplemental', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-2042.02', 9325, 'Improvise music during performances.', 'Supplemental', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3924, 'Prepare and deliver news, sports, or weather reports, gathering and rewriting material so that it will convey required information and fit specific time slots.', 'Core', 349, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3925, 'Read news flashes to inform audiences of important events.', 'Core', 349, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3926, 'Identify stations, and introduce or close shows, using memorized or read scripts, and/or ad-libs.', 'Core', 347, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3927, 'Select program content, in conjunction with producers and assistants, based on factors such as program specialties, audience tastes, or requests from the public.', 'Core', 347, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3928, 'Study background information to prepare for programs or interviews.', 'Core', 346, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3929, 'Comment on music and other matters, such as weather or traffic conditions.', 'Core', 347, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3930, 'Interview show guests about their lives, their work, or topics of current interest.', 'Core', 346, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3931, 'Discuss various topics over the telephone with viewers or listeners.', 'Core', 349, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3932, 'Host civic, charitable, or promotional events that are broadcast over television or radio.', 'Core', 347, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3933, 'Make promotional appearances at public or private events to represent their employers.', 'Core', 348, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3934, 'Operate control consoles.', 'Supplemental', 346, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3935, 'Announce musical selections, station breaks, commercials, or public service information, and accept requests from listening audience.', 'Supplemental', 349, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3936, 'Keep daily program logs to provide information on all elements aired during broadcast, such as musical selections and station promotions.', 'Supplemental', 347, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3937, 'Record commercials for later broadcast.', 'Supplemental', 345, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3938, 'Locate guests to appear on talk or interview shows.', 'Supplemental', 347, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3939, 'Describe or demonstrate products that viewers may purchase through specific shows or in stores.', 'Supplemental', 347, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3940, 'Coordinate games, contests, or other on-air competitions, performing such duties as asking questions and awarding prizes.', 'Supplemental', 346, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3941, 'Attend press conferences to gather information for broadcast.', 'Supplemental', 347, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3942, 'Provide commentary and conduct interviews during sporting events, parades, conventions, or other events.', 'Supplemental', 345, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3943, 'Give network cues permitting selected stations to receive programs.', 'Supplemental', 347, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3011.00', 3944, 'Moderate panels or discussion shows on topics such as current affairs, art, or education.', 'Supplemental', 347, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3012.00', 7698, 'Greet attendees and serve as masters of ceremonies at banquets, store openings, and other events.', 'Core', 105, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3012.00', 7699, 'Preview any music intended to be broadcast over the public address system.', 'Core', 106, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3012.00', 7700, 'Inform patrons of coming events at a specific venue.', 'Core', 104, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3012.00', 7701, 'Meet with event directors to review schedules and exchange information about details, such as national anthem performers and starting lineups.', 'Core', 106, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3012.00', 7702, 'Announce programs and player substitutions or other changes to patrons.', 'Core', 104, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3012.00', 7703, 'Read prepared scripts describing acts or tricks presented during performances.', 'Core', 104, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3012.00', 7704, 'Improvise commentary on items of interest, such as background and history of an event or past records of participants.', 'Core', 106, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3012.00', 7705, 'Instruct and calm crowds during emergencies.', 'Core', 105, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3012.00', 7706, 'Learn to pronounce the names of players, coaches, institutional personnel, officials, and other individuals involved in an event.', 'Supplemental', 105, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3012.00', 7707, 'Study the layout of an event venue to be able to give accurate directions in the event of an emergency.', 'Supplemental', 104, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3012.00', 7708, 'Review and announce crowd control procedures before the beginning of each event.', 'Supplemental', 105, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3012.00', 7709, 'Provide running commentaries of event activities, such as play-by-play descriptions or explanations of official decisions.', 'Supplemental', 105, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3012.00', 7710, 'Organize team information, such as statistics and tournament records, to ensure accessibility for use during events.', 'Supplemental', 105, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3012.00', 7711, 'Furnish information concerning plays to scoreboard operators.', 'Supplemental', 104, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3021.00', 7712, 'Analyze and interpret news and information received from various sources to broadcast the information.', 'Core', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3021.00', 7713, 'Write commentaries, columns, or scripts, using computers.', 'Core', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3021.00', 7714, 'Examine news items of local, national, and international significance to determine topics to address, or obtain assignments from editorial staff members.', 'Core', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3021.00', 7715, 'Coordinate and serve as an anchor on news broadcast programs.', 'Core', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3021.00', 7716, 'Edit news material to ensure that it fits within available time or space.', 'Core', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3021.00', 7717, 'Select material most pertinent to presentation, and organize this material into appropriate formats.', 'Core', 77, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3021.00', 7718, 'Gather information and develop perspectives about news subjects through research, interviews, observation, and experience.', 'Core', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3021.00', 7719, 'Present news stories, and introduce in-depth videotaped segments or live transmissions from on-the-scene reporters.', 'Core', 77, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 3954, 'Receive assignments or evaluate leads or tips to develop story ideas.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 20542, 'Research a story''s background information to provide complete and accurate information.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 3946, 'Arrange interviews with people who can provide information about a story.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 20543, 'Establish and maintain relationships with individuals who are credible sources of information.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 3945, 'Report news stories for publication or broadcast, describing the background and details of events.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 3951, 'Gather information about events through research, interviews, experience, or attendance at political, news, sports, artistic, social, or other functions.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 3957, 'Revise work to meet editorial approval or to fit time or space requirements.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 20544, 'Review and evaluate notes taken about news events to isolate pertinent facts and details.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 3952, 'Investigate breaking news developments, such as disasters, crimes, or human-interest stories.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 20545, 'Review written, audio, or video copy and correct errors in content, grammar, or punctuation, following prescribed editorial style and formatting guidelines.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 20546, 'Report on specialized fields such as medicine, green technology, environmental issues, science, politics, sports, arts, consumer affairs, business, religion, crime, or education.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 20547, 'Determine a published or broadcasted story''s emphasis, length, and format and organize material accordingly.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 3960, 'Transmit news stories or reporting information from remote locations, using equipment such as satellite phones, telephones, fax machines, or modems.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 3956, 'Check reference materials, such as books, news files, or public records, to obtain relevant facts.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 3955, 'Discuss issues with editors to establish priorities or positions.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 20548, 'Photograph or videotape news events.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 20549, 'Take pictures or video and process them for inclusion in a story.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 3961, 'Present live or recorded commentary via broadcast media.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 3962, 'Conduct taped or filmed interviews or narratives.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 3959, 'Develop ideas or material for columns or commentaries by analyzing and interpreting news, current issues, or personal experiences.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 20550, 'Communicate with readers, viewers, advertisers, or the general public via mail, email, or telephone.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 20551, 'Write online blog entries that address news developments or offer additional information, opinions, or commentary on news events.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 20552, 'Assign stories to other reporters or duties to production staff.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 3964, 'Write columns, editorials, commentaries, or reviews that interpret events or offer opinions.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 3963, 'Edit or assist in editing videos for broadcast.', 'Supplemental', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 3965, 'Write reviews of literary, musical, or other artwork, based on knowledge, judgment, or experience.', 'Supplemental', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3022.00', 20553, 'Participate in community events, make public appearances, or conduct community service.', 'Supplemental', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 1764, 'Respond to requests for information from the media or designate an appropriate spokesperson or information source.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 20554, 'Write press releases or other media communications to promote clients.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 1765, 'Establish or maintain cooperative relationships with representatives of community, consumer, employee, or public interest groups.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 20555, 'Plan or direct development or communication of programs to maintain favorable public or stockholder perceptions of an organization''s accomplishments, agenda, or environmental responsibility.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 1769, 'Study the objectives, promotional policies, or needs of organizations to develop public relations strategies that will influence public opinion or promote ideas, products, or services.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 1772, 'Coach client representatives in effective communication with the public or with employees.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 20556, 'Update and maintain content posted on the Web.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 1770, 'Confer with other managers to identify trends or key group interests or concerns or to provide advice on business decisions.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 20557, 'Prepare or edit organizational publications, such as employee newsletters or stockholders'' reports, for internal or external audiences.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 19809, 'Coordinate public responses to environmental management incidents or conflicts.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 1768, 'Arrange public appearances, lectures, contests, or exhibits for clients to increase product or service awareness or to promote goodwill.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 19811, 'Develop plans or materials to communicate activities undertaken by organizations that are beneficial to the environment, public safety, or other important social issues.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 1773, 'Prepare or deliver speeches to further public relations objectives.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 1767, 'Confer with production or support personnel to produce or coordinate production of advertisements or promotions.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 1771, 'Consult with advertising agencies or staff to arrange promotional campaigns in all types of media for products, organizations, or individuals.', 'Core', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 1775, 'Plan or conduct market or public opinion research to test products or determine potential for product success, communicating results to client or management.', 'Supplemental', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 19810, 'Develop marketing campaigns for environmental technologies or services.', 'Supplemental', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3031.00', 1774, 'Purchase advertising space or time as required to promote client''s product or agenda.', 'Supplemental', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1776, 'Prepare, rewrite and edit copy to improve readability, or supervise others who do this work.', 'Core', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1780, 'Verify facts, dates, and statistics, using standard reference sources.', 'Core', 96, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1777, 'Read copy or proof to detect and correct errors in spelling, punctuation, and syntax.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1782, 'Develop story or content ideas, considering reader or audience appeal.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1781, 'Review and approve proofs submitted by composing room prior to publication production.', 'Core', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1789, 'Supervise and coordinate work of reporters and other editors.', 'Core', 95, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1779, 'Plan the contents of publications according to the publication''s style, editorial policy, and publishing requirements.', 'Core', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1786, 'Read, evaluate and edit manuscripts or other materials submitted for publication and confer with authors regarding changes in content, style or organization, or publication.', 'Core', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1778, 'Allocate print space for story text, photos, and illustrations according to space parameters and copy significance, using knowledge of layout principles.', 'Core', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1783, 'Oversee publication production, including artwork, layout, computer typesetting, and printing, ensuring adherence to deadlines and budget requirements.', 'Core', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1790, 'Make manuscript acceptance or revision recommendations to the publisher.', 'Core', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1785, 'Assign topics, events and stories to individual writers or reporters for coverage.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1784, 'Confer with management and editorial staff members regarding placement and emphasis of developing news stories.', 'Core', 96, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1788, 'Meet frequently with artists, typesetters, layout personnel, marketing directors, and production managers to discuss projects and resolve problems.', 'Core', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1787, 'Monitor news-gathering operations to ensure utilization of all news sources, such as press releases, telephone contacts, radio, television, wire services, and other reporters.', 'Core', 96, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1791, 'Select local, state, national, and international news items received from wire services, based on assessment of items'' significance and interest value.', 'Supplemental', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1792, 'Interview and hire writers and reporters or negotiate contracts, royalties, and payments for authors or freelancers.', 'Supplemental', 96, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1793, 'Direct the policies and departments of newspapers, magazines and other publishing establishments.', 'Supplemental', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1795, 'Read material to determine index items and arrange them alphabetically or topically, indicating page or chapter location.', 'Supplemental', 96, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3041.00', 1794, 'Arrange for copyright permissions.', 'Supplemental', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3042.00', 3966, 'Organize material and complete writing assignment according to set standards regarding order, clarity, conciseness, style, and terminology.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3042.00', 3967, 'Maintain records and files of work and revisions.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3042.00', 3968, 'Edit, standardize, or make changes to material prepared by other writers or establishment personnel.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3042.00', 3971, 'Select photographs, drawings, sketches, diagrams, and charts to illustrate material.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3042.00', 3973, 'Interview production and engineering personnel and read journals and other material to become familiar with product technologies and production methods.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3042.00', 20243, 'Develop or maintain online help documentation.', 'Core', 88, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3042.00', 3976, 'Assist in laying out material for publication.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3042.00', 3972, 'Study drawings, specifications, mockups, and product samples to integrate and delineate technology, operating procedure, and production sequence and detail.', 'Core', 88, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3042.00', 3975, 'Arrange for typing, duplication, and distribution of material.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3042.00', 3974, 'Observe production, developmental, and experimental activities to determine operating procedure and detail.', 'Core', 88, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3042.00', 3978, 'Review manufacturer''s and trade catalogs, drawings and other data relative to operation, maintenance, and service of equipment.', 'Core', 88, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3042.00', 3977, 'Analyze developments in specific field to determine need for revisions in previously published materials and development of new material.', 'Core', 87, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3042.00', 3979, 'Draw sketches to illustrate specified materials or assembly sequence.', 'Core', 88, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3042.00', 3970, 'Review published materials and recommend revisions or changes in scope, format, content, and methods of reproduction and binding.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3042.00', 3969, 'Confer with customer representatives, vendors, plant executives, or publisher to establish technical specifications and to determine subject material to be developed for publication.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.04', 1802, 'Write to customers in their terms and on their level so that the advertiser''s sales message is more readily received.', 'Core', 77, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.04', 1798, 'Discuss with the client the product, advertising themes and methods, and any changes that should be made in advertising copy.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.04', 1796, 'Write advertising copy for use by publication, broadcast, or internet media to promote the sale of goods and services.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.04', 1797, 'Present drafts and ideas to clients.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.04', 1799, 'Vary language and tone of messages based on product and medium.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.04', 1800, 'Consult with sales, media and marketing representatives to obtain information on product or service and discuss style and length of advertising copy.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.04', 1801, 'Edit or rewrite existing copy as necessary, and submit copy for approval by supervisor.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.04', 1806, 'Develop advertising campaigns for a wide range of clients, working with an advertising agency''s creative director and art director to determine the best way to present advertising information.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.04', 1803, 'Write articles, bulletins, sales letters, speeches, and other related informative, marketing and promotional material.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.04', 1807, 'Conduct research and interviews to determine which of a product''s selling features should be promoted.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.04', 1804, 'Invent names for products and write the slogans that appear on packaging, brochures and other promotional material.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.04', 1805, 'Review advertising trends, consumer surveys, and other data regarding marketing of goods and services to determine the best way to promote products.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11046, 'Revise written material to meet personal standards and to satisfy needs of clients, publishers, directors, or producers.', 'Core', 32, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11047, 'Choose subject matter and suitable form to express personal feelings and experiences or ideas, or to narrate stories or events.', 'Core', 32, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11048, 'Plan project arrangements or outlines, and organize material accordingly.', 'Core', 32, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11049, 'Prepare works in appropriate format for publication, and send them to publishers or producers.', 'Core', 32, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11050, 'Follow appropriate procedures to get copyrights for completed work.', 'Core', 32, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11051, 'Write fiction or nonfiction prose such as short stories, novels, biographies, articles, descriptive or critical analyses, and essays.', 'Core', 32, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11052, 'Develop factors such as themes, plots, characterizations, psychological analyses, historical environments, action, and dialogue, to create material.', 'Core', 32, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11053, 'Confer with clients, editors, publishers, or producers to discuss changes or revisions to written material.', 'Core', 32, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11054, 'Conduct research to obtain factual information and authentic detail, using sources such as newspaper accounts, diaries, and interviews.', 'Core', 32, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11055, 'Write narrative, dramatic, lyric, or other types of poetry for publication.', 'Core', 32, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11056, 'Attend book launches and publicity events, or conduct public readings.', 'Core', 31, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11057, 'Write words to fit musical compositions, including lyrics for operas, musical plays, and choral works.', 'Supplemental', 32, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11058, 'Adapt text to accommodate musical requirements of composers and singers.', 'Supplemental', 32, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11059, 'Teach writing classes.', 'Supplemental', 32, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11060, 'Write humorous material for publication, or for performances such as comedy routines, gags, and comedy shows.', 'Supplemental', 32, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3043.05', 11061, 'Collaborate with other writers on specific projects.', 'Supplemental', 32, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9326, 'Follow ethical codes that protect the confidentiality of information.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9328, 'Translate messages simultaneously or consecutively into specified languages, orally or by using hand signs, maintaining message content, context, and style as much as possible.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9335, 'Listen to speakers'' statements to determine meanings and to prepare translations, using electronic listening systems as necessary.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9333, 'Compile terminology and information to be used in translations, including technical terms such as those for legal or medical material.', 'Core', 55, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9331, 'Read written materials, such as legal documents, scientific works, or news reports, and rewrite material into specified languages.', 'Core', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9327, 'Identify and resolve conflicts related to the meanings of words, concepts, practices, or behaviors.', 'Core', 55, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9330, 'Check translations of technical terms and terminology to ensure that they are accurate and remain consistent throughout translation revisions.', 'Core', 55, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9332, 'Refer to reference materials, such as dictionaries, lexicons, encyclopedias, and computerized terminology banks, as needed to ensure translation accuracy.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9341, 'Train and supervise other translators or interpreters.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9340, 'Educate students, parents, staff, and teachers about the roles and functions of educational interpreters.', 'Core', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9337, 'Compile information on content and context of information to be translated and on intended audience.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9329, 'Proofread, edit, and revise translated materials.', 'Supplemental', 57, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9336, 'Check original texts or confer with authors to ensure that translations retain the content, meaning, and feeling of the original material.', 'Supplemental', 55, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9338, 'Discuss translation requirements with clients and determine any fees to be charged for services provided.', 'Supplemental', 55, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9334, 'Adapt translations to students'' cognitive and grade levels, collaborating with educational team members as necessary.', 'Supplemental', 56, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9339, 'Adapt software and accompanying technical documents to another language and culture.', 'Supplemental', 55, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-3091.00', 9342, 'Travel with or guide tourists who speak another language.', 'Supplemental', 55, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 18649, 'Install, adjust, and operate electronic equipment to record, edit, and transmit radio and television programs, motion pictures, video conferencing, or multimedia presentations.', 'Core', 84, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 18650, 'Diagnose and resolve media system problems.', 'Core', 85, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3987, 'Switch sources of video input from one camera or studio to another, from film to live programming, or from network to local programming.', 'Core', 85, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3982, 'Mix and regulate sound inputs and feeds or coordinate audio feeds with television pictures.', 'Core', 85, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3990, 'Compress, digitize, duplicate, and store audio and video data.', 'Core', 83, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3985, 'Perform minor repairs and routine cleaning of audio and video equipment.', 'Core', 85, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3980, 'Notify supervisors when major equipment repairs are needed.', 'Core', 85, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3984, 'Design layouts of audio and video equipment and perform upgrades and maintenance.', 'Core', 85, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 4003, 'Conduct training sessions on selection, use, and design of audio-visual materials and on operation of presentation equipment.', 'Core', 83, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3981, 'Monitor incoming and outgoing pictures and sound feeds to ensure quality and notify directors of any possible problems.', 'Supplemental', 84, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3996, 'Determine formats, approaches, content, levels, and mediums to effectively meet objectives within budgetary constraints, using research, knowledge, and training.', 'Supplemental', 85, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3991, 'Obtain, set up, and load videotapes for scheduled productions or broadcasts.', 'Supplemental', 84, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3988, 'Meet with directors and senior members of camera crews to discuss assignments and determine filming sequences, camera movements, and picture composition.', 'Supplemental', 84, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 18651, 'Reserve audio-visual equipment and facilities, such as meeting rooms.', 'Supplemental', 83, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3997, 'Record and edit audio material, such as movie soundtracks, using audio recording and editing equipment.', 'Supplemental', 84, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3993, 'Direct and coordinate activities of assistants and other personnel during production.', 'Supplemental', 85, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 4002, 'Control the lights and sound of events, such as live concerts, before and after performances, and during intermissions.', 'Supplemental', 85, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 18652, 'Analyze and maintain data logs for audio-visual activities.', 'Supplemental', 85, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3995, 'Maintain inventories of audio and videotapes and related supplies.', 'Supplemental', 85, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3998, 'Inform users of audio and videotaping service policies and procedures.', 'Supplemental', 83, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 4004, 'Organize and maintain compliance, license, and warranty information related to audio and video facilities.', 'Supplemental', 84, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3989, 'Construct and position properties, sets, lighting equipment, and other equipment.', 'Supplemental', 84, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 4006, 'Perform narration of productions or present announcements.', 'Supplemental', 85, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3992, 'Edit videotapes by erasing and removing portions of programs and adding video or sound as required.', 'Supplemental', 84, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 4001, 'Locate and secure settings, properties, effects, and other production necessities.', 'Supplemental', 85, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 4000, 'Produce rough and finished graphics and graphic designs.', 'Supplemental', 84, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3994, 'Plan and develop pre-production ideas into outlines, scripts, story boards, and graphics, using own ideas or specifications of assignments.', 'Supplemental', 84, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 4005, 'Develop manuals, texts, workbooks, or related materials for use in conjunction with production materials or for training.', 'Supplemental', 85, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4011.00', 3999, 'Obtain and preview musical performance programs prior to events to become familiar with the order and approximate times of pieces.', 'Supplemental', 84, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4009, 'Monitor strength, clarity, and reliability of incoming and outgoing signals and adjust equipment as necessary to maintain quality broadcasts.', 'Core', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4011, 'Observe monitors and converse with station personnel to determine audio and video levels and to ascertain that programs are airing.', 'Core', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 18653, 'Monitor and log transmitter readings.', 'Core', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4014, 'Report equipment problems, ensure that repairs are made, and make emergency repairs to equipment when necessary and possible.', 'Core', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 18654, 'Play and record broadcast programs using automation systems.', 'Core', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4008, 'Control audio equipment to regulate the volume and sound quality during radio and television broadcasts.', 'Core', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4016, 'Align antennae with receiving dishes to obtain the clearest signal for transmission of broadcasts from field locations.', 'Core', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4007, 'Maintain programming logs as required by station management and the Federal Communications Commission.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4010, 'Regulate the fidelity, brightness, and contrast of video transmissions, using video console control panels.', 'Supplemental', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4013, 'Select sources from which programming will be received or through which programming will be transmitted.', 'Supplemental', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 18655, 'Set up, operate, and maintain broadcast station computers and networks.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4021, 'Schedule programming or read television programming logs to determine which programs are to be recorded or aired.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 18656, 'Install broadcast equipment, troubleshoot equipment problems, and perform maintenance or minor repairs, using hand tools.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4012, 'Preview scheduled programs to ensure that signals are functioning and programs are ready for transmission.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4017, 'Substitute programs in cases where signals fail.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4027, 'Prepare reports outlining past and future programs, including content.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4015, 'Record sound onto tape or film for radio or television, checking its quality and making adjustments where necessary.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4020, 'Instruct trainees in how to use television production equipment, how to film events, and how to copy and edit graphics or sound onto videotape.', 'Supplemental', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4022, 'Edit broadcast material electronically, using computers.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4023, 'Give technical directions to other personnel during filming.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 18657, 'Make commercial dubs.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 18658, 'Develop employee work schedules.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4026, 'Design and modify equipment to employer specifications.', 'Supplemental', 94, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4025, 'Determine the number, type, and approximate location of microphones needed for best sound recording or transmission quality and position them appropriately.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 18659, 'Produce graphics for broadcasts.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4018, 'Organize recording sessions and prepare areas, such as radio booths and television stations, for recording.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4024, 'Set up and operate portable field transmission equipment outside the studio.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4028, 'Discuss production requirements with clients.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4012.00', 4029, 'Produce educational and training films and videotapes by performing activities, such as selecting equipment and preparing scripts.', 'Supplemental', 95, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4013.00', 14782, 'Monitor emergency frequencies to detect distress calls and respond by dispatching emergency equipment.', 'Core', 91, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4013.00', 14783, 'Communicate with receiving operators to exchange transmission instructions.', 'Core', 91, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4013.00', 14784, 'Operate radio equipment to communicate with ships, aircraft, mining crews, offshore oil rigs, logging camps and other remote operations.', 'Core', 91, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4013.00', 14785, 'Broadcast weather reports and warnings.', 'Core', 91, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4013.00', 14786, 'Maintain station logs of messages transmitted and received for activities such as flight testing and fire locations.', 'Core', 91, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4013.00', 14787, 'Conduct periodic equipment inspections and routine tests to ensure that operations standards are met.', 'Core', 91, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4013.00', 14788, 'Turn controls or throw switches to activate power, adjust voice volume and modulation, and set transmitters on specified frequencies.', 'Core', 90, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4013.00', 14789, 'Operate sound-recording equipment to record signals and preserve broadcasts for purposes such as analysis by intelligence personnel.', 'Supplemental', 91, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4013.00', 14790, 'Send, receive, and interpret coded messages.', 'Supplemental', 89, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4013.00', 14791, 'Repair radio equipment as necessary, using electronic testing equipment, hand tools, and power tools.', 'Supplemental', 91, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4013.00', 14792, 'Coordinate radio-related aspects of locating and contacting airplanes and ships that are missing or in distress.', 'Supplemental', 91, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4013.00', 14793, 'Determine and obtain bearings of sources from which signals originate, using direction-finding procedures and equipment.', 'Supplemental', 91, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4013.00', 14794, 'Examine and operate new equipment prior to installation to ensure that it performs properly.', 'Supplemental', 91, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4013.00', 14795, 'Review applicable regulations regarding radio communications, and report violations.', 'Supplemental', 90, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4013.00', 14796, 'Set up antennas and mobile communication units during military field exercises.', 'Supplemental', 91, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4014.00', 7720, 'Confer with producers, performers, and others to determine and achieve the desired sound for a production, such as a musical recording or a film.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4014.00', 7723, 'Prepare for recording sessions by performing activities such as selecting and setting up microphones.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4014.00', 7727, 'Record speech, music, and other sounds on recording media, using recording equipment.', 'Core', 31, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4014.00', 7722, 'Regulate volume level and sound quality during recording sessions, using control consoles.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4014.00', 7729, 'Separate instruments, vocals, and other sounds, and combine sounds later during the mixing or postproduction stage.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4014.00', 7725, 'Mix and edit voices, music, and taped sound effects for live performances and for prerecorded events, using sound mixing boards.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4014.00', 7730, 'Keep logs of recordings.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4014.00', 7724, 'Report equipment problems and ensure that required repairs are made.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4014.00', 18662, 'Set up, test, and adjust recording equipment for recording sessions and live performances.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4014.00', 7726, 'Synchronize and equalize prerecorded dialogue, music, and sound effects with visual action of motion pictures or television productions, using control consoles.', 'Core', 31, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4014.00', 18661, 'Convert video and audio recordings into digital formats for editing or archiving.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4014.00', 7728, 'Reproduce and duplicate sound recordings from original recording media, using sound editing and duplication equipment.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4014.00', 18660, 'Tear down equipment after event completion.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4014.00', 7731, 'Create musical instrument digital interface programs for music projects, commercials, or film postproduction.', 'Supplemental', 31, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9345, 'Use traditional or digital cameras, along with a variety of equipment such as tripods, filters, and flash attachments.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9347, 'Determine desired images and picture composition, selecting and adjusting subjects, equipment, and lighting to achieve desired effects.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9344, 'Adjust apertures, shutter speeds, and camera focus based on a combination of factors such as lighting, field depth, subject motion, film type, and film speed.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9346, 'Create artificial light, using flashes and reflectors.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9352, 'Manipulate and enhance scanned or digital images to create desired effects, using computers and specialized software.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 20558, 'Transfer photographs to computers for editing, archiving, and electronic transmission.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9355, 'Determine project goals, locations, and equipment needs by studying assignments and consulting with clients or advertising staff.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9350, 'Review sets of photographs to select the best work.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9354, 'Perform general office duties such as scheduling appointments, keeping books, and ordering supplies.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9351, 'Estimate or measure light levels, distances, and numbers of exposures needed, using measuring devices and formulas.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9349, 'Test equipment prior to use to ensure that it is in good working order.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9358, 'Set up, mount, or install photographic equipment and cameras.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9356, 'Select and assemble equipment and required background properties, according to subjects, materials, and conditions.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9343, 'Take pictures of individuals, families, and small groups, either in studio or on location.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9361, 'Direct activities of workers who are setting up photographic equipment.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9353, 'Perform maintenance tasks necessary to keep equipment working properly.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9360, 'Produce computer-readable, digital images from film, using flatbed scanners and photofinishing laboratories.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 20559, 'Develop and print exposed film, using chemicals, touchup tools, and developing and printing equipment.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9357, 'Enhance, retouch, and resize photographs and negatives, using airbrushing and other techniques.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9366, 'Develop visual aids and charts for use in lectures or to present evidence in court.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9365, 'Load and unload film.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9362, 'Employ a variety of specialized photographic materials and techniques, including infrared and ultraviolet films, macro photography, photogrammetry and sensitometry.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9363, 'Engage in research to develop new photographic procedures and materials.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 20560, 'Write photograph captions.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9368, 'Mount, frame, laminate, or lacquer finished photographs.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 20561, 'Send film to photofinishing laboratories for processing.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9364, 'Set up photographic exhibitions for the purpose of displaying and selling work.', 'Supplemental', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9367, 'License the use of photographs through stock photo agencies.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4021.00', 9369, 'Photograph legal evidence at crime scenes, in hospitals, or in forensic laboratories.', 'Supplemental', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4030, 'Operate television or motion picture cameras to record scenes for television broadcasts, advertising, or motion pictures.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4031, 'Compose and frame each shot, applying the technical aspects of light, lenses, film, filters, and camera settings to achieve the effects sought by directors.', 'Core', 87, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 18663, 'Edit video for broadcast productions, including non-linear editing.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4035, 'Adjust positions and controls of cameras, printers, and related equipment to change focus, exposure, and lighting.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4037, 'Confer with directors, sound and lighting technicians, electricians, and other crew members to discuss assignments and determine filming sequences, desired effects, camera movements, and lighting requirements.', 'Core', 87, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 18664, 'Set up and perform live shots for broadcast.', 'Core', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4043, 'Set up cameras, optical printers, and related equipment to produce photographs and special effects.', 'Core', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 18665, 'Assemble studio sets and select and arrange cameras, film stock, audio, or lighting equipment to be used during filming.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 18666, 'Test, clean, maintain, and repair broadcast equipment, including testing microphones, to ensure proper working condition.', 'Core', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4033, 'Use cameras in any of several different camera mounts, such as stationary, track-mounted, or crane-mounted.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4038, 'Observe sets or locations for potential problems and to determine filming and lighting requirements.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4044, 'View films to resolve problems of exposure control, subject and camera movement, changes in subject distance, and related variables.', 'Core', 87, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 18667, 'Stay current with new technologies in the field by reading trade magazines.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4032, 'Operate zoom lenses, changing images according to specifications and rehearsal instructions.', 'Supplemental', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4049, 'Download exposed film for shipment to processing labs.', 'Supplemental', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4045, 'Reload camera magazines with fresh raw film stock.', 'Supplemental', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 18668, 'Set up and operate electric news gathering (ENG) microwave vehicles to gather and edit raw footage on location to send to television affiliates for broadcast.', 'Supplemental', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4039, 'Instruct camera operators regarding camera setups, angles, distances, movement, and variables and cues for starting and stopping filming.', 'Supplemental', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4041, 'Label and record contents of exposed film and note details on report forms.', 'Supplemental', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 18669, 'Direct studio productions.', 'Supplemental', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4047, 'Receive raw film stock and maintain film inventories.', 'Supplemental', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4046, 'Read and analyze work orders and specifications to determine locations of subject material, work procedures, sequences of operations, and machine setups.', 'Supplemental', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4042, 'Read charts and compute ratios to determine variables such as lighting, shutter angles, filter factors, and camera distances.', 'Supplemental', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 4048, 'Prepare slates that describe the scenes being filmed.', 'Supplemental', 87, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 18670, 'Design graphics for studio productions.', 'Supplemental', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4031.00', 18671, 'Write new scripts for broadcasts.', 'Supplemental', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4057, 'Organize and string together raw footage into a continuous whole according to scripts or the instructions of directors and producers.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4058, 'Review assembled films or edited videotapes on screens or monitors to determine if corrections are necessary.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4066, 'Trim film segments to specified lengths and reassemble segments in sequences that present stories with maximum effect.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4055, 'Determine the specific audio and visual effects and music necessary to complete films.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4061, 'Set up and operate computer editing systems, electronic titling systems, video switching equipment, and digital video effects units to produce a final product.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4053, 'Select and combine the most effective shots of each scene to form a logical and smoothly running story.', 'Core', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4052, 'Edit films and videotapes to insert music, dialogue, and sound effects, to arrange films into sequences, and to correct errors, using editing equipment.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4050, 'Cut shot sequences to different angles at specific points in scenes, making each individual cut as fluid and seamless as possible.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4054, 'Mark frames where a particular shot or piece of sound is to begin or end.', 'Core', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4056, 'Verify key numbers and time codes on materials.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4062, 'Record needed sounds or obtain them from sound effects libraries.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4060, 'Review footage sequence by sequence to become familiar with it before assembling it into a final product.', 'Core', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4063, 'Confer with producers and directors concerning layout or editing approaches needed to increase dramatic or entertainment value of productions.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4068, 'Piece sounds together to develop film soundtracks.', 'Supplemental', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4065, 'Supervise and coordinate activities of workers engaged in film editing, assembling, and recording activities.', 'Supplemental', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4064, 'Manipulate plot, score, sound, and graphics to make the parts into a continuous whole, working closely with people in audio, visual, music, optical, or special effects departments.', 'Supplemental', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4059, 'Program computerized graphic effects.', 'Supplemental', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4069, 'Conduct film screenings for directors and members of production staffs.', 'Supplemental', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4070, 'Collaborate with music editors to select appropriate passages of music and develop production scores.', 'Supplemental', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4051, 'Study scripts to become familiar with production concepts and requirements.', 'Supplemental', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4067, 'Develop post-production models for films.', 'Supplemental', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4072, 'Estimate how long audiences watching comedies will laugh at each gag line or situation to space scenes appropriately.', 'Supplemental', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('27-4032.00', 4071, 'Discuss the sound requirements of pictures with sound effects editors.', 'Supplemental', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1011.00', 6914, 'Evaluate the functioning of the neuromuscularskeletal system and the spine using systems of chiropractic diagnosis.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1011.00', 6915, 'Diagnose health problems by reviewing patients'' health and medical histories, questioning, observing, and examining patients and interpreting x-rays.', 'Core', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1011.00', 6913, 'Perform a series of manual adjustments to the spine or other articulations of the body to correct the musculoskeletal system.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1011.00', 6918, 'Obtain and record patients'' medical histories.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1011.00', 6916, 'Maintain accurate case histories of patients.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1011.00', 6917, 'Advise patients about recommended courses of treatment.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1011.00', 6919, 'Analyze x-rays to locate the sources of patients'' difficulties and to rule out fractures or diseases as sources of problems.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1011.00', 6920, 'Counsel patients about nutrition, exercise, sleeping habits, stress management, or other matters.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1011.00', 6922, 'Consult with or refer patients to appropriate health practitioners when necessary.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1011.00', 20403, 'Recommend and arrange for diagnostic procedures, such as blood chemistry tests, saliva tests, x-rays, or other imaging procedures.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1011.00', 6923, 'Suggest and apply the use of supports such as straps, tapes, bandages, or braces if necessary.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 20562, 'Use masks, gloves, and safety glasses to protect patients and self from infectious diseases.', 'Core', 72, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6926, 'Examine teeth, gums, and related tissues, using dental instruments, x-rays, or other diagnostic equipment, to evaluate dental health, diagnose diseases or abnormalities, and plan appropriate treatments.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6925, 'Administer anesthetics to limit the amount of pain experienced by patients during procedures.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 20563, 'Use dental air turbines, hand instruments, dental appliances, or surgical implements.', 'Core', 72, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6927, 'Formulate plan of treatment for patient''s teeth and mouth tissue.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6931, 'Diagnose and treat diseases, injuries, or malformations of teeth, gums, or related oral structures and provide preventive or corrective services.', 'Core', 72, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6933, 'Write prescriptions for antibiotics or other medications.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6929, 'Advise or instruct patients regarding preventive dental care, the causes and treatment of dental problems, or oral health care services.', 'Core', 72, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6930, 'Design, make, or fit prosthodontic appliances, such as space maintainers, bridges, or dentures, or write fabrication instructions or prescriptions for denturists or dental technicians.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6932, 'Fill pulp chamber and canal with endodontic materials.', 'Core', 71, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6935, 'Treat exposure of pulp by pulp capping, removal of pulp from pulp chamber, or root canal, using dental instruments.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6938, 'Remove diseased tissue, using surgical instruments.', 'Core', 72, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 20564, 'Manage business aspects such as employing or supervising staff or handling paperwork or insurance claims.', 'Core', 72, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6934, 'Analyze or evaluate dental needs to determine changes or trends in patterns of dental disease.', 'Core', 72, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6939, 'Apply fluoride or sealants to teeth.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6936, 'Eliminate irritating margins of fillings and correct occlusions, using dental instruments.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6937, 'Perform oral or periodontal surgery on the jaw or mouth.', 'Core', 72, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6942, 'Plan, organize, or maintain dental health programs.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6941, 'Bleach, clean, or polish teeth to restore natural color.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1021.00', 6943, 'Produce or evaluate dental health educational materials.', 'Core', 72, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1022.00', 9370, 'Administer general and local anesthetics.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1022.00', 9373, 'Collaborate with other professionals, such as restorative dentists and orthodontists, to plan treatment.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1022.00', 9372, 'Evaluate the position of the wisdom teeth to determine whether problems exist currently or might occur in the future.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1022.00', 9374, 'Perform surgery to prepare the mouth for dental implants, and to aid in the regeneration of deficient bone and gum tissues.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1022.00', 9371, 'Remove impacted, damaged, and non-restorable teeth.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1022.00', 9376, 'Treat infections of the oral cavity, salivary glands, jaws, and neck.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1022.00', 9375, 'Remove tumors and other abnormal growths of the oral and facial regions, using surgical instruments.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1022.00', 9378, 'Provide emergency treatment of facial injuries including facial lacerations, intra-oral lacerations, and fractured facial bones.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1022.00', 9377, 'Treat problems affecting the oral mucosa, such as mouth ulcers and infections.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1022.00', 9380, 'Restore form and function by moving skin, bone, nerves, and other tissues from other parts of the body to reconstruct the jaws and face.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1022.00', 9379, 'Perform surgery on the mouth and jaws to treat conditions such as cleft lip and palate and jaw growth problems.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1022.00', 20244, 'Perform minor cosmetic procedures, such as chin and cheekbone enhancements.', 'Supplemental', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1022.00', 20245, 'Perform minor facial rejuvenation procedures, including the use of Botox and laser technology.', 'Supplemental', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1022.00', 9382, 'Treat snoring problems, using laser surgery.', 'Supplemental', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1023.00', 7733, 'Study diagnostic records, such as medical or dental histories, plaster models of the teeth, photos of a patient''s face and teeth, and X-rays, to develop patient treatment plans.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1023.00', 7737, 'Adjust dental appliances to produce and maintain normal function.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1023.00', 7732, 'Fit dental appliances in patients'' mouths to alter the position and relationship of teeth and jaws or to realign teeth.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1023.00', 7734, 'Diagnose teeth and jaw or other dental-facial abnormalities.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1023.00', 7735, 'Examine patients to assess abnormalities of jaw development, tooth position, and other dental-facial structures.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1023.00', 7738, 'Provide patients with proposed treatment plans and cost estimates.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1023.00', 7739, 'Instruct dental officers and technical assistants in orthodontic procedures and techniques.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1023.00', 7736, 'Prepare diagnostic and treatment records.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1023.00', 7741, 'Design and fabricate appliances, such as space maintainers, retainers, and labial and lingual arch wires.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1023.00', 7740, 'Coordinate orthodontic services with other dental and medical services.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1024.00', 7745, 'Measure and take impressions of patients'' jaws and teeth to determine the shape and size of dental prostheses, using face bows, dental articulators, recording devices, and other materials.', 'Core', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1024.00', 20246, 'Replace missing teeth and associated oral structures with permanent fixtures, such as implant-supported prostheses, crowns and bridges, or removable fixtures, such as dentures.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1024.00', 7744, 'Design and fabricate dental prostheses, or supervise dental technicians and laboratory bench workers who construct the devices.', 'Core', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1024.00', 7743, 'Fit prostheses to patients, making any necessary adjustments and modifications.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1024.00', 7748, 'Restore function and aesthetics to traumatic injury victims, or to individuals with diseases or birth defects.', 'Core', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1024.00', 7746, 'Collaborate with general dentists, specialists, and other health professionals to develop solutions to dental and oral health concerns.', 'Core', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1024.00', 7747, 'Repair, reline, or rebase dentures.', 'Core', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1024.00', 7751, 'Place veneers onto teeth to conceal defects.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1024.00', 7749, 'Use bonding technology on the surface of the teeth to change tooth shape or to close gaps.', 'Core', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1024.00', 7750, 'Treat facial pain and jaw joint problems.', 'Core', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1024.00', 7752, 'Bleach discolored teeth to brighten and whiten them.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 318, 'Monitor food service operations to ensure conformance to nutritional, safety, sanitation and quality standards.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 314, 'Assess nutritional needs, diet restrictions and current health plans to develop and implement dietary-care plans and provide nutritional counseling.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 316, 'Advise patients and their families on nutritional principles, dietary plans and diet modifications, and food selection and preparation.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 317, 'Counsel individuals and groups on basic rules of good nutrition, healthy eating habits, and nutrition monitoring to improve their quality of life.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 315, 'Consult with physicians and health care personnel to determine nutritional needs and diet restrictions of patient or client.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 330, 'Plan, conduct, and evaluate dietary, nutritional, and epidemiological research.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 333, 'Write research reports and other publications to document and communicate research findings.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 324, 'Purchase food in accordance with health and safety codes.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 326, 'Manage quantity food service departments or clinical and community nutrition services.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 327, 'Coordinate diet counseling services.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 332, 'Make recommendations regarding public policy, such as nutrition labeling, food fortification, and nutrition standards for school programs.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 321, 'Inspect meals served for conformance to prescribed diets and standards of palatability and appearance.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 325, 'Select, train and supervise workers who plan, prepare and serve meals.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 329, 'Organize, develop, analyze, test, and prepare special meals such as low-fat, low-cholesterol and chemical-free meals.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 323, 'Prepare and administer budgets for food, equipment and supplies.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 334, 'Plan and prepare grant proposals to request program funding.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 322, 'Develop curriculum and prepare manuals, visual aids, course outlines, and other materials used in teaching.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 328, 'Advise food service managers and organizations on sanitation, safety procedures, menu development, budgeting, and planning to assist with the establishment, operation, and evaluation of food service facilities and nutrition programs.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 331, 'Plan and conduct training programs in dietetics, nutrition, and institutional management and administration for medical students, health-care personnel and the general public.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 320, 'Develop policies for food service or nutritional programs to assist in health promotion and disease control.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 319, 'Coordinate recipe development and standardization and develop new menus for independent food service operations.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 336, 'Confer with design, building, and equipment personnel to plan for construction and remodeling of food service units.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1031.00', 335, 'Test new food products and equipment.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1041.00', 337, 'Examine eyes, using observation, instruments and pharmaceutical agents, to determine visual acuity and perception, focus and coordination and to diagnose diseases and other abnormalities such as glaucoma or color blindness.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1041.00', 339, 'Prescribe, supply, fit and adjust eyeglasses, contact lenses and other vision aids.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1041.00', 338, 'Analyze test results and develop a treatment plan.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1041.00', 340, 'Prescribe medications to treat eye diseases if state laws permit.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1041.00', 343, 'Remove foreign bodies from the eye.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1041.00', 345, 'Prescribe therapeutic procedures to correct or conserve vision.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1041.00', 341, 'Educate and counsel patients on contact lens care, visual hygiene, lighting arrangements and safety factors.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1041.00', 342, 'Consult with and refer patients to ophthalmologist or other health care practitioner if additional medical treatment is determined necessary.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1041.00', 344, 'Provide patients undergoing eye surgeries, such as cataract and laser vision correction, with pre- and post-operative care.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1041.00', 346, 'Provide vision therapy and low vision rehabilitation.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1808, 'Review prescriptions to assure accuracy, to ascertain the needed ingredients, and to evaluate their suitability.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1809, 'Provide information and advice regarding drug interactions, side effects, dosage, and proper medication storage.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1812, 'Maintain records, such as pharmacy files, patient profiles, charge system files, inventories, control records for radioactive nuclei, or registries of poisons, narcotics, or controlled drugs.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1820, 'Plan, implement, or maintain procedures for mixing, packaging, or labeling pharmaceuticals, according to policy and legal requirements, to ensure quality, security, and proper disposal.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1824, 'Assess the identity, strength, or purity of medications.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1815, 'Collaborate with other health care professionals to plan, monitor, review, or evaluate the quality or effectiveness of drugs or drug regimens, providing advice on drug applications or characteristics.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1811, 'Order and purchase pharmaceutical supplies, medical supplies, or drugs, maintaining stock and storing and handling it properly.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1810, 'Analyze prescribing trends to monitor patient compliance and to prevent excessive usage or harmful interactions.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1814, 'Advise customers on the selection of medication brands, medical equipment, or healthcare supplies.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1816, 'Compound and dispense medications as prescribed by doctors and dentists, by calculating, weighing, measuring, and mixing ingredients, or oversee these activities.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1822, 'Manage pharmacy operations, hiring or supervising staff, performing administrative duties, or buying or selling non-pharmaceutical merchandise.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1813, 'Provide specialized services to help patients manage conditions such as diabetes, asthma, smoking cessation, or high blood pressure.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 20404, 'Offer health promotion or prevention activities, such as training people to use blood pressure devices or diabetes monitors.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 20405, 'Contact insurance companies to resolve billing issues.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1825, 'Teach pharmacy students serving as interns in preparation for their graduation or licensure.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1818, 'Refer patients to other health professionals or agencies when appropriate.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1823, 'Work in hospitals or clinics or for Health Management Organizations (HMOs), dispensing prescriptions, serving as a medical team consultant, or specializing in specific drug therapy areas, such as oncology or nuclear pharmacotherapy.', 'Supplemental', 118, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1819, 'Prepare sterile solutions or infusions for use in surgical procedures, emergency rooms, or patients'' homes.', 'Supplemental', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 20406, 'Update or troubleshoot pharmacy information databases.', 'Supplemental', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1051.00', 1826, 'Publish educational information for other pharmacists, doctors, or patients.', 'Supplemental', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7754, 'Monitor patient before, during, and after anesthesia and counteract adverse reactions or complications.', 'Core', 101, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7756, 'Record type and amount of anesthesia and patient condition throughout procedure.', 'Core', 101, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7755, 'Provide and maintain life support and airway management and help prepare patients for emergency surgery.', 'Core', 101, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7753, 'Administer anesthetic or sedation during medical procedures, using local, intravenous, spinal, or caudal methods.', 'Core', 101, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7757, 'Examine patient, obtain medical history, and use diagnostic tests to determine risk during surgical, obstetrical, and other medical procedures.', 'Core', 101, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7758, 'Position patient on operating table to maximize patient comfort and surgical accessibility.', 'Core', 101, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7760, 'Coordinate administration of anesthetics with surgeons during operation.', 'Core', 101, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7759, 'Decide when patients have recovered or stabilized enough to be sent to another room or ward or to be sent home following outpatient surgery.', 'Core', 101, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7761, 'Confer with other medical professionals to determine type and method of anesthetic or sedation to render patient insensible to pain.', 'Core', 101, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7763, 'Order laboratory tests, x-rays, and other diagnostic procedures.', 'Core', 101, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7767, 'Inform students and staff of types and methods of anesthesia administration, signs of complications, and emergency methods to counteract reactions.', 'Core', 101, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7766, 'Provide medical care and consultation in many settings, prescribing medication and treatment and referring patients for surgery.', 'Core', 100, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7765, 'Manage anesthesiological services, coordinating them with other medical activities and formulating plans and procedures.', 'Core', 100, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7764, 'Diagnose illnesses, using examinations, tests, and reports.', 'Core', 100, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7762, 'Coordinate and direct work of nurses, medical technicians, and other health care providers.', 'Core', 100, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7769, 'Instruct individuals and groups on ways to preserve health and prevent disease.', 'Core', 100, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7768, 'Schedule and maintain use of surgical suite, including operating, wash-up, waiting rooms, and anesthetic and sterilizing equipment.', 'Supplemental', 100, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1061.00', 7770, 'Conduct medical research to aid in controlling and curing disease, to investigate new medications, and to develop and test new medical techniques.', 'Supplemental', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1062.00', 7771, 'Prescribe or administer treatment, therapy, medication, vaccination, and other specialized medical care to treat or prevent illness, disease, or injury.', 'Core', 61, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1062.00', 7772, 'Order, perform, and interpret tests and analyze records, reports, and examination information to diagnose patients'' condition.', 'Core', 61, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1062.00', 7774, 'Collect, record, and maintain patient information, such as medical history, reports, and examination results.', 'Core', 61, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1062.00', 7773, 'Monitor patients'' conditions and progress and reevaluate treatments as necessary.', 'Core', 61, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1062.00', 7775, 'Explain procedures and discuss test results or prescribed treatments with patients.', 'Core', 61, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1062.00', 7776, 'Advise patients and community members concerning diet, activity, hygiene, and disease prevention.', 'Core', 61, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1062.00', 7777, 'Refer patients to medical specialists or other practitioners when necessary.', 'Core', 61, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1062.00', 7779, 'Coordinate work with nurses, social workers, rehabilitation therapists, pharmacists, psychologists, and other health care providers.', 'Core', 61, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1062.00', 7778, 'Direct and coordinate activities of nurses, students, assistants, specialists, therapists, and other medical staff.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1062.00', 7782, 'Plan, implement, or administer health programs or standards in hospitals, businesses, or communities for prevention or treatment of injury or illness.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1062.00', 7780, 'Deliver babies.', 'Supplemental', 61, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1062.00', 7781, 'Operate on patients to remove, repair, or improve functioning of diseased or injured body parts and systems.', 'Supplemental', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1062.00', 20120, 'Train residents, medical students, and other health care professionals.', 'Supplemental', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1062.00', 20121, 'Prepare government or organizational reports which include birth, death, and disease statistics, workforce evaluations, or medical status of individuals.', 'Supplemental', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1062.00', 7784, 'Conduct research to study anatomy and develop or test medications, treatments, or procedures to prevent or control disease or injury.', 'Supplemental', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7785, 'Treat internal disorders, such as hypertension, heart disease, diabetes, and problems of the lung, brain, kidney, and gastrointestinal tract.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7787, 'Prescribe or administer medication, therapy, and other specialized medical care to treat or prevent illness, disease, or injury.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7793, 'Explain procedures and discuss test results or prescribed treatments with patients.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7789, 'Manage and treat common health problems, such as infections, influenza and pneumonia, as well as serious, chronic, and complex illnesses, in adolescents, adults, and the elderly.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7786, 'Analyze records, reports, test results, or examination information to diagnose medical condition of patient.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7788, 'Provide and manage long-term, comprehensive medical care, including diagnosis and nonsurgical treatment of diseases, for adult patients in an office or hospital.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7791, 'Collect, record, and maintain patient information, such as medical history, reports, and examination results.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7792, 'Make diagnoses when different illnesses occur together or in situations where the diagnosis may be obscure.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7790, 'Monitor patients'' conditions and progress and reevaluate treatments as necessary.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7794, 'Advise patients and community members concerning diet, activity, hygiene, and disease prevention.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7796, 'Immunize patients to protect them from preventable diseases.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7795, 'Refer patient to medical specialist or other practitioner when necessary.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7797, 'Advise surgeon of a patient''s risk status and recommend appropriate intervention to minimize risk.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7799, 'Provide consulting services to other doctors caring for patients with special or difficult problems.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7798, 'Direct and coordinate activities of nurses, students, assistants, specialists, therapists, and other medical staff.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7803, 'Prepare government or organizational reports on birth, death, and disease statistics, workforce evaluations, or the medical status of individuals.', 'Core', 51, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7800, 'Operate on patients to remove, repair, or improve functioning of diseased or injured body parts and systems.', 'Supplemental', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7801, 'Plan, implement, or administer health programs in hospitals, businesses, or communities for prevention and treatment of injuries or illnesses.', 'Supplemental', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1063.00', 7802, 'Conduct research to develop or test medications, treatments, or procedures to prevent or control disease or injury.', 'Supplemental', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1064.00', 7811, 'Collect, record, and maintain patient information, such as medical histories, reports, and examination results.', 'Core', 80, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1064.00', 7806, 'Treat diseases of female organs.', 'Core', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1064.00', 7804, 'Care for and treat women during prenatal, natal, and postnatal periods.', 'Core', 80, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1064.00', 7809, 'Prescribe or administer therapy, medication, and other specialized medical care to treat or prevent illness, disease, or injury.', 'Core', 80, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1064.00', 7808, 'Perform cesarean sections or other surgical procedures as needed to preserve patients'' health and deliver babies safely.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1064.00', 7810, 'Analyze records, reports, test results, or examination information to diagnose medical condition of patient.', 'Core', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1064.00', 7805, 'Explain procedures and discuss test results or prescribed treatments with patients.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1064.00', 7807, 'Monitor patients'' conditions and progress and reevaluate treatments as necessary.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1064.00', 7812, 'Advise patients and community members concerning diet, activity, hygiene, and disease prevention.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1064.00', 7813, 'Refer patient to medical specialist or other practitioner when necessary.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1064.00', 7815, 'Direct and coordinate activities of nurses, students, assistants, specialists, therapists, and other medical staff.', 'Core', 80, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1064.00', 7814, 'Consult with or provide consulting services to other physicians.', 'Core', 80, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1064.00', 7816, 'Plan, implement, or administer health programs in hospitals, businesses, or communities for prevention and treatment of injuries or illnesses.', 'Core', 80, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1064.00', 7817, 'Prepare government and organizational reports on birth, death, and disease statistics, workforce evaluations, or the medical status of individuals.', 'Supplemental', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1064.00', 7818, 'Conduct research to develop or test medications, treatments, or procedures to prevent or control disease or injury.', 'Supplemental', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 7820, 'Examine children regularly to assess their growth and development.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 7824, 'Treat children who have minor illnesses, acute and chronic health problems, and growth and development concerns.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 7822, 'Collect, record, and maintain patient information, such as medical history, reports, and examination results.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 7821, 'Prescribe or administer treatment, therapy, medication, vaccination, and other specialized medical care to treat or prevent illness, disease, or injury in infants and children.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 7819, 'Examine patients or order, perform, and interpret diagnostic tests to obtain information on medical condition and determine diagnosis.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 7823, 'Advise patients, parents or guardians, and community members concerning diet, activity, hygiene, and disease prevention.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 7825, 'Explain procedures and discuss test results or prescribed treatments with patients and parents or guardians.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 7826, 'Monitor patients'' conditions and progress and reevaluate treatments as necessary.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 7827, 'Plan and execute medical care programs to aid in the mental and physical growth and development of children and adolescents.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 7829, 'Direct and coordinate activities of nurses, students, assistants, specialists, therapists, and other medical staff.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 7828, 'Refer patient to medical specialist or other practitioner when necessary.', 'Core', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 7830, 'Provide consulting services to other physicians.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 7832, 'Operate on patients to remove, repair, or improve functioning of diseased or injured body parts and systems.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 7833, 'Conduct research to study anatomy and develop or test medications, treatments, or procedures to prevent or control disease or injury.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 7831, 'Plan, implement, or administer health programs or standards in hospitals, businesses, or communities for prevention or treatment of injury or illness.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1065.00', 20247, 'Prepare government or organizational reports of birth, death, and disease statistics, workforce evaluations, or medical status of individuals.', 'Supplemental', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1066.00', 1828, 'Prescribe, direct, or administer psychotherapeutic treatments or medications to treat mental, emotional, or behavioral disorders.', 'Core', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1066.00', 1830, 'Gather and maintain patient information and records, including social or medical history obtained from patients, relatives, or other professionals.', 'Core', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1066.00', 1832, 'Design individualized care plans, using a variety of treatments.', 'Core', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1066.00', 1829, 'Collaborate with physicians, psychologists, social workers, psychiatric nurses, or other professionals to discuss treatment plans and progress.', 'Core', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1066.00', 1827, 'Analyze and evaluate patient data or test findings to diagnose nature or extent of mental disorder.', 'Core', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1066.00', 1833, 'Examine or conduct laboratory or diagnostic tests on patients to provide information on general physical condition or mental disorder.', 'Core', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1066.00', 1831, 'Counsel outpatients or other patients during office visits.', 'Core', 107, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1066.00', 1834, 'Advise or inform guardians, relatives, or significant others of patients'' conditions or treatment.', 'Core', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1066.00', 15230, 'Teach, take continuing education classes, attend conferences or seminars, or conduct research and publish findings to increase understanding of mental, emotional, or behavioral states or disorders.', 'Core', 107, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1066.00', 1835, 'Review and evaluate treatment procedures and outcomes of other psychiatrists or medical professionals.', 'Core', 107, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1066.00', 1837, 'Prepare and submit case reports or summaries to government or mental health agencies.', 'Core', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1066.00', 1838, 'Serve on committees to promote or maintain community mental health services or delivery systems.', 'Supplemental', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1067.00', 7837, 'Follow established surgical techniques during the operation.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1067.00', 7839, 'Examine patient to obtain information on medical condition and surgical risk.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1067.00', 7836, 'Operate on patients to correct deformities, repair injuries, prevent and treat diseases, or improve or restore patients'' functions.', 'Core', 68, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1067.00', 7835, 'Analyze patient''s medical history, medication allergies, physical condition, and examination results to verify operation''s necessity and to determine best procedure.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1067.00', 7838, 'Prescribe preoperative and postoperative treatments and procedures, such as sedatives, diets, antibiotics, and preparation and treatment of the patient''s operative area.', 'Core', 68, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1067.00', 7840, 'Diagnose bodily disorders and orthopedic conditions and provide treatments, such as medicines and surgeries, in clinics, hospital wards, and operating rooms.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1067.00', 7842, 'Provide consultation and surgical assistance to other physicians and surgeons.', 'Core', 68, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1067.00', 7841, 'Direct and coordinate activities of nurses, assistants, specialists, residents, and other medical staff.', 'Core', 68, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1067.00', 7843, 'Refer patient to medical specialist or other practitioners when necessary.', 'Core', 68, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1067.00', 7845, 'Prepare case histories.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1067.00', 7846, 'Manage surgery services, including planning, scheduling and coordination, determination of procedures, and procurement of supplies and equipment.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1067.00', 7844, 'Examine instruments, equipment, and operating room to ensure sterility.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1067.00', 7847, 'Conduct research to develop and test surgical techniques that can improve operating procedures and outcomes.', 'Supplemental', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17076, 'Diagnose or treat allergic or immunologic conditions.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17068, 'Order or perform diagnostic tests such as skin pricks and intradermal, patch, or delayed hypersensitivity tests.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17069, 'Educate patients about diagnoses, prognoses, or treatments.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17071, 'Develop individualized treatment plans for patients, considering patient preferences, clinical data, or the risks and benefits of therapies.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17066, 'Prescribe medication such as antihistamines, antibiotics, and nasal, oral, topical, or inhaled glucocorticosteroids.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17063, 'Document patients'' medical histories.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17067, 'Conduct physical examinations of patients.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17073, 'Assess the risks and benefits of therapies for allergic and immunologic disorders.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17070, 'Interpret diagnostic test results to make appropriate differential diagnoses.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17074, 'Provide therapies, such as allergen immunotherapy and immunoglobin therapy, to treat immune conditions.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17072, 'Coordinate the care of patients with other health care professionals or support staff.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17062, 'Engage in self-directed learning and continuing education activities.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17075, 'Perform allergen provocation tests such as nasal, conjunctival, bronchial, oral, food, and medication challenges.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17065, 'Provide allergy or immunology consultation or education to physicians or other health care providers.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17064, 'Conduct laboratory or clinical research on allergy or immunology topics.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.01', 17061, 'Present research findings at national meetings or in peer-reviewed journals.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17092, 'Diagnose and treat pigmented lesions such as common acquired nevi, congenital nevi, dysplastic nevi, Spitz nevi, blue nevi, and melanoma.', 'Core', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17094, 'Conduct complete skin examinations.', 'Core', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17093, 'Counsel patients on topics such as the need for annual dermatologic screenings, sun protection, skin cancer awareness, or skin and lymph node self-examinations.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17078, 'Record patients'' health histories.', 'Core', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17095, 'Diagnose and treat skin conditions such as acne, dandruff, athlete''s foot, moles, psoriasis, and skin cancer.', 'Core', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17091, 'Perform incisional biopsies to diagnose melanoma.', 'Core', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17090, 'Perform skin surgery to improve appearance, make early diagnoses, or control diseases such as skin cancer.', 'Core', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17089, 'Prescribe hormonal agents or topical treatments such as contraceptives, spironolactone, antiandrogens, oral corticosteroids, retinoids, benzoyl peroxide, and antibiotics.', 'Core', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17085, 'Recommend diagnostic tests based on patients'' histories and physical examination findings.', 'Core', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17079, 'Provide dermatologic consultation to other health professionals.', 'Core', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17081, 'Read current literature, talk with colleagues, and participate in professional organizations or conferences to keep abreast of developments in dermatology.', 'Core', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17077, 'Refer patients to other specialists, as needed.', 'Core', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17084, 'Conduct or order diagnostic tests such as chest radiographs (x-rays), microbiologic tests, and endocrinologic tests.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17087, 'Provide therapies such as intralesional steroids, chemical peels, and comodo removal to treat age spots, sun damage, rough skin, discolored skin, or oily skin.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17083, 'Evaluate patients to determine eligibility for cosmetic procedures such as liposuction, laser resurfacing, and microdermabrasion.', 'Core', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17082, 'Instruct interns or residents in diagnosis and treatment of dermatological diseases.', 'Supplemental', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17080, 'Provide liposuction treatment to patients.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17088, 'Provide dermabrasion or laser abrasion to treat atrophic scars, elevated scars, or other skin conditions.', 'Supplemental', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.02', 17086, 'Conduct clinical or basic research.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.03', 17106, 'Diagnose, treat, or provide continuous care to hospital inpatients.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.03', 17102, 'Prescribe medications or treatment regimens to hospital inpatients.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.03', 17107, 'Admit patients for hospital stays.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.03', 17103, 'Order or interpret the results of tests such as laboratory tests and radiographs (x-rays).', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.03', 17105, 'Conduct discharge planning and discharge patients.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.03', 17096, 'Refer patients to medical specialists, social services or other professionals as appropriate.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.03', 17099, 'Write patient discharge summaries and send them to primary care physicians.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.03', 17104, 'Attend inpatient consultations in areas of specialty.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.03', 17108, 'Communicate with patients'' primary care physicians upon admission, when treatment plans change, or at discharge to maintain continuity and quality of care.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.03', 17097, 'Participate in continuing education activities to maintain or enhance knowledge and skills.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.03', 17100, 'Direct the operations of short stay or specialty units.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.03', 17098, 'Direct, coordinate, or supervise the patient care activities of nursing or support staff.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.03', 17101, 'Train or supervise medical students, residents, or other health professionals.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17123, 'Interview patients to obtain information such as complaints, symptoms, medical histories, and family histories.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17132, 'Examine patients to obtain information about functional status of areas such as vision, physical strength, coordination, reflexes, sensations, language skills, cognitive abilities, and mental status.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17130, 'Perform or interpret the outcomes of procedures or diagnostic tests such as lumbar punctures, electroencephalography, electromyography, and nerve conduction velocity tests.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17121, 'Order or interpret results of laboratory analyses of patients'' blood or cerebrospinal fluid.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17125, 'Diagnose neurological conditions based on interpretation of examination findings, histories, or test results.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17117, 'Prescribe or administer medications, such as anti-epileptic drugs, and monitor patients for behavioral and cognitive side effects.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17131, 'Identify and treat major neurological system diseases and disorders such as central nervous system infection, cranio spinal trauma, dementia, and stroke.', 'Core', 63, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17126, 'Develop treatment plans based on diagnoses and on evaluation of factors such as age and general health, or procedural risks and costs.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17124, 'Inform patients or families of neurological diagnoses and prognoses, or benefits, risks and costs of various treatment plans.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17119, 'Prepare, maintain, or review records that include patients'' histories, neurological examination findings, treatment plans, or outcomes.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17128, 'Communicate with other health care professionals regarding patients'' conditions and care.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17113, 'Counsel patients or others on the background of neurological disorders including risk factors, or genetic or environmental concerns.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17114, 'Interpret the results of neuroimaging studies such as Magnetic Resonance Imaging (MRI), Single Photon Emission Computed Tomography (SPECT), and Positron Emission Tomography (PET) scans.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17127, 'Determine brain death using accepted tests and procedures.', 'Core', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17129, 'Coordinate neurological services with other health care team activities.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17115, 'Refer patients to other health care practitioners as necessary.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17116, 'Advise other physicians on the treatment of neurological problems.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17111, 'Participate in continuing education activities to maintain and expand competence.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17122, 'Order supportive care services such as physical therapy, specialized nursing care, and social services.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17110, 'Provide training to medical students or staff members.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17112, 'Supervise medical technicians in the performance of neurological diagnostic or therapeutic activities.', 'Core', 63, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17109, 'Participate in neuroscience research activities.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17120, 'Perform specialized treatments in areas such as sleep disorders, neuroimmunology, neuro-oncology, behavioral neurology, and neurogenetics.', 'Supplemental', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.04', 17118, 'Prescribe or administer treatments such as transcranial magnetic stimulation, vagus nerve stimulation, and deep brain stimulation.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17146, 'Prepare comprehensive interpretive reports of findings.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17156, 'Check and approve the quality of diagnostic images before patients are discharged.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17141, 'Establish and enforce radiation protection standards for patients and staff.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17158, 'Interpret imaging data and confer with other medical specialists to formulate diagnoses.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17145, 'Prescribe radionuclides and dosages to be administered to individual patients.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17144, 'Review procedure requests and patients'' medical histories to determine applicability of procedures and radioisotopes to be used.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17149, 'Direct nuclear medicine technologists or technicians regarding desired dosages, techniques, positions, and projections.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17151, 'Determine appropriate tests or protocols based on patients'' needs or conditions.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17152, 'Compare nuclear medicine procedures with other types of procedures such as computed tomography, ultrasonography, nuclear magnetic resonance imaging, and angiography.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17138, 'Monitor handling of radioactive materials to ensure that established procedures are followed.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17148, 'Monitor quality control of radionuclide preparation, administration, or disposition ensuring that activities comply with applicable regulations and standards.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17142, 'Advise other physicians of the clinical indications, limitations, assessments, or risks of diagnostic and therapeutic applications of radioactive materials.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17147, 'Perform cardiovascular nuclear medicine procedures such as exercise testing and pharmacologic stress testing.', 'Core', 22, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17157, 'Administer radioisotopes to clinical patients or research subjects.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17150, 'Interview and physically examine patients prior to testing.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17155, 'Calculate, measure, or prepare radioisotope dosages.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17134, 'Teach nuclear medicine, diagnostic radiology, or other specialties at graduate educational level.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17153, 'Consult with patients following radiation treatments to provide information and assess outcomes or to recommend further consultation or treatments as appropriate.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17133, 'Test dosage evaluation instruments and survey meters to ensure they are operating properly.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17137, 'Monitor cleanup of radioactive spills to ensure that proper procedures are followed and that decontamination activities are conducted.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17139, 'Formulate plans and procedures for nuclear medicine departments.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17140, 'Direct the safe management and disposal of radioactive substances.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17136, 'Provide advice on the selection of nuclear medicine supplies or equipment.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17135, 'Schedule examinations and staff activities.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17154, 'Consult with anesthesiologists regarding recommended dosages or combinations of sedative drugs.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.05', 17143, 'Conduct laboratory procedures, such as radioimmunoassay studies of blood or urine, using radionuclides.', 'Supplemental', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17173, 'Perform ophthalmic surgeries such as cataract, glaucoma, refractive, corneal, vitro-retinal, eye muscle, and oculoplastic surgeries.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17175, 'Perform comprehensive examinations of the visual system to determine the nature or extent of ocular disorders.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17176, 'Diagnose or treat injuries, disorders, or diseases of the eye and eye structures including the cornea, sclera, conjunctiva, or eyelids.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17167, 'Document or evaluate patients'' medical histories.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17166, 'Provide or direct the provision of postoperative care.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17170, 'Perform, order, or interpret the results of diagnostic or clinical tests.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17171, 'Develop treatment plans based on patients'' histories and goals, the nature and severity of disorders, and treatment risks and benefits.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17169, 'Prescribe or administer topical or systemic medications to treat ophthalmic conditions and to manage pain.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17172, 'Perform laser surgeries to alter, remove, reshape, or replace ocular tissue.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17159, 'Provide ophthalmic consultation to other medical professionals.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17163, 'Educate patients about maintenance and promotion of healthy vision.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17165, 'Collaborate with multidisciplinary teams of health professionals to provide optimal patient care.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17160, 'Refer patients for more specialized treatments when conditions exceed the experience, expertise, or scope of practice of practitioner.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17162, 'Develop or implement plans and procedures for ophthalmologic services.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17161, 'Instruct interns, residents, or others in ophthalmologic procedures and techniques.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17174, 'Prescribe ophthalmologic treatments or therapies such as chemotherapy, cryotherapy, and low vision therapy.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17168, 'Prescribe corrective lenses such as glasses and contact lenses.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.06', 17164, 'Conduct clinical or laboratory-based research in ophthalmology.', 'Core', 54, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17194, 'Examine microscopic samples to identify diseases or other abnormalities.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17195, 'Diagnose diseases or study medical conditions using techniques such as gross pathology, histology, cytology, cytopathology, clinical chemistry, immunology, flow cytometry, and molecular biology.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17190, 'Write pathology reports summarizing analyses, results, and conclusions.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17187, 'Identify the etiology, pathogenesis, morphological change, and clinical significance of diseases.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17191, 'Analyze and interpret results from tests such as microbial or parasite tests, urine analyses, hormonal assays, fine needle aspirations (FNAs), and polymerase chain reactions (PCRs).', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17192, 'Communicate pathologic findings to surgeons or other physicians.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17180, 'Read current literature, talk with colleagues, or participate in professional organizations or conferences to keep abreast of developments in pathology.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17193, 'Consult with physicians about ordering and interpreting tests or providing treatments.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17185, 'Plan and supervise the work of the pathology staff, residents or visiting pathologists.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17178, 'Review cases by analyzing autopsies, laboratory findings, or case investigation reports.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17182, 'Educate physicians, students, and other personnel in medical laboratory professions such as medical technology, cytotechnology, and histotechnology.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17179, 'Manage medical laboratories.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17181, 'Develop or adopt new tests or instruments to improve diagnosis of diseases.', 'Core', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17188, 'Diagnose infections, such as Hepatitis B and Acquired Immune Deficiency Syndrome (AIDS), by conducting tests to detect the antibodies that patients'' immune systems make to fight such infections.', 'Supplemental', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17189, 'Conduct genetic analyses of deoxyribonucleic acid (DNA) or chromosomes to diagnose small biopsies and cell samples.', 'Supplemental', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17186, 'Obtain specimens by performing procedures such as biopsies and fine need aspirations (FNAs) of superficial nodules.', 'Supplemental', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17183, 'Conduct research and present scientific findings.', 'Supplemental', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17184, 'Perform autopsies to determine causes of deaths.', 'Supplemental', 60, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.07', 17177, 'Testify in depositions or trials as an expert witness.', 'Supplemental', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.08', 17201, 'Document examination results, treatment plans, and patients'' outcomes.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.08', 17200, 'Examine patients to assess mobility, strength, communication, or cognition.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.08', 17198, 'Assess characteristics of patients'' pain such as intensity, location, and duration using standardized clinical measures.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.08', 17210, 'Provide inpatient or outpatient medical management of neuromuscular disorders, musculoskeletal trauma, acute and chronic pain, deformity or amputation, cardiac or pulmonary disease, or other disabling conditions.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.08', 17199, 'Monitor effectiveness of pain management interventions such as medication and spinal injections.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.08', 17203, 'Develop comprehensive plans for immediate and long-term rehabilitation including therapeutic exercise; speech and occupational therapy; counseling; cognitive retraining; patient, family or caregiver education; or community reintegration.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.08', 17205, 'Coordinate physical medicine and rehabilitation services with other medical activities.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.08', 17207, 'Perform electrodiagnosis including electromyography, nerve conduction studies, or somatosensory evoked potentials of neuromuscular disorders or damage.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.08', 17204, 'Prescribe physical therapy to relax the muscles and improve strength.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.08', 17206, 'Consult or coordinate with other rehabilitative professionals including physical and occupational therapists, rehabilitation nurses, speech pathologists, neuropsychologists, behavioral psychologists, social workers, or medical technicians.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.08', 17208, 'Prescribe therapy services, such as electrotherapy, ultrasonography, heat or cold therapy, hydrotherapy, debridement, short-wave or microwave diathermy, and infrared or ultraviolet radiation, to enhance rehabilitation.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.08', 17196, 'Instruct interns and residents in the diagnosis and treatment of temporary or permanent physically disabling conditions.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.08', 17202, 'Diagnose or treat performance-related conditions such as sports injuries or repetitive motion injuries.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.08', 17209, 'Prescribe orthotic and prosthetic applications and adaptive equipment, such as wheelchairs, bracing, and communication devices, to maximize patient function and self-sufficiency.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.08', 17197, 'Conduct physical tests such as functional capacity evaluations to determine injured workers'' capabilities to perform the physical demands of their jobs.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.09', 17214, 'Supervise or coordinate the work of physicians, nurses, statisticians, or other professional staff members.', 'Core', 30, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.09', 17217, 'Identify groups at risk for specific preventable diseases or injuries.', 'Core', 30, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.09', 17218, 'Design or use surveillance tools, such as screening, lab reports, and vital records, to identify health risks.', 'Core', 30, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.09', 17211, 'Teach or train medical staff regarding preventive medicine issues.', 'Core', 29, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.09', 17216, 'Evaluate the effectiveness of prescribed risk reduction measures or other interventions.', 'Core', 30, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.09', 17224, 'Coordinate or integrate the resources of health care institutions, social service agencies, public safety workers, or other organizations to improve the community health.', 'Core', 30, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.09', 17213, 'Prepare preventive health reports including problem descriptions, analyses, alternative solutions, and recommendations.', 'Core', 30, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.09', 17221, 'Develop or implement interventions to address behavioral causes of diseases.', 'Core', 30, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.09', 17223, 'Design, implement, or evaluate health service delivery systems to improve the health of targeted populations.', 'Core', 30, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.09', 17220, 'Perform epidemiological investigations of acute and chronic diseases.', 'Core', 30, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.09', 17225, 'Provide information about potential health hazards and possible interventions to the media, the public, other health care professionals, or local, state, and federal health authorities.', 'Core', 30, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.09', 17219, 'Direct public health education programs dealing with topics such as preventable diseases, injuries, nutrition, food service sanitation, water supply safety, sewage and waste disposal, insect control, and immunizations.', 'Core', 30, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.09', 17222, 'Direct or manage prevention programs in specialty areas such as aerospace, occupational, infectious disease, and environmental medicine.', 'Core', 30, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.09', 17215, 'Deliver presentations to lay or professional audiences.', 'Core', 30, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.09', 17212, 'Document or review comprehensive patients'' histories with an emphasis on occupation or environmental risks.', 'Core', 30, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17243, 'Obtain patients'' histories from electronic records, patient interviews, dictated reports, or by communicating with referring clinicians.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17242, 'Prepare comprehensive interpretive reports of findings.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17254, 'Perform or interpret the outcomes of diagnostic imaging procedures including magnetic resonance imaging (MRI), computer tomography (CT), positron emission tomography (PET), nuclear cardiology treadmill studies, mammography, or ultrasound.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17239, 'Review or transmit images and information using picture archiving or communications systems.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17252, 'Communicate examination results or diagnostic information to referring physicians, patients, or families.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17247, 'Evaluate medical information to determine patients'' risk factors, such as allergies to contrast agents, or to make decisions regarding the appropriateness of procedures.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17251, 'Provide counseling to radiologic patients to explain the processes, risks, benefits, or alternative treatments.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17246, 'Instruct radiologic staff in desired techniques, positions, or projections.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17245, 'Confer with medical professionals regarding image-based diagnoses.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17250, 'Coordinate radiological services with other medical activities.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17248, 'Document the performance, interpretation, or outcomes of all procedures performed.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17236, 'Establish or enforce standards for protection of patients or personnel.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17249, 'Develop or monitor procedures to ensure adequate quality control of images.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17241, 'Recognize or treat complications during and after procedures, including blood pressure problems, pain, oversedation, or bleeding.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17237, 'Administer radiopaque substances by injection, orally, or as enemas to render internal structures and organs visible on x-ray films or fluoroscopic screens.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17234, 'Participate in continuing education activities to maintain and develop expertise.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17231, 'Participate in quality improvement activities including discussions of areas where risk of error is high.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17232, 'Supervise and teach residents or medical students.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17226, 'Implement protocols in areas such as drugs, resuscitation, emergencies, power failures, and infection control.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17233, 'Schedule examinations and assign radiologic personnel.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17229, 'Provide advice on types or quantities of radiology equipment needed to maintain facilities.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17230, 'Participate in research projects involving radiology.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17253, 'Perform interventional procedures such as image-guided biopsy, percutaneous transluminal angioplasty, transhepatic biliary drainage, and nephrostomy catheter placement.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17238, 'Administer or maintain conscious sedation during and after procedures.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17240, 'Interpret images using computer-aided detection or diagnosis systems.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17228, 'Serve as an offsite teleradiologist for facilities that do not have on-site radiologists.', 'Supplemental', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17235, 'Develop treatment plans for radiology patients.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17227, 'Treat malignant internal or external growths by exposure to radiation from radiographs (x-rays), high energy sources, or natural or synthetic radioisotopes.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.10', 17244, 'Conduct physical examinations to inform decisions about appropriate procedures.', 'Supplemental', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17281, 'Diagnose or treat disorders of the musculoskeletal system.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17273, 'Order and interpret the results of laboratory tests and diagnostic imaging procedures.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17257, 'Advise against injured athletes returning to games or competition if resuming activity could lead to further injury.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17268, 'Record athletes'' medical care information and maintain medical records.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17265, 'Record athletes'' medical histories and perform physical examinations.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17276, 'Examine and evaluate athletes prior to participation in sports activities to determine level of physical fitness or predisposition to injuries.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17278, 'Coordinate sports care activities with other experts including specialty physicians and surgeons, athletic trainers, physical therapists, or coaches.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17270, 'Provide education and counseling on illness and injury prevention.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17259, 'Participate in continuing education activities to improve and maintain knowledge and skills.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17263, 'Advise athletes, trainers, or coaches to alter or cease sports practices that are potentially harmful.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17269, 'Inform coaches, trainers, or other interested parties regarding the medical conditions of athletes.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17280, 'Examine, evaluate and treat athletes who have been injured or who have medical problems such as exercise-induced asthma.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17266, 'Supervise the rehabilitation of injured athletes.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17267, 'Refer athletes for specialized consultation, physical therapy, or diagnostic testing.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17272, 'Prescribe medications for the treatment of athletic-related injuries.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17274, 'Inform athletes about nutrition, hydration, dietary supplements, or uses and possible consequences of medication.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17277, 'Develop and test procedures for dealing with emergencies during practices or competitions.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17264, 'Attend games and competitions to provide evaluation and treatment of activity-related injuries or medical conditions.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17279, 'Advise coaches, trainers, or physical therapists on the proper use of exercises and other therapeutic techniques and alert them to potentially dangerous practices.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17258, 'Observe and evaluate athletes'' mental well-being.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17255, 'Select and prepare medical equipment or medications to be taken to athletic competition sites.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17262, 'Conduct research in the prevention or treatment of injuries or medical conditions related to sports and exercise.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17271, 'Prescribe orthotics, prosthetics, and adaptive equipment.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17275, 'Evaluate and manage chronic pain conditions.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17260, 'Develop and prescribe exercise programs such as off-season conditioning regimens.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17256, 'Provide coaches and therapists with assistance in selecting and fitting protective equipment.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.11', 17261, 'Advise athletes on how substances, such as herbal remedies, could affect drug testing results.', 'Supplemental', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.12', 17295, 'Diagnose or treat diseases or disorders of genitourinary organs and tracts including erectile dysfunction (ED), infertility, incontinence, bladder cancer, prostate cancer, urethral stones, or premature ejaculation.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.12', 17283, 'Document or review patients'' histories.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.12', 17293, 'Order and interpret the results of diagnostic tests, such as prostate specific antigen (PSA) screening, to detect prostate cancer.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.12', 17291, 'Perform abdominal, pelvic, or retroperitoneal surgeries.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.12', 17294, 'Examine patients using equipment, such as radiograph (x-ray) machines and fluoroscopes, to determine the nature and extent of disorder or injury.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.12', 17288, 'Treat lower urinary tract dysfunctions using equipment such as diathermy machines, catheters, cystoscopes, and radium emanation tubes.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.12', 17289, 'Prescribe or administer antibiotics, antiseptics, or compresses to treat infection or injury.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.12', 17284, 'Provide urology consultation to physicians or other health care professionals.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.12', 17287, 'Treat urologic disorders using alternatives to traditional surgery such as extracorporeal shock wave lithotripsy, laparoscopy, and laser techniques.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.12', 17286, 'Direct the work of nurses, residents, or other staff to provide patient care.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.12', 17285, 'Refer patients to specialists when condition exceeds experience, expertise, or scope of practice.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.12', 17292, 'Perform brachytherapy, cryotherapy, high intensity focused ultrasound (HIFU), or photodynamic therapy to treat prostate or other cancers.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.12', 17282, 'Teach or train medical and clinical staff.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1069.12', 17290, 'Prescribe medications to treat patients with erectile dysfunction (ED), infertility, or ejaculation problems.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.00', 4073, 'Examine patients to obtain information about their physical condition.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.00', 4075, 'Make tentative diagnoses and decisions about management and treatment of patients.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.00', 4078, 'Prescribe therapy or medication with physician approval.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.00', 4077, 'Administer or order diagnostic tests, such as x-ray, electrocardiogram, and laboratory tests.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.00', 4074, 'Interpret diagnostic test results for deviations from normal.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.00', 4076, 'Obtain, compile and record patient medical data, including health history, progress notes and results of physical examination.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.00', 4080, 'Instruct and counsel patients about prescribed therapeutic regimens, normal growth and development, family planning, emotional problems of daily living, and health maintenance.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.00', 4083, 'Visit and observe patients on hospital rounds or house calls, updating charts, ordering therapy, and reporting back to physician.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.00', 4081, 'Provide physicians with assistance during surgery or complicated medical procedures.', 'Core', 19, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.00', 4079, 'Perform therapeutic procedures, such as injections, immunizations, suturing and wound care, and infection management.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.00', 4082, 'Supervise and coordinate activities of technicians and technical assistants.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.00', 4084, 'Order medical and laboratory supplies and equipment.', 'Supplemental', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17301, 'Provide airway management interventions including tracheal intubation, fiber optics, or ventilary support.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17302, 'Respond to emergency situations by providing cardiopulmonary resuscitation (CPR), basic cardiac life support (BLS), advanced cardiac life support (ACLS), or pediatric advanced life support (PALS).', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17296, 'Verify availability of operating room supplies, medications, and gases.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17304, 'Pretest and calibrate anesthesia delivery systems and monitors.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17299, 'Participate in seminars, workshops, or other professional activities to keep abreast of developments in anesthesiology.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17310, 'Control anesthesia levels during procedures.', 'Supplemental', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17305, 'Assist anesthesiologists in monitoring of patients including electrocardiogram (EKG), direct arterial pressure, central venous pressure, arterial blood gas, hematocrit, or routine measurement of temperature, respiration, blood pressure and heart rate.', 'Supplemental', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17309, 'Administer blood, blood products, or supportive fluids.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17300, 'Collect and document patients'' pre-anesthetic health histories.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17306, 'Assist in the provision of advanced life support techniques including those procedures using high frequency ventilation or intra-arterial cardiovascular assistance devices.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17303, 'Monitor and document patients'' progress during post-anesthesia period.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17311, 'Administer anesthetic, adjuvant, or accessory drugs under the direction of an anesthesiologist.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17307, 'Assist anesthesiologists in performing anesthetic procedures such as epidural and spinal injections.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17297, 'Provide clinical instruction, supervision or training to staff in areas such as anesthesia practices.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17308, 'Assist in the application of monitoring techniques such as pulmonary artery catheterization, electroencephalographic spectral analysis, echocardiography, and evoked potentials.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1071.01', 17298, 'Collect samples or specimens for diagnostic testing.', 'Supplemental', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1081.00', 7851, 'Surgically treat conditions such as corns, calluses, ingrown nails, tumors, shortened tendons, bunions, cysts, and abscesses.', 'Core', 55, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1081.00', 7849, 'Diagnose diseases and deformities of the foot using medical histories, physical examinations, x-rays, and laboratory test results.', 'Core', 55, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1081.00', 7850, 'Prescribe medications, corrective devices, physical therapy, or surgery.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1081.00', 7852, 'Advise patients about treatments and foot care techniques necessary for prevention of future problems.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1081.00', 20122, 'Treat bone, muscle, and joint disorders affecting the feet and ankles.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1081.00', 7853, 'Refer patients to physicians when symptoms indicative of systemic disorders, such as arthritis or diabetes, are observed in feet and legs.', 'Core', 55, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1081.00', 7855, 'Make and fit prosthetic appliances.', 'Core', 55, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1081.00', 7854, 'Correct deformities by means of plaster casts and strapping.', 'Core', 55, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1081.00', 7856, 'Perform administrative duties such as hiring employees, ordering supplies, and keeping records.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1081.00', 7857, 'Educate the public about the benefits of foot care through techniques such as speaking engagements, advertising, and other forums.', 'Core', 55, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1081.00', 7858, 'Treat deformities using mechanical methods, such as whirlpool or paraffin baths, and electrical methods, such as short wave and low voltage currents.', 'Core', 55, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 347, 'Complete and maintain necessary records.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 349, 'Test and evaluate patients'' physical and mental abilities and analyze medical data to determine realistic rehabilitation goals for patients.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 15231, 'Train caregivers how to provide for the needs of a patient during and after therapy.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 348, 'Evaluate patients'' progress and prepare reports that detail progress.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 351, 'Plan, organize, and conduct occupational therapy programs in hospital, institutional, or community settings to help rehabilitate those impaired because of illness, injury or psychological or developmental problems.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 350, 'Select activities that will help individuals learn work and life-management skills within limits of their mental or physical capabilities.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 352, 'Recommend changes in patients'' work or living environments, consistent with their needs and capabilities.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 357, 'Design and create, or requisition, special supplies and equipment, such as splints, braces, and computer-aided adaptive equipment.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 355, 'Develop and participate in health promotion programs, group activities, or discussions to promote client health, facilitate social adjustment, alleviate stress, and prevent physical or mental disability.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 353, 'Consult with rehabilitation team to select activity programs or coordinate occupational therapy with other therapeutic activities.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 359, 'Lay out materials such as puzzles, scissors and eating utensils for use in therapy, and clean and repair these tools after therapy sessions.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 358, 'Plan and implement programs and social activities to help patients learn work or school skills and adjust to handicaps.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 354, 'Help clients improve decision making, abstract reasoning, memory, sequencing, coordination, and perceptual skills, using computer programs.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 356, 'Provide training and supervision in therapy techniques and objectives for students or nurses and other medical staff.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 361, 'Conduct research in occupational therapy.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 360, 'Advise on health risks in the workplace or on health-related transition to retirement.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.00', 362, 'Provide patients with assistance in locating or holding jobs.', 'Supplemental', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17336, 'Teach cane skills including cane use with a guide, diagonal techniques, and two-point touches.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17346, 'Train clients to use tactile, auditory, kinesthetic, olfactory, and propioceptive information.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17351, 'Assess clients'' functioning in areas such as vision, orientation and mobility skills, social and emotional issues, cognition, physical abilities, and personal goals.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17345, 'Teach clients to travel independently using a variety of actual or simulated travel situations or exercises.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17348, 'Monitor clients'' progress to determine whether changes in rehabilitation plans are needed.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17350, 'Develop rehabilitation or instructional plans collaboratively with clients, based on results of assessments, needs, and goals.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17355, 'Recommend appropriate mobility devices or systems such as human guides, dog guides, long canes, electronic travel aids (ETAs), and other adaptive mobility devices (AMDs).', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17352, 'Train clients with visual impairments to use mobility devices or systems such as human guides, dog guides, electronic travel aids (ETAs), and other adaptive mobility devices (AMDs).', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17342, 'Collaborate with specialists, such as rehabilitation counselors, speech pathologists, and occupational therapists, to provide client solutions.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17338, 'Provide consultation, support, or education to groups such as parents and teachers.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17339, 'Participate in professional development activities such as reading literature, continuing education, attending conferences, and collaborating with colleagues.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17347, 'Train clients to use adaptive equipment such as large print, reading stands, lamps, writing implements, software, and electronic devices.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17349, 'Write reports or complete forms to document assessments, training, progress, or follow-up outcomes.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17343, 'Administer tests and interpret test results to develop rehabilitation plans for clients.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17337, 'Refer clients to services, such as eye care, health care, rehabilitation, and counseling, to enhance visual and life functioning or when condition exceeds scope of practice.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17354, 'Teach independent living skills or techniques such as adaptive eating, medication management, diabetes management, and personal management.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17340, 'Obtain, distribute, or maintain low vision devices.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17353, 'Identify visual impairments related to basic life skills in areas such as self-care, literacy, communication, health management, home management, and meal preparation.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17344, 'Train clients to read or write Braille.', 'Supplemental', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1122.01', 17341, 'Design instructional programs to improve communication using devices such as slates and styluses, braillers, keyboards, adaptive handwriting devices, talking book machines, digital books, and optical character readers (OCRs).', 'Supplemental', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 363, 'Plan, prepare, or carry out individually designed programs of physical treatment to maintain, improve, or restore physical functioning, alleviate pain, or prevent physical dysfunction in patients.', 'Core', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 364, 'Perform and document an initial exam, evaluating data to identify problems and determine a diagnosis prior to intervention.', 'Core', 130, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 365, 'Evaluate effects of treatment at various stages and adjust treatments to achieve maximum benefit.', 'Core', 131, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 374, 'Identify and document goals, anticipated progress, and plans for reevaluation.', 'Core', 131, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 370, 'Record prognosis, treatment, response, and progress in patient''s chart or enter information into computer.', 'Core', 131, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 371, 'Obtain patients'' informed consent to proposed interventions.', 'Core', 128, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 373, 'Test and measure patient''s strength, motor development and function, sensory perception, functional capacity, or respiratory or circulatory efficiency and record data.', 'Core', 131, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 369, 'Review physician''s referral and patient''s medical records to help determine diagnosis and physical therapy treatment required.', 'Core', 131, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 372, 'Discharge patient from physical therapy when goals or projected outcomes have been attained and provide for appropriate follow-up care or referrals.', 'Core', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 367, 'Instruct patient and family in treatment procedures to be continued at home.', 'Core', 131, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 366, 'Administer manual exercises, massage, or traction to help relieve pain, increase patient strength, or decrease or prevent deformity or crippling.', 'Core', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 377, 'Direct, supervise, assess, and communicate with supportive personnel.', 'Core', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 20407, 'Inform patients and refer to appropriate practitioners when diagnosis reveals findings outside physical therapy.', 'Core', 131, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 375, 'Provide information to the patient about the proposed intervention, its material risks and expected benefits, and any reasonable alternatives.', 'Core', 128, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 368, 'Confer with the patient, medical practitioners, or appropriate others to plan, implement, or assess the intervention program.', 'Core', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 381, 'Provide educational information about physical therapy or physical therapists, injury prevention, ergonomics, or ways to promote health.', 'Core', 128, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 378, 'Administer treatment involving application of physical agents, using equipment, moist packs, ultraviolet or infrared lamps, or ultrasound machines.', 'Core', 131, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 379, 'Teach physical therapy students or those in other health professions.', 'Core', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 382, 'Refer clients to community resources or services.', 'Core', 131, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 380, 'Evaluate, fit, or adjust prosthetic or orthotic devices or recommend modification to orthotist.', 'Core', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 383, 'Conduct or support research and apply research findings to practice.', 'Core', 129, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 384, 'Participate in community or community agency activities or help to formulate public policy.', 'Core', 131, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 386, 'Direct group rehabilitation activities.', 'Supplemental', 130, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1123.00', 385, 'Construct, maintain, or repair medical supportive devices.', 'Supplemental', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4086, 'Position patients for treatment with accuracy, according to prescription.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4085, 'Administer prescribed doses of radiation to specific body parts, using radiation therapy equipment according to established practices and standards.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4088, 'Follow principles of radiation protection for patient, self, and others.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4090, 'Review prescription, diagnosis, patient chart, and identification.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4091, 'Conduct most treatment sessions independently, in accordance with the long-term treatment plan and under the general direction of the patient''s physician.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4087, 'Enter data into computer and set controls to operate or adjust equipment or regulate dosage.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4092, 'Check radiation therapy equipment to ensure proper operation.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4093, 'Observe and reassure patients during treatment and report unusual reactions to physician or turn equipment off if unexpected adverse reactions occur.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4095, 'Educate, prepare, and reassure patients and their families by answering questions, providing physical assistance, and reinforcing physicians'' advice regarding treatment reactions or post-treatment care.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4089, 'Maintain records, reports, or files as required, including such information as radiation dosages, equipment settings, or patients'' reactions.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4094, 'Check for side effects, such as skin irritation, nausea, or hair loss to assess patients'' reaction to treatment.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4097, 'Prepare or construct equipment, such as immobilization, treatment, or protection devices.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4099, 'Help physicians, radiation oncologists, or clinical physicists to prepare physical or technical aspects of radiation treatment plans, using information about patient condition and anatomy.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4096, 'Calculate actual treatment dosages delivered during each session.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4098, 'Photograph treated area of patient and process film.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4101, 'Act as liaison with physicist and supportive care personnel.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 20408, 'Schedule patients for treatment times.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4102, 'Provide assistance to other healthcare personnel during dosimetry procedures and tumor localization.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4100, 'Train or supervise student or subordinate radiotherapy technologists.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4103, 'Implement appropriate follow-up care plans.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4104, 'Store, sterilize, or prepare the special applicators containing the radioactive substance implanted by the physician.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1124.00', 4105, 'Assist in the preparation of sealed radioactive materials, such as cobalt, radium, cesium, or isotopes, for use in radiation treatments.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.00', 392, 'Conduct therapy sessions to improve patients'' mental and physical well-being.', 'Core', 26, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.00', 387, 'Observe, analyze, and record patients'' participation, reactions, and progress during treatment sessions, modifying treatment programs as needed.', 'Core', 26, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.00', 395, 'Plan, organize, direct and participate in treatment programs and activities to facilitate patients'' rehabilitation, help them integrate into the community and prevent further medical problems.', 'Core', 26, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.00', 388, 'Develop treatment plan to meet needs of patient, based on needs assessment, patient interests and objectives of therapy.', 'Core', 26, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.00', 396, 'Prepare and submit reports and charts to treatment team to reflect patients'' reactions and evidence of progress or regression.', 'Core', 26, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.00', 394, 'Obtain information from medical records, medical staff, family members and the patients themselves to assess patients'' capabilities, needs and interests.', 'Core', 26, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.00', 390, 'Counsel and encourage patients to develop leisure activities.', 'Core', 26, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.00', 393, 'Instruct patient in activities and techniques, such as sports, dance, music, art or relaxation techniques, designed to meet their specific physical or psychological needs.', 'Core', 26, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.00', 391, 'Confer with members of treatment team to plan and evaluate therapy programs.', 'Core', 26, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.00', 389, 'Encourage clients with special needs and circumstances to acquire new skills and get involved in health-promoting leisure activities, such as sports, games, arts and crafts, and gardening.', 'Core', 26, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19153, 'Talk with clients during art or other therapy sessions to build rapport, acknowledge their progress, or reflect upon their reactions to the artistic process.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19143, 'Conduct art therapy sessions providing guided self-expression experiences to help clients recover from or cope with cognitive, emotional, or physical impairments.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19146, 'Design art therapy sessions or programs to meet client''s goals or objectives.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19154, 'Write treatment plans, case summaries, or progress or other reports related to individual clients or client groups.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19151, 'Observe and document client reactions, progress, or other outcomes related to art therapy.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19148, 'Establish goals or objectives for art therapy sessions in consultation with clients or site administrators.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19158, 'Gather client information from sources such as case documentation, client observation, or interviews of client or family members.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19147, 'Develop individualized treatment plans that incorporate studio art therapy, counseling, or psychotherapy techniques.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19141, 'Assess client needs or disorders, using drawing, painting, sculpting, or other artistic processes.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19142, 'Communicate client assessment findings and recommendations in oral, written, audio, video, or other forms.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19140, 'Analyze or synthesize client data to draw conclusions or make recommendations for art therapy.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19145, 'Customize art therapy programs for specific client populations, such as those in schools, nursing homes, wellness centers, prisons, shelters, or hospitals.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19161, 'Select or prepare artistic media or related equipment or devices to accomplish therapy session objectives.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19144, 'Confer with other professionals on client''s treatment team to develop, coordinate, or integrate treatment plans.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19159, 'Recommend or purchase needed art supplies or equipment.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19150, 'Interpret the artistic creations of clients to assess their functioning, needs, or progress.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19162, 'Supervise staff, volunteers, practicum students, or interns.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19139, 'Analyze data to determine the effectiveness of treatments or therapy approaches.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19160, 'Review research or literature in art therapy, psychology, or related disciplines.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19163, 'Teach art therapy techniques or processes to artists, interns, volunteers, or others.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19149, 'Instruct individuals or groups in the use of art media, such as paint, clay, or yarn.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19155, 'Conduct information sharing sessions, such as in-service workshops for other professionals, potential client groups, or the general community.', 'Core', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19152, 'Photograph or videotape client artwork for inclusion in client records or for promotional purposes.', 'Supplemental', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19156, 'Coordinate art showcases to display artwork produced by clients.', 'Supplemental', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.01', 19157, 'Coordinate field trips for client groups to museums or other public displays of art.', 'Supplemental', 21, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19179, 'Design or provide music therapy experiences to address client needs, such as using music for self-care, adjusting to life changes, improving cognitive functioning, raising self-esteem, communicating, or controlling impulses.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19167, 'Assess client functioning levels, strengths, and areas of need in terms of perceptual, sensory, affective, communicative, musical, physical, cognitive, social, spiritual, or other abilities.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19178, 'Sing or play musical instruments, such as keyboard, guitar, or percussion instruments.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19171, 'Design music therapy experiences, using various musical elements to meet client''s goals or objectives.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19182, 'Document evaluations, treatment plans, case summaries, or progress or other reports related to individual clients or client groups.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19181, 'Communicate with clients to build rapport, acknowledge their progress, or reflect upon their reactions to musical experiences.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19176, 'Observe and document client reactions, progress, or other outcomes related to music therapy.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19173, 'Establish client goals or objectives for music therapy treatment, considering client needs, capabilities, interests, overall therapeutic program, coordination of treatment, or length of treatment.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19172, 'Engage clients in music experiences to identify client responses to different styles of music, types of musical experiences, such as improvising or listening, or elements of music, such as tempo or harmony.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19170, 'Customize treatment programs for specific areas of music therapy, such as intellectual or developmental disabilities, educational settings, geriatrics, medical settings, mental health, physical disabilities, or wellness.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19177, 'Plan or structure music therapy sessions to achieve appropriate transitions, pacing, sequencing, energy level, or intensity in accordance with treatment plans.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19175, 'Improvise instrumentally, vocally, or physically to meet client''s therapeutic needs.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19169, 'Confer with professionals on client''s treatment team to develop, coordinate, or integrate treatment plans.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19188, 'Integrate behavioral, developmental, improvisational, medical, or neurological approaches into music therapy treatments.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19168, 'Communicate client assessment findings and recommendations in oral, written, audio, video, or other forms.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19180, 'Select or adapt musical instruments, musical equipment, or non-musical materials, such as adaptive devices or visual aids, to meet treatment objectives.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19166, 'Analyze or synthesize client data to draw conclusions or make recommendations for therapy.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 20167, 'Participate in continuing education.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19165, 'Analyze data to determine the effectiveness of specific treatments or therapy approaches.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19184, 'Compose, arrange, or adapt music for music therapy treatments.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 20166, 'Collaborate with others to design or implement interdisciplinary treatment programs.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19183, 'Assess the risks and benefits of treatment termination for clients.', 'Core', 55, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19190, 'Supervise staff, volunteers, practicum students, or interns engaged in music therapy activities.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19187, 'Identify and respond to emergency physical or mental health situations.', 'Core', 55, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19174, 'Gather diagnostic data from sources such as case documentation, observations of clients, or interviews with clients or family members.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19186, 'Conduct or assist in the conduct of music therapy research.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19185, 'Conduct information sharing sessions, such as in-service workshops for other professionals, potential client groups, or the general community.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19164, 'Adapt existing or develop new music therapy assessment instruments or procedures to meet an individual client''s needs.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 20165, 'Apply current technology to music therapy practices.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1125.02', 19189, 'Apply selected research findings to practice.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 398, 'Provide emergency care, such as artificial respiration, external cardiac massage, or assistance with cardiopulmonary resuscitation.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 400, 'Monitor patient''s physiological responses to therapy, such as vital signs, arterial blood gases, or blood chemistry changes, and consult with physician if adverse reactions occur.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 397, 'Set up and operate devices such as mechanical ventilators, therapeutic gas administration apparatus, environmental control systems, or aerosol generators, following specified parameters of treatment.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 18522, 'Work as part of a team of physicians, nurses, or other healthcare professionals to manage patient care by assisting with medical procedures or related duties.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 404, 'Maintain charts that contain patients'' pertinent identification and therapy information.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 401, 'Read prescription, measure arterial blood gases, and review patient information to assess patient condition.', 'Core', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 408, 'Relay blood analysis results to a physician.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 405, 'Inspect, clean, test, and maintain respiratory therapy equipment to ensure equipment is functioning safely and efficiently, ordering repairs when necessary.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 407, 'Explain treatment procedures to patients to gain cooperation and allay fears.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 414, 'Make emergency visits to resolve equipment problems.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 399, 'Determine requirements for treatment, such as type, method and duration of therapy, precautions to be taken, or medication and dosages, compatible with physicians'' orders.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 403, 'Enforce safety rules and ensure careful adherence to physicians'' orders.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 406, 'Educate patients and their families about their conditions and teach appropriate disease management techniques, such as breathing exercises or the use of medications or respiratory equipment.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 410, 'Perform bronchopulmonary drainage and assist or instruct patients in performance of breathing exercises.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 415, 'Conduct tests, such as electrocardiograms (EKGs), stress testing, or lung capacity tests, to evaluate patients'' cardiopulmonary functions.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 409, 'Perform pulmonary function and adjust equipment to obtain optimum results in therapy.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 411, 'Demonstrate respiratory care procedures to trainees or other healthcare personnel.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 413, 'Use a variety of testing techniques to assist doctors in cardiac or pulmonary research or to diagnose disorders.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 20409, 'Transport patients to the hospital or within the hospital.', 'Core', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 412, 'Teach, train, supervise, or use the assistance of students, respiratory therapy technicians, or assistants.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 20410, 'Perform endotracheal intubation to maintain open airways for patients who are unable to breathe on their own.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1126.00', 20411, 'Monitor cardiac patients, using electrocardiography devices, such as a holter monitor.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 1867, 'Monitor patients'' progress and adjust treatments accordingly.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 1871, 'Develop or implement treatment plans for problems such as stuttering, delayed language, swallowing disorders, or inappropriate pitch or harsh voice problems, based on own assessments and recommendations of physicians, psychologists, or social workers.', 'Core', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 18524, 'Write reports and maintain proper documentation of information, such as client Medicaid or billing records or caseload activities, including the initial evaluation, treatment, progress, and discharge of clients.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 18526, 'Participate in and write reports for meetings regarding patients'' progress, such as individualized educational planning (IEP) meetings, in-service meetings, or intervention assistance team meetings.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 18523, 'Evaluate hearing or speech and language test results, barium swallow results, or medical or background information to diagnose and plan treatment for speech, language, fluency, voice, or swallowing disorders.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 18527, 'Complete administrative responsibilities, such as coordinating paperwork, scheduling case management activities, or writing lesson plans.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 18525, 'Develop individual or group activities or programs in schools to deal with behavior, speech, language, or swallowing problems.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 1873, 'Instruct clients in techniques for more effective communication, such as sign language, lip reading, or voice improvement.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 1869, 'Administer hearing or speech and language evaluations, tests, or examinations to patients to collect information on type and degree of impairments, using written or oral tests or special instruments.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 18528, 'Educate patients and family members about various topics, such as communication techniques or strategies to cope with or to avoid personal misunderstandings.', 'Core', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 18530, 'Supervise or collaborate with therapy team.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 1874, 'Teach clients to control or strengthen tongue, jaw, face muscles, or breathing mechanisms.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 18529, 'Participate in conferences, training, continuing education courses, or publish research results to share knowledge of new hearing or speech disorder treatment methods or technologies.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 18531, 'Consult with and refer clients to additional medical or educational services.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 1882, 'Communicate with non-speaking students, using sign language or computer technology.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 1876, 'Consult with and advise educators or medical staff on speech or hearing topics, such as communication strategies or speech and language stimulation.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 1878, 'Design, develop, or employ alternative diagnostic or communication devices or strategies.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 1875, 'Develop speech exercise programs to reduce disabilities.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 1879, 'Conduct lessons or direct educational or therapeutic games to assist teachers dealing with speech problems.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 1884, 'Use computer applications to identify or assist with communication disabilities.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 1883, 'Provide communication instruction to dialect speakers or students with limited English proficiency.', 'Supplemental', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1127.00', 1885, 'Conduct or direct research on speech or hearing topics and report findings for use in developing procedures, technologies, or treatments.', 'Supplemental', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19193, 'Develop exercise programs to improve participant strength, flexibility, endurance, or circulatory functioning, in accordance with exercise science standards, regulatory requirements, and credentialing requirements.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19199, 'Prescribe individualized exercise programs, specifying equipment such as treadmill, exercise bicycle, ergometers, or perceptual goggles.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19195, 'Interpret exercise program participant data to evaluate progress or identify needed program changes.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19194, 'Explain exercise program or physiological testing procedures to participants.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19212, 'Provide emergency or other appropriate medical care to participants with symptoms or signs of physical distress.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19200, 'Provide clinical oversight of exercise for participants at all risk levels.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19192, 'Demonstrate correct use of exercise equipment or performance of exercise routines.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19207, 'Interview participants to obtain medical history or assess participant goals.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19201, 'Recommend methods to increase lifestyle physical activity.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19203, 'Assess physical performance requirements to aid in the development of individualized recovery or rehabilitation exercise programs.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19191, 'Conduct stress tests, using electrocardiograph (EKG) machines.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19215, 'Teach group exercise for low, medium, or high risk clients to improve participant strength, flexibility, endurance, or circulatory functioning.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19202, 'Teach courses or seminars related to exercise or diet for patients, athletes, or community groups.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19210, 'Plan or conduct exercise physiology research projects.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19196, 'Measure amount of body fat, using such equipment as hydrostatic scale, skinfold calipers, or tape measures.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19214, 'Teach behavior modification classes related to topics such as stress management or weight control.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19204, 'Calibrate exercise or testing equipment.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19213, 'Supervise maintenance of exercise or exercise testing equipment.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19197, 'Measure oxygen consumption or lung functioning, using spirometers.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19205, 'Educate athletes or coaches on techniques to improve athletic performance, such as heart rate monitoring, recovery techniques, hydration strategies, or training limits.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19211, 'Present exercise knowledge, program information, or research study findings at professional meetings or conferences.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19209, 'Order or recommend diagnostic procedures, such as stress tests, drug screenings, or urinary tests.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19208, 'Mentor or train staff to lead group exercise.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19198, 'Perform routine laboratory tests of blood samples for cholesterol level or glucose tolerance.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1128.00', 19206, 'Evaluate staff performance in leading group exercise or conducting diagnostic tests.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4106, 'Examine animals to detect and determine the nature of diseases or injuries.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4107, 'Treat sick or injured animals by prescribing medication, setting bones, dressing wounds, or performing surgery.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4109, 'Collect body tissue, feces, blood, urine, or other body fluids for examination and analysis.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4108, 'Inoculate animals against various diseases such as rabies or distemper.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 20412, 'Counsel clients about the deaths of their pets or about euthanasia decisions for their pets.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4110, 'Operate diagnostic equipment, such as radiographic or ultrasound equipment, and interpret the resulting images.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 18532, 'Advise animal owners regarding sanitary measures, feeding, general care, medical conditions, or treatment options.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4112, 'Educate the public about diseases that can be spread from animals to humans.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 18533, 'Attend lectures, conferences, or continuing education courses.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4116, 'Establish or conduct quarantine or testing procedures that prevent the spread of diseases to other animals or to humans and that comply with applicable government regulations.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4115, 'Euthanize animals.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4113, 'Train or supervise workers who handle or care for animals.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4124, 'Research diseases to which animals could be susceptible.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4123, 'Plan or execute animal nutrition or reproduction programs.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 18534, 'Perform administrative or business management tasks, such as scheduling appointments, accepting payments from clients, budgeting, or maintaining business records.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4117, 'Conduct postmortem studies and analyses to determine the causes of animals'' deaths.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4122, 'Inspect and test horses, sheep, poultry, or other animals to detect the presence of communicable diseases.', 'Supplemental', 79, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4114, 'Provide care to a wide range of animals or specialize in a particular species, such as horses or exotic birds.', 'Supplemental', 79, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4120, 'Drive mobile clinic vans to farms so that health problems can be treated or prevented.', 'Supplemental', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4119, 'Direct the overall operations of animal hospitals, clinics, or mobile services to farms.', 'Supplemental', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4121, 'Specialize in a particular type of treatment, such as dentistry, pathology, nutrition, surgery, microbiology, or internal medicine.', 'Supplemental', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4126, 'Determine the effects of drug therapies, antibiotics, or new surgical techniques by testing them on animals.', 'Supplemental', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1131.00', 4125, 'Inspect animal housing facilities to determine their cleanliness and adequacy.', 'Supplemental', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1839, 'Maintain accurate, detailed reports and records.', 'Core', 123, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 20413, 'Administer medications to patients and monitor patients for reactions or side effects.', 'Core', 123, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1841, 'Record patients'' medical information and vital signs.', 'Core', 123, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1840, 'Monitor, record, and report symptoms or changes in patients'' conditions.', 'Core', 123, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1843, 'Consult and coordinate with healthcare team members to assess, plan, implement, or evaluate patient care plans.', 'Core', 124, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1842, 'Modify patient treatment plans as indicated by patients'' responses and conditions.', 'Core', 123, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1845, 'Monitor all aspects of patient care, including diet and physical activity.', 'Core', 124, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1846, 'Direct or supervise less-skilled nursing or healthcare personnel or supervise a particular unit.', 'Core', 124, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1847, 'Prepare patients for and assist with examinations or treatments.', 'Core', 123, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1850, 'Instruct individuals, families, or other groups on topics such as health education, disease prevention, or childbirth and develop health improvement programs.', 'Core', 123, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1849, 'Assess the needs of individuals, families, or communities, including assessment of individuals'' home or work environments, to identify potential health or safety problems.', 'Core', 122, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1851, 'Prepare rooms, sterile instruments, equipment, or supplies and ensure that stock of supplies is maintained.', 'Core', 122, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1863, 'Refer students or patients to specialized health resources or community agencies furnishing assistance.', 'Core', 124, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1864, 'Consult with institutions or associations regarding issues or concerns relevant to the practice and profession of nursing.', 'Core', 123, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1852, 'Inform physician of patient''s condition during anesthesia.', 'Supplemental', 123, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1854, 'Administer local, inhalation, intravenous, or other anesthetics.', 'Supplemental', 123, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1855, 'Provide health care, first aid, immunizations, or assistance in convalescence or rehabilitation in locations such as schools, hospitals, or industry.', 'Supplemental', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1858, 'Hand items to surgeons during operations.', 'Supplemental', 121, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1848, 'Observe nurses and visit patients to ensure proper nursing care.', 'Supplemental', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1857, 'Conduct specified laboratory tests.', 'Supplemental', 122, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1860, 'Direct or coordinate infection control programs, advising or consulting with specified personnel about necessary precautions.', 'Supplemental', 123, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1866, 'Engage in research activities related to nursing.', 'Supplemental', 122, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1859, 'Prescribe or recommend drugs, medical devices, or other forms of treatment, such as physical therapy, inhalation therapy, or related therapeutic procedures.', 'Supplemental', 123, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1844, 'Order, interpret, and evaluate diagnostic tests to identify and assess patient''s condition.', 'Supplemental', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1856, 'Perform physical examinations, make tentative diagnoses, and treat patients en route to hospitals or at disaster site triage centers.', 'Supplemental', 122, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1861, 'Perform administrative or managerial functions, such as taking responsibility for a unit''s staff, budget, planning, or long-range goals.', 'Supplemental', 123, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1862, 'Provide or arrange for training or instruction of auxiliary personnel or students.', 'Supplemental', 123, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.00', 1865, 'Work with individuals, groups, or families to plan or implement programs designed to improve the overall health of communities.', 'Supplemental', 123, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18302, 'Perform emergency medical procedures, such as basic cardiac life support (BLS), advanced cardiac life support (ACLS), and other condition stabilizing interventions.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18300, 'Manage patients'' pain relief and sedation by providing pharmacologic and non-pharmacologic interventions, monitoring patients'' responses, and changing care plans accordingly.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18308, 'Document data related to patients'' care including assessment results, interventions, medications, patient responses, or treatment changes.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18298, 'Diagnose acute or chronic conditions that could result in rapid physiological deterioration or life-threatening instability.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18316, 'Administer blood and blood product transfusions or intravenous infusions, monitoring patients for adverse reactions.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18303, 'Assess urgent and emergent health conditions using both physiologically and technologically derived data.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18305, 'Assess the impact of illnesses or injuries on patients'' health, function, growth, development, nutrition, sleep, rest, quality of life, or family, social and educational relationships.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18301, 'Interpret information obtained from electrocardiograms (EKGs) or radiographs (x-rays).', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18311, 'Obtain specimens or samples for laboratory work.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18319, 'Collaborate with patients to plan for future health care needs or to coordinate transitions and referrals.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18315, 'Refer patients for specialty consultations or treatments.', 'Core', 27, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18310, 'Set up, operate, or monitor invasive equipment and devices such as colostomy or tracheotomy equipment, mechanical ventilators, catheters, gastrointestinal tubes, and central lines.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18307, 'Discuss illnesses and treatments with patients and family members.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18299, 'Distinguish between normal and abnormal developmental and age-related physiological and behavioral changes in acute, critical, and chronic illness.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18306, 'Collaborate with members of multidisciplinary health care teams to plan, manage, or assess patient treatments.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18318, 'Assess the needs of patients'' family members or caregivers.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18323, 'Perform administrative duties that facilitate admission, transfer, or discharge of patients.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18324, 'Provide formal and informal education to other staff members.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18321, 'Read current literature, talk with colleagues, and participate in professional organizations or conferences to keep abreast of developments in acute care.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18309, 'Treat wounds or superficial lacerations.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18313, 'Participate in patients'' care meetings and conferences.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18322, 'Participate in the development of practice protocols.', 'Core', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18304, 'Adjust settings on patients'' assistive devices such as temporary pacemakers.', 'Supplemental', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18314, 'Prescribe medications and observe patients'' reactions, modifying prescriptions as needed.', 'Supplemental', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18312, 'Order, perform, or interpret the results of diagnostic tests and screening procedures based on assessment results, differential diagnoses, and knowledge about age, gender and health status of clients.', 'Supplemental', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18297, 'Analyze the indications, contraindications, risk complications, and cost-benefit tradeoffs of therapeutic interventions.', 'Supplemental', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.01', 18317, 'Assist patients in organizing their health care system activities.', 'Supplemental', 28, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17326, 'Monitor patients'' medication usage and results.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17329, 'Document patients'' medical and psychological histories, physical assessment results, diagnoses, treatment plans, prescriptions, or outcomes.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17334, 'Diagnose psychiatric disorders and mental health conditions.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17324, 'Evaluate patients'' behavior to formulate diagnoses or assess treatments.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17328, 'Distinguish between physiologically and psychologically based disorders and diagnose appropriately.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17331, 'Assess patients'' mental and physical status based on the presenting symptoms and complaints.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17327, 'Educate patients and family members about mental health and medical conditions, preventive health measures, medications, or treatment plans.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17319, 'Write prescriptions for psychotropic medications as allowed by state regulations and collaborative practice agreements.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17332, 'Collaborate with interdisciplinary team members, including psychiatrists, psychologists, or nursing staff, to develop, implement, or evaluate treatment plans.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17325, 'Develop and implement treatment plans.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17313, 'Participate in activities aimed at professional growth and development including conferences or continuing education activities.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17335, 'Conduct individual, group, or family psychotherapy for those with chronic or acute mental disorders.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17323, 'Interpret diagnostic or laboratory tests such as electrocardiograms (EKGs) and renal functioning tests.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17330, 'Consult with psychiatrists or other professionals when unusual or complex cases are encountered.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17322, 'Participate in treatment team conferences regarding diagnosis or treatment of difficult cases.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17316, 'Develop practice protocols for mental health problems based on review and evaluation of published research.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17320, 'Refer patients requiring more specialized or complex treatment to psychiatrists, primary care physicians, or other medical specialists.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17317, 'Develop, implement, or evaluate programs such as outreach activities, community mental health programs, and crisis situation response activities.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17312, 'Teach classes in mental health topics such as stress reduction.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17333, 'Administer medications including those administered by injection.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17315, 'Monitor the use and status of medical and pharmaceutical supplies.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17321, 'Provide routine physical health screenings to detect or monitor problems such as heart disease and diabetes.', 'Supplemental', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17318, 'Treat patients for routine physical health problems.', 'Supplemental', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.02', 17314, 'Direct or provide home health services.', 'Supplemental', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18327, 'Evaluate patients'' vital signs or laboratory data to determine emergency intervention needs.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18334, 'Monitor patients for changes in status and indications of conditions such as sepsis or shock and institute appropriate interventions.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18332, 'Set up and monitor medical equipment and devices such as cardiac monitors, mechanical ventilators and alarms, oxygen delivery devices, transducers, or pressure lines.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18330, 'Administer medications intravenously, by injection, orally, through gastric tubes, or by other methods.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18335, 'Assess patients'' pain levels or sedation requirements.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18340, 'Conduct pulmonary assessments to identify abnormal respiratory patterns or breathing sounds that indicate problems.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18333, 'Monitor patients'' fluid intake and output to detect emerging problems such as fluid and electrolyte imbalances.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18341, 'Document patients'' medical histories and assessment findings.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18344, 'Prioritize nursing care for assigned critically ill patients, based on assessment data or identified needs.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18339, 'Compile and analyze data obtained from monitoring or diagnostic tests.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18329, 'Administer blood and blood products, monitoring patients for signs and symptoms related to transfusion reactions.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18345, 'Assist physicians with procedures such as bronchoscopy, endoscopy, endotracheal intubation, or elective cardioversion.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18337, 'Collaborate with other health care professionals to develop and revise treatment plans based on identified needs and assessment data.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18338, 'Collect specimens for laboratory tests.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18342, 'Document patients'' treatment plans, interventions, outcomes, or plan revisions.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18347, 'Identify malfunctioning equipment or devices.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18331, 'Advocate for patients'' and families'' needs, or provide emotional support for patients and their families.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18328, 'Perform approved therapeutic or diagnostic procedures based upon patients'' clinical status.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18343, 'Identify patients who are at risk of complications due to nutritional status.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18336, 'Assess patients'' psychosocial status and needs, including areas such as sleep patterns, anxiety, grief, anger, and support systems.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18348, 'Assess family adaptation levels and coping skills to determine whether intervention is needed.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18346, 'Ensure that equipment or devices are properly stored after use.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18349, 'Coordinate patient care conferences.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18325, 'Identify patients'' age-specific needs and alter care plans as necessary to meet those needs.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18353, 'Supervise and monitor unit nursing staff.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18350, 'Participate in professional organizations and continuing education to improve practice knowledge and skills.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18351, 'Participate in the development, review, or evaluation of nursing practice protocols.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18352, 'Plan, provide, or evaluate educational programs for nursing staff, interdisciplinary health care team members, or community members.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.03', 18326, 'Provide post-mortem care.', 'Core', 20, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18006, 'Collaborate with other health care professionals and service providers to ensure optimal patient care.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 20414, 'Provide consultation to other health care providers in areas such as patient discharge, patient care, or clinical procedures.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18009, 'Develop or assist others in development of care and treatment plans.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 20415, 'Develop and maintain departmental policies, procedures, objectives, or patient care standards based on evidence-based practice guidelines or expert opinion.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18016, 'Read current literature, talk with colleagues, or participate in professional organizations or conferences to keep abreast of developments in nursing.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18002, 'Evaluate the quality and effectiveness of nursing practice or organizational systems.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18008, 'Develop, implement, or evaluate standards of nursing practice in specialty area such as pediatrics, acute care, and geriatrics.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 20416, 'Design evaluation programs regarding the quality and effectiveness of nursing practice or organizational systems.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18011, 'Plan, evaluate, or modify treatment programs based on information gathered by observing and interviewing patients, or by analyzing patient records.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18014, 'Direct or supervise nursing care staff in the provision of patient therapy.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18013, 'Instruct nursing staff in areas such as the assessment, development, implementation and evaluation of disability, illness, management, technology, or resources.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18017, 'Monitor or evaluate medical conditions of patients in collaboration with other health care professionals.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 20417, 'Design patient education programs that include information required to make informed health care and treatment decisions.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18004, 'Provide specialized direct and indirect care to inpatients and outpatients within a designated specialty such as obstetrics, neurology, oncology, or neonatal care.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18010, 'Make clinical recommendations to physicians, other health care providers, insurance companies, patients, or health care organizations.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18005, 'Maintain departmental policies, procedures, objectives, or infection control standards.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18012, 'Present clients with information required to make informed health care and treatment decisions.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18019, 'Perform discharge planning for patients.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18015, 'Identify training needs or conduct training sessions for nursing students or medical staff.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18018, 'Participate in clinical research projects such as by reviewing protocols, reviewing patient records, monitoring compliance, and meeting with regulatory authorities.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 20418, 'Lead nursing department implementation of, or compliance with, regulatory or accreditation processes.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18001, 'Observe, interview, and assess patients to identify care needs.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18021, 'Write nursing orders.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 20419, 'Chair nursing departments or committees.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18007, 'Develop nursing service philosophies, goals, policies, priorities, or procedures.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18000, 'Coordinate or conduct educational programs or in-service training sessions on topics such as clinical procedures.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 20420, 'Teach patient education programs that include information required to make informed health care and treatment decisions.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18020, 'Prepare reports to document patients'' care activities.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1141.04', 18003, 'Provide direct care by performing comprehensive health assessments, developing differential diagnoses, conducting specialized tests, or prescribing medications or treatments.', 'Supplemental', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18361, 'Manage patients'' airway or pulmonary status using techniques such as endotracheal intubation, mechanical ventilation, pharmacological support, respiratory therapy, and extubation.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18370, 'Select, prepare, or use equipment, monitors, supplies, or drugs for the administration of anesthetics.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18366, 'Select, order, or administer anesthetics, adjuvant drugs, accessory drugs, fluids or blood products as necessary.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18362, 'Monitor patients'' responses, including skin color, pupil dilation, pulse, heart rate, blood pressure, respiration, ventilation, or urine output, using invasive and noninvasive techniques.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18356, 'Perform pre-anesthetic screenings, including physical evaluations and patient interviews, and document results.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18365, 'Respond to emergency situations by providing airway management, administering emergency fluids or drugs, or using basic or advanced cardiac life support techniques.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18368, 'Develop anesthesia care plans.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18369, 'Obtain informed consent from patients for anesthesia procedures.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18367, 'Assess patients'' medical histories to predict anesthesia response.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18358, 'Select, order, or administer pre-anesthetic medications.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18360, 'Perform or evaluate the results of diagnostic tests such as radiographs (x-rays) and electrocardiograms (EKGs).', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18363, 'Perform or manage regional anesthetic techniques such as local, spinal, epidural, caudal, nerve blocks and intravenous blocks.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18364, 'Prepare prescribed solutions and administer local, intravenous, spinal, or other anesthetics following specified methods and procedures.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18354, 'Administer post-anesthesia medications or fluids to support patients'' cardiovascular systems.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18371, 'Calibrate and test anesthesia equipment.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18355, 'Evaluate patients'' post-surgical or post-anesthesia responses, taking appropriate corrective actions or requesting consultation if complications occur.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18357, 'Select and prescribe post-anesthesia medications or treatments to patients.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18374, 'Insert peripheral or central intravenous catheters.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18359, 'Discharge patients from post-anesthesia care.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18376, 'Read current literature, talk with colleagues, and participate in professional organizations or conferences to keep abreast of developments in nursing.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18377, 'Request anesthesia equipment repairs, adjustments, or safety tests.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18373, 'Insert arterial catheters or perform arterial punctures to obtain arterial blood samples.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18375, 'Instruct nurses, residents, interns, students or other staff on topics such as anesthetic techniques, pain management and emergency responses.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1151.00', 18372, 'Disassemble and clean anesthesia equipment.', 'Core', 31, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18444, 'Monitor fetal development by listening to fetal heartbeat, taking external uterine measurements, identifying fetal position, or estimating fetal size and weight.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18450, 'Initiate emergency interventions to stabilize patients.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18442, 'Provide prenatal, intrapartum, postpartum, or newborn care to patients.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18449, 'Explain procedures to patients, family members, staff members or others.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18447, 'Develop and implement individualized plans for health care management.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18453, 'Order and interpret diagnostic or laboratory tests.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18448, 'Document findings of physical examinations.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18441, 'Educate patients and family members regarding prenatal, intrapartum, postpartum, newborn, or interconceptional care.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18443, 'Document patients'' health histories, symptoms, physical conditions, or other diagnostic information.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18456, 'Write information in medical records or provide narrative summaries to communicate patient information to other health care providers.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18452, 'Provide primary health care, including pregnancy and childbirth, to women.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18446, 'Consult with or refer patients to appropriate specialists when conditions exceed the scope of practice or expertise.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18445, 'Perform physical examinations by taking vital signs, checking neurological reflexes, examining breasts, or performing pelvic examinations.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18454, 'Prescribe medications as permitted by state regulations.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18455, 'Provide patients with direct family planning services such as inserting intrauterine devices, dispensing oral contraceptives, and fitting cervical barriers including cervical caps or diaphragms.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18459, 'Read current literature, talk with colleagues, or participate in professional organizations or conferences to keep abreast of developments in midwifery.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18458, 'Establish practice guidelines for specialty areas such as primary health care of women, care of the childbearing family, and newborn care.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18457, 'Conduct clinical research on topics such as maternal or infant health care, contraceptive methods, breastfeeding, and gynecological care.', 'Core', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18460, 'Plan, provide, or evaluate educational programs for nursing staff, health care teams, or the community.', 'Core', 37, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1161.00', 18451, 'Manage newborn care during the first weeks of life.', 'Supplemental', 36, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18382, 'Analyze and interpret patients'' histories, symptoms, physical findings, or diagnostic information to develop appropriate diagnoses.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18383, 'Diagnose or treat acute health care problems such as illnesses, infections, or injuries.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18394, 'Recommend diagnostic or therapeutic interventions with attention to safety, cost, invasiveness, simplicity, acceptability, adherence, and efficacy.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18392, 'Prescribe medications based on efficacy, safety, and cost as legally authorized.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18378, 'Educate patients about self-management of acute or chronic illnesses, tailoring instructions to patients'' individual circumstances.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18396, 'Prescribe medication dosages, routes, and frequencies based on patient characteristics such as age and gender.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18381, 'Order, perform, or interpret the results of diagnostic tests, such as complete blood counts (CBCs), electrocardiograms (EKGs), and radiographs (x-rays).', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18399, 'Maintain complete and detailed records of patients'' health care plans and prognoses.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18395, 'Recommend interventions to modify behavior associated with health risks.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18389, 'Develop treatment plans based on scientific rationale, standards of care, and professional practice guidelines.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18388, 'Detect and respond to adverse drug reactions, with special attention to vulnerable populations such as infants, children, pregnant and lactating women, or older adults.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18400, 'Read current literature, talk with colleagues, or participate in professional organizations or conferences to keep abreast of developments in nursing.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18380, 'Counsel patients about drug regimens and possible side effects or interactions with other substances such as food supplements, over-the-counter (OTC) medications, or herbal remedies.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18384, 'Diagnose or treat chronic health care problems such as high blood pressure and diabetes.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18393, 'Provide patients with information needed to promote health, reduce risk factors, or prevent disease or disability.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18386, 'Treat or refer patients for primary care conditions, such as headaches, hypertension, urinary tract infections, upper respiratory infections, and dermatological conditions.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18387, 'Consult with or refer patients to appropriate specialists when conditions exceed the scope of practice or expertise.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18385, 'Diagnose or treat complex, unstable, comorbid, episodic, or emergency conditions in collaboration with other health care providers as necessary.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18379, 'Schedule follow-up visits to monitor patients or evaluate health or illness care.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18391, 'Perform routine or annual physical examinations.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18404, 'Supervise or coordinate patient care or support staff activities.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18402, 'Maintain current knowledge of state legal regulations for nurse practitioner practice including reimbursement of services.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18398, 'Provide patients or caregivers with assistance in locating health care resources.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18403, 'Maintain departmental policies and procedures in areas such as safety and infection control.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18390, 'Perform primary care procedures such as suturing, splinting, administering immunizations, taking cultures, and debriding wounds.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18397, 'Advocate for accessible health care that minimizes environmental health risks.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1171.00', 18401, 'Keep abreast of regulatory processes and payer systems such as Medicare, Medicaid, managed care, and private sources.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18678, 'Administer hearing tests and examine patients to collect information on type and degree of impairment, using specialized instruments and electronic equipment.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18681, 'Fit, dispense, and repair assistive devices, such as hearing aids.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18690, 'Maintain patient records at all stages, including initial and subsequent evaluation and treatment activities.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18673, 'Evaluate hearing and balance disorders to determine diagnoses and courses of treatment.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18674, 'Program and monitor cochlear implants to fit the needs of patients.', 'Core', 29, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18672, 'Counsel and instruct patients and their families in techniques to improve hearing and communication related to hearing loss.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18688, 'Refer patients to additional medical or educational services if needed.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18686, 'Monitor patients'' progress and provide ongoing observation of hearing or balance status.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 7872, 'Educate and supervise audiology students and health care personnel.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18684, 'Instruct patients, parents, teachers, or employers in communication strategies to maximize effective receptive communication.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18680, 'Recommend assistive devices according to patients'' needs or nature of impairments.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18675, 'Participate in conferences or training to update or share knowledge of new hearing or balance disorder treatment methods or technologies.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18677, 'Plan and conduct treatment programs for patients'' hearing or balance problems, consulting with educators, physicians, nurses, psychologists, speech-language pathologists, and other health care personnel as necessary.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18685, 'Work with multidisciplinary teams to assess and rehabilitate recipients of implanted hearing devices through auditory training and counseling.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18682, 'Advise educators or other medical staff on hearing or balance topics.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18683, 'Provide information to the public on hearing or balance topics.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 7870, 'Examine and clean patients'' ear canals.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18679, 'Engage in marketing activities, such as developing marketing plans, to promote business for private practices.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18689, 'Perform administrative tasks, such as managing office functions and finances.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18687, 'Measure noise levels in workplaces and conduct hearing conservation programs in industry, military, schools, and communities.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 7875, 'Develop and supervise hearing screening programs.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1181.00', 18676, 'Conduct or direct research on hearing or balance topics and report findings to help in the development of procedures, technology, or treatments.', 'Core', 30, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17372, 'Insert needles to provide acupuncture treatment.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17357, 'Maintain and follow standard quality, safety, environmental and infection control policies and procedures.', 'Core', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17361, 'Adhere to local, state and federal laws, regulations and statutes.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17373, 'Identify correct anatomical and proportional point locations based on patients'' anatomy and positions, contraindications, and precautions related to treatments such as intradermal needles, moxibution, electricity, guasha, and bleeding.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17358, 'Maintain detailed and complete records of health care plans and prognoses.', 'Core', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17369, 'Analyze physical findings and medical histories to make diagnoses according to Oriental medicine traditions.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17362, 'Treat patients using tools such as needles, cups, ear balls, seeds, pellets, and nutritional supplements.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17370, 'Develop individual treatment plans and strategies.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17364, 'Evaluate treatment outcomes and recommend new or altered treatments as necessary to further promote, restore, or maintain health.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17366, 'Collect medical histories and general health and life style information from patients.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17359, 'Dispense herbal formulas and inform patients of dosages and frequencies, treatment duration, possible side effects and drug interactions.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17365, 'Assess patients'' general physical appearance to make diagnoses.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17363, 'Educate patients on topics such as meditation, ergonomics, stretching, exercise, nutrition, the healing process, breathing, and relaxation techniques.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17356, 'Formulate herbal preparations to treat conditions considering herbal properties such as taste, toxicity, effects of preparation, contraindications, and incompatibilities.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17360, 'Consider Western medical procedures in health assessment, health care team communication, and care referrals.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17368, 'Apply heat or cold therapy to patients using materials such as heat pads, hydrocollator packs, warm compresses, cold compresses, heat lamps, and vapor coolants.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17367, 'Apply moxibustion directly or indirectly to patients using Chinese, non-scarring, stick, or pole moxa.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.01', 17371, 'Treat medical conditions using techniques such as acupressure, shiatsu, and tuina.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18411, 'Interview patients to document symptoms and health histories.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18418, 'Document patients'' histories, including identifying data, chief complaints, illnesses, previous medical or family histories, or psychosocial characteristics.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18409, 'Administer, dispense, or prescribe natural medicines such as food or botanical extracts, herbs, dietary supplements, vitamins, nutraceuticals, and amino acids.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18413, 'Advise patients about therapeutic exercise and nutritional medicine regimens.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18410, 'Conduct physical examinations and physiological function tests for diagnostic purposes.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18414, 'Diagnose health conditions based on patients'' symptoms and health histories, laboratory and diagnostic radiology test results, or other physiological measurements, such as electrocardiograms and electroencephalographs.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18412, 'Educate patients about health care management.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18406, 'Maintain professional development through activities such as post-graduate education, continuing education, preceptorships, and residency programs.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18408, 'Administer treatments or therapies, such as homeopathy, hydrotherapy, Oriental or Ayurvedic medicine, electrotherapy and diathermy, using physical agents including air, heat, cold, water, sound, or ultraviolet light to catalyze the body to heal itself.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18420, 'Consult with other health professionals to provide optimal patient care, referring patients to traditional health care professionals as necessary.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18417, 'Prescribe synthetic drugs under the supervision of medical doctors or within the allowances of regulatory bodies.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18407, 'Order diagnostic imaging procedures such as radiographs (x-rays), ultrasounds, mammograms, and bone densitometry tests, or refer patients to other health professionals for these procedures.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18424, 'Obtain medical records from previous physicians or other health care providers for the purpose of patient evaluation.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18405, 'Perform mobilizations and high-velocity adjustments to joints or soft tissues, using principles of massage, stretching, or resistance.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18415, 'Perform venipuncture or skin pricking to collect blood samples.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18423, 'Conduct periodic public health maintenance activities such as immunizations and screenings for diseases and disease risk factors.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18422, 'Monitor updates from public health agencies to keep abreast of health trends.', 'Core', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18419, 'Perform minor surgical procedures, such as removing warts, moles, or cysts, sampling tissues for skin cancer or lipomas, and applying or removing sutures.', 'Supplemental', 20, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18421, 'Report patterns of patients'' health conditions, such as disease status and births, to public health agencies.', 'Supplemental', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.04', 18416, 'Treat minor cuts, abrasions, or contusions.', 'Supplemental', 21, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18429, 'Examine patients with problems related to ocular motility, binocular vision, amblyopia, or strabismus.', 'Core', 35, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18430, 'Evaluate, diagnose, or treat disorders of the visual system with an emphasis on binocular vision or abnormal eye movements.', 'Core', 35, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18428, 'Perform diagnostic tests or measurements, such as motor testing, visual acuity testing, lensometry, retinoscopy, and color vision testing.', 'Core', 35, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18427, 'Develop nonsurgical treatment plans for patients with conditions such as strabismus, nystagmus, and other visual disorders.', 'Core', 35, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18432, 'Provide instructions to patients or family members concerning diagnoses or treatment plans.', 'Core', 35, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18426, 'Provide nonsurgical interventions, including corrective lenses, patches, drops, fusion exercises, or stereograms, to treat conditions such as strabismus, heterophoria, and convergence insufficiency.', 'Core', 35, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18434, 'Develop or use special test and communication techniques to facilitate diagnosis and treatment of children or disabled patients.', 'Core', 34, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18431, 'Interpret clinical or diagnostic test results.', 'Core', 35, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18433, 'Refer patients to ophthalmic surgeons or other physicians.', 'Core', 35, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18440, 'Provide training related to clinical methods or orthoptics to students, resident physicians, or other health professionals.', 'Core', 35, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18436, 'Prepare diagnostic or treatment reports for other medical practitioners or therapists.', 'Core', 35, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18435, 'Collaborate with ophthalmologists, optometrists, or other specialists in the diagnosis, treatment, or management of conditions such as glaucoma, cataracts, and retinal diseases.', 'Core', 35, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18425, 'Assist ophthalmologists in diagnostic ophthalmic procedures, such as ultrasonography, fundus photography, and tonometry.', 'Core', 35, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18439, 'Perform vision screening of children in schools or community health centers.', 'Core', 34, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18437, 'Participate in clinical research projects.', 'Supplemental', 35, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-1199.05', 18438, 'Present or publish scientific papers.', 'Supplemental', 35, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 1887, 'Conduct chemical analysis of body fluids, including blood, urine, or spinal fluid, to determine presence of normal or abnormal components.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 1886, 'Analyze laboratory findings to check the accuracy of the results.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 1888, 'Operate, calibrate, or maintain equipment used in quantitative or qualitative analysis, such as spectrophotometers, calorimeters, flame photometers, or computer-controlled analyzers.', 'Core', 107, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 15233, 'Collect and study blood samples to determine the number of cells, their morphology, or their blood group, blood type, or compatibility for transfusion purposes, using microscopic techniques.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 1889, 'Enter data from analysis of medical tests or clinical results into computer for storage.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 15232, 'Establish or monitor quality assurance programs or activities to ensure the accuracy of laboratory results.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 1890, 'Analyze samples of biological material for chemical content or reaction.', 'Core', 107, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 1892, 'Set up, clean, and maintain laboratory equipment.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 1893, 'Provide technical information about test results to physicians, family members, or researchers.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 1896, 'Cultivate, isolate, or assist in identifying microbial organisms or perform various tests on these microorganisms.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 1894, 'Supervise, train, or direct lab assistants, medical and clinical laboratory technicians or technologists, or other medical laboratory workers engaged in laboratory testing.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 1895, 'Develop, standardize, evaluate, or modify procedures, techniques, or tests used in the analysis of specimens or in medical laboratory experiments.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 1901, 'Harvest cell cultures at optimum time, based on knowledge of cell cycle differences and culture conditions.', 'Supplemental', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 1899, 'Select and prepare specimens and media for cell cultures, using aseptic technique and knowledge of medium components and cell requirements.', 'Supplemental', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 1898, 'Obtain, cut, stain, and mount biological material on slides for microscopic study and diagnosis, following standard laboratory procedures.', 'Supplemental', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.00', 1900, 'Conduct medical research under direction of microbiologist or biochemist.', 'Supplemental', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17389, 'Count numbers of chromosomes and identify the structural abnormalities by viewing culture slides through microscopes, light microscopes, or photomicroscopes.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17390, 'Arrange and attach chromosomes in numbered pairs on karyotype charts, using standard genetics laboratory practices and nomenclature, to identify normal or abnormal chromosomes.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17391, 'Analyze chromosomes found in biological specimens to aid diagnoses and treatments for genetic diseases such as congenital birth defects, fertility problems, and hematological disorders.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17385, 'Examine chromosomes found in biological specimens to detect abnormalities.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17383, 'Create chromosome images using computer imaging systems.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 20565, 'Select appropriate culturing system or procedure based on specimen type and reason for referral.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17382, 'Harvest cell cultures using substances such as mitotic arrestants, cell releasing agents, and cell fixatives.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17376, 'Summarize test results and report to appropriate authorities.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 20566, 'Describe chromosome, FISH and aCGH analysis results in Internations System of Cytogenetic Nomenclature (ISCN) language.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17380, 'Prepare slides of cell cultures following standard procedures.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17386, 'Recognize and report abnormalities in the color, size, shape, composition, or pattern of cells.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17388, 'Prepare biological specimens such as amniotic fluids, bone marrow, tumors, chorionic villi, and blood, for chromosome examinations.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 20567, 'Extract, measure, dilute as appropriate, label, and prepare DNA for array analysis.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17377, 'Select or prepare specimens and media for cell cultures using aseptic techniques, knowledge of medium components, or cell nutritional requirements.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 20568, 'Input details of specimen processing, analysis, and technical issues into logs or laboratory information systems (LIS).', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 20569, 'Apply prepared specimen and control to appropriate grid, run instrumentation, and produce analyzable results.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17378, 'Select banding methods to permit identification of chromosome pairs.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17375, 'Stain slides to make chromosomes visible for microscopy.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17392, 'Input details of specimens into logs or computer systems.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17387, 'Communicate test results or technical information to patients, physicians, family members, or researchers.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17381, 'Select appropriate methods of preparation and storage of media to maintain potential of hydrogen (pH), sterility, or ability to support growth.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 20570, 'Develop, implement, and monitor quality control and quality assurance programs to ensure accurate and precise test performance and reports.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17384, 'Determine optimal time sequences and methods for manual or robotic cell harvests.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 20571, 'Evaluate appropriateness of received specimens for requested tests.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 20572, 'Communicate to responsible parties unacceptable specimens and suggest remediation for future submissions.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17379, 'Identify appropriate methods of specimen collection, preservation, or transport.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 20573, 'Archive case documentation and study materials as required by regulations and laws.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17394, 'Supervise subordinate laboratory staff.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17393, 'Maintain laboratory equipment such as photomicroscopes, inverted microscopes, and standard darkroom equipment.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.01', 17374, 'Develop and implement training programs for trainees, medical students, resident physicians or post-doctoral fellows.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.02', 17405, 'Submit slides with abnormal cell structures to pathologists for further examination.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.02', 17395, 'Examine cell samples to detect abnormalities in the color, shape, or size of cellular components and patterns.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.02', 17398, 'Provide patient clinical data or microscopic findings to assist pathologists in the preparation of pathology reports.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.02', 17401, 'Document specimens by verifying patients'' and specimens'' information.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.02', 17402, 'Maintain effective laboratory operations by adhering to standards of specimen collection, preparation, or laboratory safety.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.02', 17397, 'Prepare and analyze samples, such as Papanicolaou (PAP) smear body fluids and fine needle aspirations (FNAs), to detect abnormal conditions.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.02', 17396, 'Examine specimens using microscopes to evaluate specimen quality.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.02', 17399, 'Assist pathologists or other physicians to collect cell samples such as by fine needle aspiration (FNA) biopsies.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.02', 17407, 'Assign tasks or coordinate task assignments to ensure adequate performance of laboratory activities.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.02', 17406, 'Adjust, maintain, or repair laboratory equipment such as microscopes.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.02', 17408, 'Attend continuing education programs that address laboratory issues.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.02', 17400, 'Examine specimens to detect abnormal hormone conditions.', 'Core', 26, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.02', 17404, 'Prepare cell samples by applying special staining techniques, such as chromosomal staining, to differentiate cells or cell components.', 'Supplemental', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.02', 17403, 'Perform karyotyping or organizing of chromosomes according to standardized ideograms.', 'Supplemental', 24, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.03', 17413, 'Stain tissue specimens with dyes or other chemicals to make cell details visible under microscopes.', 'Core', 40, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.03', 17409, 'Cut sections of body tissues for microscopic examination using microtomes.', 'Core', 40, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.03', 17412, 'Mount tissue specimens on glass slides.', 'Core', 40, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.03', 17410, 'Embed tissue specimens into paraffin wax blocks or infiltrate tissue specimens with wax.', 'Core', 40, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.03', 17414, 'Examine slides under microscopes to ensure tissue preparation meets laboratory requirements.', 'Core', 40, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.03', 17411, 'Freeze tissue specimens.', 'Core', 39, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.03', 17418, 'Perform procedures associated with histochemistry to prepare specimens for immunofluorescence or microscopy.', 'Core', 40, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.03', 17416, 'Operate computerized laboratory equipment to dehydrate, decalcify, or microincinerate tissue samples.', 'Core', 40, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.03', 17419, 'Maintain laboratory equipment such as microscopes, mass spectrometers, microtomes, immunostainers, tissue processors, embedding centers, and water baths.', 'Core', 40, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.03', 17415, 'Identify tissue structures or cell components to be used in the diagnosis, prevention, or treatment of diseases.', 'Core', 40, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.03', 17421, 'Supervise histology laboratory activities.', 'Core', 40, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.03', 17420, 'Prepare or use prepared tissue specimens for teaching, research or diagnostic purposes.', 'Core', 40, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.03', 17422, 'Teach students or other staff.', 'Core', 39, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2011.03', 17417, 'Perform electron microscopy or mass spectrometry to analyze specimens.', 'Supplemental', 40, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2012.00', 1902, 'Conduct chemical analyses of body fluids, such as blood or urine, using microscope or automatic analyzer to detect abnormalities or diseases and enter findings into computer.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2012.00', 1904, 'Analyze the results of tests or experiments to ensure conformity to specifications, using special mechanical or electrical devices.', 'Core', 115, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2012.00', 18535, 'Set up, maintain, calibrate, clean, and test sterility of medical laboratory equipment.', 'Core', 120, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2012.00', 1915, 'Prepare standard volumetric solutions or reagents to be combined with samples, following standardized formulas or experimental procedures.', 'Core', 119, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2012.00', 1910, 'Collect blood or tissue samples from patients, observing principles of asepsis to obtain blood sample.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2012.00', 1914, 'Supervise or instruct other technicians or laboratory assistants.', 'Core', 119, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2012.00', 1907, 'Conduct blood tests for transfusion purposes and perform blood counts.', 'Supplemental', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2012.00', 1912, 'Inoculate fertilized eggs, broths, or other bacteriological media with organisms.', 'Supplemental', 119, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2012.00', 1908, 'Obtain specimens, cultivating, isolating, and identifying microorganisms for analysis.', 'Supplemental', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2012.00', 1909, 'Examine cells stained with dye to locate abnormalities.', 'Supplemental', 119, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2012.00', 1911, 'Consult with a pathologist to determine a final diagnosis when abnormal cells are found.', 'Supplemental', 119, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2012.00', 1913, 'Cut, stain, and mount tissue samples for examination by pathologists.', 'Supplemental', 120, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2012.00', 1906, 'Perform medical research to further control or cure disease.', 'Supplemental', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2012.00', 1917, 'Test raw materials, processes, or finished products to determine quality or quantity of materials or characteristics of a substance.', 'Supplemental', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2012.00', 1905, 'Analyze and record test data to issue reports that use charts, graphs, or narratives.', 'Supplemental', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 416, 'Clean calcareous deposits, accretions, and stains from teeth and beneath margins of gums, using dental instruments.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 18536, 'Record and review patient medical histories.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 421, 'Examine gums, using probes, to locate periodontal recessed gums and signs of gum disease.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 417, 'Feel and visually examine gums for sores and signs of disease.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 422, 'Expose and develop x-ray film.', 'Core', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 418, 'Chart conditions of decay and disease for diagnosis and treatment by dentist.', 'Core', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 18538, 'Maintain dental equipment and sharpen and sterilize dental instruments.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 419, 'Feel lymph nodes under patient''s chin to detect swelling or tenderness that could indicate presence of oral cancer.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 18537, 'Provide clinical services or health education to improve and maintain the oral health of patients or the general public.', 'Core', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 420, 'Apply fluorides or other cavity preventing agents to arrest dental decay.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 18539, 'Maintain patient recall system.', 'Core', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 427, 'Administer local anesthetic agents.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 424, 'Remove excess cement from coronal surfaces of teeth.', 'Core', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 428, 'Conduct dental health clinics for community groups to augment services of dentist.', 'Supplemental', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 429, 'Remove sutures and dressings.', 'Supplemental', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 430, 'Place and remove rubber dams, matrices, and temporary restorations.', 'Supplemental', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2021.00', 425, 'Make impressions for study casts.', 'Supplemental', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4132, 'Conduct electrocardiogram (EKG), phonocardiogram, echocardiogram, stress testing, or other cardiovascular tests to record patients'' cardiac activity, using specialized electronic test equipment, recording devices, or laboratory instruments.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4129, 'Explain testing procedures to patients to obtain cooperation and reduce anxiety.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4127, 'Monitor patients'' blood pressure and heart rate using electrocardiogram (EKG) equipment during diagnostic or therapeutic procedures to notify the physician if something appears wrong.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4134, 'Obtain and record patient identification, medical history, or test results.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4128, 'Monitor patients'' comfort and safety during tests, alerting physicians to abnormalities or changes in patient responses.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4133, 'Prepare and position patients for testing.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4135, 'Attach electrodes to the patients'' chests, arms, and legs, connect electrodes to leads from the electrocardiogram (EKG) machine, and operate the EKG machine to obtain a reading.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4136, 'Adjust equipment and controls according to physicians'' orders or established protocol.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4137, 'Check, test, and maintain cardiology equipment, making minor repairs when necessary, to ensure proper operation.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4138, 'Supervise or train other cardiology technologists or students.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4144, 'Compare measurements of heart wall thickness and chamber sizes to standard norms to identify abnormalities.', 'Supplemental', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 15235, 'Maintain a proper sterile field during surgical procedures.', 'Supplemental', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4142, 'Observe ultrasound display screen and listen to signals to record vascular information, such as blood pressure, limb volume changes, oxygen saturation, or cerebral circulation.', 'Supplemental', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 20574, 'Assist surgeons with vascular procedures, such as preparing balloons and stents.', 'Supplemental', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 15236, 'Assist physicians in the diagnosis and treatment of cardiac or peripheral vascular treatments, such as implanting pacemakers or assisting with balloon angioplasties to treat blood vessel blockages.', 'Supplemental', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4143, 'Assess cardiac physiology and calculate valve areas from blood flow velocity measurements.', 'Supplemental', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4140, 'Operate diagnostic imaging equipment to produce contrast enhanced radiographs of heart and cardiovascular system.', 'Supplemental', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4131, 'Observe gauges, recorder, and video screens of data analysis system during imaging of cardiovascular system.', 'Supplemental', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4141, 'Inject contrast medium into patients'' blood vessels.', 'Supplemental', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 15237, 'Transcribe, type, and distribute reports of diagnostic procedures for interpretation by physician.', 'Supplemental', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4146, 'Enter factors such as amount and quality of radiation beam, and filming sequence, into computer.', 'Supplemental', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4147, 'Conduct tests of pulmonary system, using spirometer or other respiratory testing equipment.', 'Supplemental', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 4145, 'Activate fluoroscope and camera to produce images used to guide catheter through cardiovascular system.', 'Supplemental', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 15238, 'Set up 24-hour Holter and event monitors, scan and interpret tapes, and report results to physicians.', 'Supplemental', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2031.00', 15234, 'Perform general administrative tasks, such as scheduling appointments or ordering supplies or equipment.', 'Supplemental', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 432, 'Observe screen during scan to ensure that image produced is satisfactory for diagnostic purposes, making adjustments to equipment as required.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 433, 'Observe and care for patients throughout examinations to ensure their safety and comfort.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 434, 'Provide sonogram and oral or written summary of technical findings to physician for use in medical diagnosis.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 436, 'Select appropriate equipment settings and adjust patient positions to obtain the best sites and angles.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 435, 'Operate ultrasound equipment to produce and record images of the motion, shape, and composition of blood, organs, tissues, or bodily masses, such as fluid accumulations.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 431, 'Decide which images to include, looking for differences between healthy and pathological areas.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 440, 'Prepare patient for exam by explaining procedure, transferring patient to ultrasound table, scrubbing skin and applying gel, and positioning patient properly.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 437, 'Determine whether scope of exam should be extended, based on findings.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 439, 'Obtain and record accurate patient history, including prior test results or information from physical examinations.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 443, 'Maintain records that include patient information, sonographs and interpretations, files of correspondence, publications and regulations, or quality assurance records, such as pathology, biopsy, or post-operative reports.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 441, 'Record and store suitable images, using camera unit connected to the ultrasound equipment.', 'Core', 115, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 442, 'Coordinate work with physicians or other healthcare team members, including providing assistance during invasive procedures.', 'Core', 115, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 447, 'Clean, check, and maintain sonographic equipment, submitting maintenance requests or performing minor repairs as necessary.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 448, 'Perform clerical duties, such as scheduling exams or special procedures, keeping records, or archiving computerized images.', 'Core', 115, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 444, 'Perform legal and ethical duties, including preparing safety or accident reports, obtaining written consent from patient to perform invasive procedures, or reporting symptoms of abuse or neglect.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 445, 'Supervise or train students or other medical sonographers.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 449, 'Perform medical procedures, such as administering oxygen, inserting and removing airways, taking vital signs, or giving emergency treatment, such as first aid or cardiopulmonary resuscitation (CPR).', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 446, 'Maintain stock and supplies, preparing supplies for special examinations and ordering supplies when necessary.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 438, 'Process and code film from procedures and complete appropriate documentation.', 'Supplemental', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2032.00', 450, 'Load and unload film cassettes used to record images from procedures.', 'Supplemental', 115, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 15239, 'Administer radiopharmaceuticals or radiation intravenously to detect or treat diseases, using radioisotope equipment, under direction of a physician.', 'Core', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 4149, 'Detect and map radiopharmaceuticals in patients'' bodies, using a camera to produce photographic or computer images.', 'Core', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 4153, 'Process cardiac function studies, using computer.', 'Core', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 4148, 'Calculate, measure, and record radiation dosage or radiopharmaceuticals received, used, and disposed, using computer and following physician''s prescription.', 'Core', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 4155, 'Record and process results of procedures.', 'Core', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 4152, 'Produce a computer-generated or film image for interpretation by a physician.', 'Core', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 4156, 'Prepare stock radiopharmaceuticals, adhering to safety standards that minimize radiation exposure to workers and patients.', 'Core', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 4150, 'Explain test procedures and safety precautions to patients and provide them with assistance during test procedures.', 'Core', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 15240, 'Perform quality control checks on laboratory equipment or cameras.', 'Core', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 4154, 'Dispose of radioactive materials and store radiopharmaceuticals, following radiation safety procedures.', 'Core', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 4158, 'Gather information on patients'' illnesses and medical history to guide the choice of diagnostic procedures for therapy.', 'Core', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 4157, 'Maintain and calibrate radioisotope and laboratory equipment.', 'Core', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 4159, 'Measure glandular activity, blood volume, red cell survival, or radioactivity of patient, using scanners, Geiger counters, scintillometers, or other laboratory equipment.', 'Core', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 4160, 'Train or supervise student or subordinate nuclear medicine technologists.', 'Core', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 4161, 'Position radiation fields, radiation beams, and patient to allow for most effective treatment of patient''s disease, using computer.', 'Supplemental', 130, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 4162, 'Add radioactive substances to biological specimens, such as blood, urine, or feces, to determine therapeutic drug or hormone levels.', 'Supplemental', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2033.00', 4163, 'Develop treatment procedures for nuclear medicine treatment programs.', 'Supplemental', 130, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 451, 'Review and evaluate developed x-rays, video tape, or computer-generated information to determine if images are satisfactory for diagnostic purposes.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 454, 'Operate or oversee operation of radiologic or magnetic imaging equipment to produce images of the body for diagnostic purposes.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 452, 'Use radiation safety measures and protection devices to comply with government regulations and to ensure safety of patients and staff.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 456, 'Position imaging equipment and adjust controls to set exposure time and distance, according to specification of examination.', 'Core', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 453, 'Explain procedures and observe patients to ensure safety and comfort during scan.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 455, 'Position and immobilize patient on examining table.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 462, 'Take thorough and accurate patient medical histories.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 457, 'Key commands and data into computer to document and specify scan sequences, adjust transmitters and receivers, or photograph certain images.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 460, 'Set up examination rooms, ensuring that all necessary equipment is ready.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 459, 'Monitor patients'' conditions and reactions, reporting abnormal signs to physician.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 464, 'Record, process, and maintain patient data or treatment records and prepare reports.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 458, 'Monitor video display of area being scanned and adjust density or contrast to improve picture quality.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 465, 'Coordinate work with clerical personnel or other technologists.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 467, 'Provide assistance in dressing or changing seriously ill, injured, or disabled patients.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 461, 'Prepare and administer oral or injected contrast media to patients.', 'Supplemental', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 463, 'Remove and process film.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 470, 'Operate fluoroscope to aid physician to view and guide wire or catheter through blood vessels to area of interest.', 'Supplemental', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 472, 'Collaborate with other medical team members, such as physicians or nurses, to conduct angiography or special vascular procedures.', 'Supplemental', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 469, 'Measure thickness of section to be radiographed, using instruments similar to measuring tapes.', 'Supplemental', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 471, 'Assign duties to radiologic staff to maintain patient flows and achieve production goals.', 'Supplemental', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 474, 'Perform scheduled maintenance or minor emergency repairs on radiographic equipment.', 'Supplemental', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 466, 'Demonstrate new equipment, procedures, or techniques to staff and provide technical assistance.', 'Supplemental', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2034.00', 473, 'Perform administrative duties, such as developing departmental operating budget, coordinating purchases of supplies or equipment, or preparing work schedules.', 'Supplemental', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19218, 'Conduct screening interviews of patients to identify contraindications, such as ferrous objects, pregnancy, prosthetic heart valves, cardiac pacemakers, or tattoos.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19225, 'Operate Magnetic Resonance Imaging (MRI) scanners.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19228, 'Select appropriate imaging techniques or coils to produce required images.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19224, 'Inspect images for quality, using magnetic resonance scanner equipment and laser camera.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19236, 'Take brief medical histories from patients.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19226, 'Position patients on cradle, attaching immobilization devices if needed, to ensure appropriate placement for imaging.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19222, 'Explain magnetic resonance imaging (MRI) procedures to patients, patient representatives, or family members.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19223, 'Inject intravenously contrast dyes, such as gadolinium contrast, in accordance with scope of practice.', 'Core', 22, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19227, 'Provide headphones or earplugs to patients to improve comfort and reduce unpleasant noise.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19220, 'Create backup copies of images by transferring images from disk to storage media or workstation.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19237, 'Test magnetic resonance imaging (MRI) equipment to ensure proper functioning and performance in accordance with specifications.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19238, 'Write reports or notes to summarize testing procedures or outcomes for physicians or other medical professionals.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19217, 'Calibrate magnetic resonance imaging (MRI) console or peripheral hardware.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19229, 'Troubleshoot technical issues related to magnetic resonance imaging (MRI) scanner or peripheral equipment, such as monitors or coils.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19234, 'Request sedatives or other medication from physicians for patients with anxiety or claustrophobia.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19221, 'Develop or otherwise produce film records of magnetic resonance images.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19232, 'Operate optical systems to capture dynamic magnetic resonance imaging (MRI) images, such as functional brain imaging, real-time organ motion tracking, or musculoskeletal anatomy and trajectory visualization.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19230, 'Conduct inventories to maintain stock of clinical supplies.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19216, 'Attach physiological monitoring leads to patient''s finger, chest, waist, or other body parts.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19231, 'Instruct medical staff or students in magnetic resonance imaging (MRI) procedures or equipment operation.', 'Core', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19219, 'Connect physiological leads to physiological acquisition control (PAC) units.', 'Supplemental', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19235, 'Schedule appointments for research subjects or clinical patients.', 'Supplemental', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2035.00', 19233, 'Place and secure small, portable magnetic resonance imaging (MRI) scanners on body part to be imaged, such as arm, leg, or head.', 'Supplemental', 23, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2041.00', 475, 'Administer first aid treatment or life support care to sick or injured persons in prehospital settings.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2041.00', 476, 'Operate equipment, such as electrocardiograms (EKGs), external defibrillators, or bag valve mask resuscitators, in advanced life support environments.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2041.00', 480, 'Perform emergency diagnostic and treatment procedures, such as stomach suction, airway management, or heart monitoring, during ambulance ride.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2041.00', 479, 'Observe, record, and report to physician the patient''s condition or injury, the treatment provided, and reactions to drugs or treatment.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2041.00', 477, 'Assess nature and extent of illness or injury to establish and prioritize medical procedures.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2041.00', 487, 'Drive mobile intensive care unit to specified location, following instructions from emergency medical dispatcher.', 'Core', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2041.00', 486, 'Decontaminate ambulance interior following treatment of patient with infectious disease and report case to proper authorities.', 'Core', 118, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2041.00', 481, 'Administer drugs, orally or by injection, or perform intravenous procedures under a physician''s direction.', 'Core', 118, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2041.00', 485, 'Immobilize patient for placement on stretcher and ambulance transport, using backboard or other spinal immobilization device.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2041.00', 483, 'Coordinate work with other emergency medical team members or police or fire department personnel.', 'Core', 118, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2041.00', 478, 'Maintain vehicles and medical and communication equipment and replenish first aid equipment and supplies.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2041.00', 484, 'Communicate with dispatchers or treatment center personnel to provide information about situation, to arrange reception of victims, or to receive instructions for further treatment.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2041.00', 488, 'Coordinate with treatment center personnel to obtain patients'' vital statistics and medical history, to determine the circumstances of the emergency, and to administer emergency treatment.', 'Core', 118, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2041.00', 482, 'Comfort and reassure patients.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2041.00', 15241, 'Attend training classes to maintain certification licensure, keep abreast of new developments in the field, or maintain existing knowledge.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2051.00', 4164, 'Observe patient food intake and report progress and dietary problems to dietician.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2051.00', 4165, 'Prepare a major meal, following recipes and determining group food quantities.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2051.00', 4167, 'Supervise food production or service or assist dietitians or nutritionists in food service supervision or planning.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2051.00', 4169, 'Plan menus or diets or guide individuals or families in food selection, preparation, or menu planning, based upon nutritional needs and established guidelines.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2051.00', 4166, 'Analyze menus or recipes, standardize recipes, or test new products.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2051.00', 20421, 'Conduct nutritional assessments of individuals, including obtaining and evaluating individuals'' dietary histories, to plan nutritional programs.', 'Supplemental', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2051.00', 4170, 'Determine food and beverage costs and assist in implementing cost control procedures.', 'Supplemental', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2051.00', 4171, 'Develop job specifications, job descriptions, or work schedules.', 'Supplemental', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2051.00', 4174, 'Deliver speeches on diet, nutrition, or health to promote healthy eating habits and illness prevention and treatment.', 'Supplemental', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2051.00', 4175, 'Refer patients to other relevant services to provide continuity of care.', 'Supplemental', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2051.00', 4172, 'Select, schedule, or conduct orientation or in-service education programs.', 'Supplemental', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2051.00', 4173, 'Provide dietitians with assistance researching food, nutrition, or food service systems.', 'Supplemental', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1939, 'Receive written prescription or refill requests and verify that information is complete and accurate.', 'Core', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 18544, 'Prepack bulk medicines, fill bottles with prescribed medications, and type and affix labels.', 'Core', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1941, 'Answer telephones, responding to questions or requests.', 'Core', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1940, 'Maintain proper storage and security conditions for drugs.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1943, 'Assist customers by answering simple questions, locating items, or referring them to the pharmacist for medication information.', 'Core', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1944, 'Price and file prescriptions that have been filled.', 'Core', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1946, 'Establish or maintain patient profiles, including lists of medications taken by individual patients.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1947, 'Order, label, and count stock of medications, chemicals, or supplies and enter inventory data into computer.', 'Core', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 18545, 'Receive and store incoming supplies, verify quantities against invoices, check for outdated medications in current inventory, and inform supervisors of stock needs and shortages.', 'Core', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1953, 'Mix pharmaceutical preparations, according to written prescriptions.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1954, 'Operate cash registers to accept payment from customers.', 'Core', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1945, 'Clean and help maintain equipment or work areas and sterilize glassware, according to prescribed methods.', 'Core', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1952, 'Prepare and process medical insurance claim forms and records.', 'Supplemental', 107, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1949, 'Transfer medication from vials to the appropriate number of sterile, disposable syringes, using aseptic techniques.', 'Supplemental', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1951, 'Supply and monitor robotic machines that dispense medicine into containers and label the containers.', 'Supplemental', 109, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 18546, 'Restock intravenous (IV) supplies and add measured drugs or nutrients to IV solutions under sterile conditions to prepare IV packs for various uses, such as chemotherapy medication.', 'Supplemental', 109, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1955, 'Compute charges for medication or equipment dispensed to hospital patients and enter data in computer.', 'Supplemental', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1956, 'Deliver medications or pharmaceutical supplies to patients, nursing stations, or surgery.', 'Supplemental', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1957, 'Price stock and mark items for sale.', 'Supplemental', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2052.00', 1958, 'Maintain and merchandise home healthcare products or services.', 'Supplemental', 109, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 6947, 'Take and record measures of patients'' physical condition, using devices such as thermometers or blood pressure gauges.', 'Core', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 6944, 'Monitor patients'' physical and emotional well-being and report unusual behavior or physical ailments to medical staff.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 6945, 'Provide nursing, psychiatric, or personal care to mentally ill, emotionally disturbed, or mentally retarded patients.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 6946, 'Observe and influence patients'' behavior, communicating and interacting with them and teaching, counseling, or befriending them.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 6949, 'Collaborate with or assist doctors, psychologists, or rehabilitation therapists in working with mentally ill, emotionally disturbed, or developmentally disabled patients to treat, rehabilitate, and return patients to the community.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 6948, 'Encourage patients to develop work skills and to participate in social, recreational, or other therapeutic activities that enhance interpersonal skills or develop social relationships.', 'Core', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 6951, 'Restrain violent, potentially violent, or suicidal patients by verbal or physical means as required.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 20575, 'Train or instruct new employees on procedures to follow with psychiatric patients.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 6950, 'Develop or teach strategies to promote client wellness and independence.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 6953, 'Administer oral medications or hypodermic injections, following physician''s prescriptions and hospital procedures.', 'Supplemental', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 6954, 'Issue medications from dispensary and maintain records in accordance with specified procedures.', 'Supplemental', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 6952, 'Aid patients in performing tasks, such as bathing or keeping beds, clothing, or living areas clean.', 'Supplemental', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 6956, 'Lead prescribed individual or group therapy sessions as part of specific therapeutic procedures.', 'Supplemental', 64, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 6955, 'Interview new patients to complete admission forms, to assess their mental health status, or to obtain their mental health and treatment history.', 'Supplemental', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 20576, 'Escort patients to medical appointments.', 'Supplemental', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2053.00', 6957, 'Contact patients'' relatives to arrange family conferences.', 'Supplemental', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 490, 'Work with patients in areas such as the emergency rooms, neonatal or pediatric intensive care, or surgical intensive care, treating conditions such as emphysema, chronic bronchitis, asthma, cystic fibrosis, or pneumonia.', 'Core', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 497, 'Monitor patients during treatment and report any unusual reactions to the respiratory therapist.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 492, 'Keep records of patients'' therapy, completing all necessary forms.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 489, 'Use ventilators or various oxygen devices or aerosol and breathing treatments in the provision of respiratory therapy.', 'Core', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 501, 'Follow and enforce safety rules applying to equipment.', 'Core', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 493, 'Set equipment controls to regulate the flow of oxygen, gases, mists, or aerosols.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 18547, 'Collect and analyze arterial blood gas samples.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 491, 'Read and evaluate physicians'' orders and patients'' chart information to determine patients'' condition and treatment protocols.', 'Core', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 495, 'Assess patients'' response to treatments and modify treatments according to protocol if necessary.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 496, 'Prepare or test devices, such as mechanical ventilators, therapeutic gas administration apparatus, environmental control systems, aerosol generators, or electrocardiogram (EKG) machines.', 'Core', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 502, 'Administer breathing or oxygen procedures, such as intermittent positive pressure breathing treatments, ultrasonic nebulizer treatments, or incentive spirometer treatments.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 498, 'Explain treatment procedures to patients.', 'Core', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 504, 'Interview or examine patients to collect clinical data.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 494, 'Provide respiratory care involving the application of well-defined therapeutic techniques under the supervision of a respiratory therapist and a physician.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 500, 'Perform diagnostic procedures to assess the severity of respiratory dysfunction in patients.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 499, 'Clean, sterilize, check, and maintain respiratory therapy equipment.', 'Core', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 505, 'Teach patients how to use respiratory equipment at home.', 'Core', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 503, 'Recommend or review bedside procedures, x-rays, or laboratory tests.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2054.00', 506, 'Teach or oversee other workers who provide respiratory care services.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 15242, 'Maintain a proper sterile field during surgical procedures.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 1959, 'Count sponges, needles, and instruments before and after operation.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 1961, 'Scrub arms and hands and assist the surgical team to scrub and put on gloves, masks, and surgical clothing.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 1963, 'Provide technical assistance to surgeons, surgical nurses, or anesthesiologists.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 15243, 'Prepare patients for surgery, including positioning patients on the operating table and covering them with sterile surgical drapes to prevent exposure.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 1960, 'Hand instruments and supplies to surgeons and surgeons'' assistants, hold retractors and cut sutures, and perform other tasks as directed by surgeon during operation.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 1965, 'Prepare, care for, and dispose of tissue specimens taken for laboratory analysis.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 1964, 'Wash and sterilize equipment, using germicides and sterilizers.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 1969, 'Monitor and continually assess operating room conditions, including patient and surgical team needs.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 1968, 'Operate, assemble, adjust, or monitor sterilizers, lights, suction machines, or diagnostic equipment to ensure proper operation.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 1967, 'Prepare dressings or bandages and apply or assist with their application following surgery.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 15244, 'Clean and restock operating room, gathering and placing equipment and supplies and arranging instruments according to instructions, such as a preference card.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 15245, 'Order surgical supplies.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 1970, 'Observe patients'' vital signs to assess physical condition.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 1971, 'Maintain supply of fluids, such as plasma, saline, blood, or glucose, for use during operations.', 'Supplemental', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2055.00', 1972, 'Maintain files and records of surgical procedures.', 'Supplemental', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4177, 'Care for and monitor the condition of animals recovering from surgery.', 'Core', 74, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 18548, 'Maintain controlled drug inventory and related log books.', 'Core', 74, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4176, 'Administer anesthesia to animals, under the direction of a veterinarian, and monitor animals'' responses to anesthetics so that dosages can be adjusted.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 20422, 'Restrain animals during exams or procedures.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4180, 'Administer emergency first aid, such as performing emergency resuscitation or other life saving procedures.', 'Core', 74, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4187, 'Observe the behavior and condition of animals and monitor their clinical symptoms.', 'Core', 72, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4179, 'Perform laboratory tests on blood, urine, or feces, such as urinalyses or blood counts, to assist in the diagnosis and treatment of animal health problems.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4178, 'Prepare and administer medications, vaccines, serums, or treatments, as prescribed by veterinarians.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4182, 'Clean and sterilize instruments, equipment, or materials.', 'Core', 74, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4181, 'Collect, prepare, and label samples for laboratory testing, culture, or microscopic examination.', 'Core', 74, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4185, 'Prepare animals for surgery, performing such tasks as shaving surgical areas.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 20423, 'Discuss medical health of pets with clients, such as post-operative status.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4184, 'Fill prescriptions, measuring medications and labeling containers.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4186, 'Take animals into treatment areas and assist with physical examinations by performing such duties as obtaining temperature, pulse, and respiration data.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4189, 'Maintain laboratory, research, or treatment records, as well as inventories of pharmaceuticals, equipment, or supplies.', 'Core', 74, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4188, 'Take and develop diagnostic radiographs, using x-ray equipment.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4191, 'Prepare treatment rooms for surgery.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4183, 'Provide veterinarians with the correct equipment or instruments, as needed.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4193, 'Perform dental work, such as cleaning, polishing, or extracting teeth.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4194, 'Clean kennels, animal holding areas, surgery suites, examination rooms, or animal loading or unloading facilities to control the spread of disease.', 'Core', 74, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 20424, 'Schedule appointments and procedures for animals.', 'Core', 74, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4195, 'Provide information or counseling regarding issues such as animal health care, behavior problems, or nutrition.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4197, 'Dress and suture wounds and apply splints or other protective devices.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4192, 'Maintain instruments, equipment, or machinery to ensure proper working condition.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4190, 'Give enemas and perform catheterizations, ear flushes, intravenous feedings, or gavages.', 'Core', 74, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4196, 'Provide assistance with animal euthanasia and the disposal of remains.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 18549, 'Supervise or train veterinary students or other staff members.', 'Core', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 18550, 'Monitor medical supplies and place orders when inventory is low.', 'Core', 72, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4198, 'Perform a variety of office, clerical, or accounting duties, such as reception, billing, bookkeeping, or selling products.', 'Core', 74, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4199, 'Bathe animals, clip nails or claws, and brush or cut animals'' hair.', 'Core', 74, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2056.00', 4200, 'Conduct specialized procedures, such as animal branding or tattooing or hoof trimming.', 'Supplemental', 73, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19257, 'Conduct tonometry or tonography tests to measure intraocular pressure.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19249, 'Measure visual acuity, including near, distance, pinhole, or dynamic visual acuity, using appropriate tests.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19252, 'Take and document patients'' medical histories.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19239, 'Administer topical ophthalmic or oral medications.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19245, 'Conduct visual field tests to measure field of vision.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19250, 'Operate ophthalmic equipment, such as autorefractors, phoropters, tomographs, or retinoscopes.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19243, 'Clean or sterilize ophthalmic or surgical instruments.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19251, 'Take anatomical or functional ocular measurements of the eye or surrounding tissue, such as axial length measurements.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19258, 'Measure corneal curvature with keratometers or ophthalmometers to aid in the diagnosis of conditions, such as astigmatism.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19248, 'Measure and record lens power, using lensometers.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19255, 'Assist physicians in performing ophthalmic procedures, including surgery.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19247, 'Maintain ophthalmic instruments or equipment.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19244, 'Conduct ocular motility tests to measure function of eye muscles.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19256, 'Conduct binocular disparity tests to assess depth perception.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19246, 'Instruct patients in the care and use of contact lenses.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19240, 'Assess refractive conditions of eyes, using retinoscopes.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19241, 'Assist patients to insert or remove contact lenses.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19242, 'Call patients to inquire about their post-operative status or recovery.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19254, 'Assist patients to select eyewear.', 'Supplemental', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2057.00', 19253, 'Adjust or make minor repairs to spectacles or eyeglasses.', 'Supplemental', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 508, 'Administer prescribed medications or start intravenous fluids, noting times and amounts on patients'' charts.', 'Core', 140, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 507, 'Observe patients, charting and reporting changes in patients'' conditions, such as adverse reactions to medication or treatment, and taking any necessary action.', 'Core', 142, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 509, 'Answer patients'' calls and determine how to assist them.', 'Core', 142, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 510, 'Measure and record patients'' vital signs, such as height, weight, temperature, blood pressure, pulse, and respiration.', 'Core', 143, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 511, 'Provide basic patient care or treatments, such as taking temperatures or blood pressures, dressing wounds, treating bedsores, giving enemas or douches, rubbing with alcohol, massaging, or performing catheterizations.', 'Core', 143, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 514, 'Work as part of a healthcare team to assess patient needs, plan and modify care, and implement interventions.', 'Core', 142, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 513, 'Supervise nurses'' aides or assistants.', 'Core', 145, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 516, 'Evaluate nursing intervention outcomes, conferring with other healthcare team members as necessary.', 'Core', 142, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 517, 'Assemble and use equipment, such as catheters, tracheotomy tubes, or oxygen suppliers.', 'Core', 143, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 515, 'Record food and fluid intake and output.', 'Core', 143, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 518, 'Collect samples, such as blood, urine, or sputum from patients, and perform routine laboratory tests on samples.', 'Core', 145, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 519, 'Prepare patients for examinations, tests, or treatments and explain procedures.', 'Core', 143, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 512, 'Help patients with bathing, dressing, maintaining personal hygiene, moving in bed, or standing and walking.', 'Core', 142, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 521, 'Apply compresses, ice bags, or hot water bottles.', 'Core', 142, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 525, 'Sterilize equipment and supplies, using germicides, sterilizer, or autoclave.', 'Supplemental', 143, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 528, 'Make appointments, keep records, or perform other clerical duties in doctors'' offices or clinics.', 'Supplemental', 145, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 524, 'Provide medical treatment or personal care to patients in private home settings, such as cooking, keeping rooms orderly, seeing that patients are comfortable and in good spirits, or instructing family members in simple nursing tasks.', 'Supplemental', 143, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 529, 'Set up equipment and prepare medical treatment rooms.', 'Supplemental', 143, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 520, 'Prepare or examine food trays for conformance to prescribed diet.', 'Supplemental', 143, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 527, 'Wash and dress bodies of deceased persons.', 'Supplemental', 143, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 523, 'Inventory and requisition supplies and instruments.', 'Supplemental', 142, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 522, 'Clean rooms and make beds.', 'Supplemental', 141, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2061.00', 526, 'Assist in delivery, care, or feeding of infants.', 'Supplemental', 143, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 530, 'Protect the security of medical records to ensure that confidentiality is maintained.', 'Core', 141, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 532, 'Review records for completeness, accuracy, and compliance with regulations.', 'Core', 141, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 15246, 'Retrieve patient medical records for physicians, technicians, or other medical personnel.', 'Core', 142, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 542, 'Assign the patient to diagnosis-related groups (DRGs), using appropriate computer software.', 'Supplemental', 141, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 531, 'Process patient admission or discharge documents.', 'Supplemental', 142, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 538, 'Transcribe medical reports.', 'Supplemental', 142, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 540, 'Resolve or clarify codes or diagnoses with conflicting, missing, or unclear information by consulting with doctors or others or by participating in the coding team''s regular meetings.', 'Supplemental', 142, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 534, 'Enter data, such as demographic characteristics, history and extent of disease, diagnostic procedures, or treatment into computer.', 'Supplemental', 140, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 539, 'Identify, compile, abstract, and code patient data, using standard classification systems.', 'Supplemental', 140, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 535, 'Release information to persons or agencies according to regulations.', 'Supplemental', 143, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 536, 'Plan, develop, maintain, or operate a variety of health record indexes or storage and retrieval systems to collect, classify, store, or analyze information.', 'Supplemental', 141, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 546, 'Prepare statistical reports, narrative reports, or graphic presentations of information, such as tumor registry data for use by hospital staff, researchers, or other users.', 'Supplemental', 141, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 543, 'Post medical insurance billings.', 'Supplemental', 142, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 533, 'Compile and maintain patients'' medical records to document condition and treatment and to provide data for research or cost control and care improvement efforts.', 'Supplemental', 142, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 537, 'Manage the department or supervise clerical workers, directing or controlling activities of personnel in the medical records department.', 'Supplemental', 141, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 548, 'Compile medical care and census data for statistical reports on diseases treated, surgery performed, or use of hospital beds.', 'Supplemental', 140, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 541, 'Train medical records staff.', 'Supplemental', 140, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 544, 'Process and prepare business or government forms.', 'Supplemental', 141, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 547, 'Consult classification manuals to locate information about disease processes.', 'Supplemental', 141, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2071.00', 549, 'Develop in-service educational materials.', 'Supplemental', 140, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4210, 'Evaluate prescriptions in conjunction with clients'' vocational and avocational visual requirements.', 'Core', 27, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4207, 'Recommend specific lenses, lens coatings, and frames to suit client needs.', 'Core', 27, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4202, 'Verify that finished lenses are ground to specifications.', 'Core', 26, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4201, 'Measure clients'' bridge and eye size, temple length, vertex distance, pupillary distance, and optical centers of eyes, using measuring devices.', 'Core', 26, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4208, 'Sell goods such as contact lenses, spectacles, sunglasses, and other goods related to eyes in general.', 'Core', 27, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4204, 'Assist clients in selecting frames according to style and color, and ensure that frames are coordinated with facial and eye measurements and optical prescriptions.', 'Core', 27, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4209, 'Heat, shape, or bend plastic or metal frames to adjust eyeglasses to fit clients, using pliers and hands.', 'Core', 26, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4213, 'Show customers how to insert, remove, and care for their contact lenses.', 'Core', 27, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4212, 'Determine clients'' current lens prescriptions, when necessary, using lensometers or lens analyzers and clients'' eyeglasses.', 'Core', 27, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4205, 'Maintain records of customer prescriptions, work orders, and payments.', 'Core', 26, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4217, 'Fabricate lenses to meet prescription specifications.', 'Core', 27, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4211, 'Instruct clients in how to wear and care for eyeglasses.', 'Core', 26, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4203, 'Prepare work orders and instructions for grinding lenses and fabricating eyeglasses.', 'Core', 26, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4219, 'Assemble eyeglasses by cutting and edging lenses, and fitting the lenses into frames.', 'Core', 26, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4215, 'Obtain a customer''s previous record, or verify a prescription with the examining optometrist or ophthalmologist.', 'Core', 26, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 18551, 'Order and purchase frames and lenses.', 'Core', 26, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4214, 'Repair damaged frames.', 'Core', 27, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4206, 'Perform administrative duties such as tracking inventory and sales, submitting patient insurance information, and performing simple bookkeeping.', 'Core', 26, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4220, 'Supervise the training of student opticians.', 'Core', 26, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4216, 'Arrange and maintain displays of optical merchandise.', 'Core', 26, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2081.00', 4218, 'Grind lens edges, or apply coatings to lenses.', 'Supplemental', 26, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2091.00', 9383, 'Examine, interview, and measure patients to determine their appliance needs and to identify factors that could affect appliance fit.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2091.00', 9384, 'Fit, test, and evaluate devices on patients, and make adjustments for proper fit, function, and comfort.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2091.00', 9385, 'Instruct patients in the use and care of orthoses and prostheses.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2091.00', 9387, 'Maintain patients'' records.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2091.00', 9389, 'Select materials and components to be used, based on device design.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2091.00', 9386, 'Design orthopedic and prosthetic devices, based on physicians'' prescriptions and examination and measurement of patients.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2091.00', 9388, 'Make and modify plaster casts of areas that will be fitted with prostheses or orthoses, for use in the device construction process.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2091.00', 9390, 'Confer with physicians to formulate specifications and prescriptions for orthopedic or prosthetic devices.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2091.00', 9392, 'Construct and fabricate appliances or supervise others constructing the appliances.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2091.00', 9393, 'Train and supervise support staff, such as orthopedic and prosthetic assistants and technicians.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2091.00', 9394, 'Update skills and knowledge by attending conferences and seminars.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2091.00', 9391, 'Repair, rebuild, and modify prosthetic and orthopedic appliances.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2091.00', 9395, 'Show and explain orthopedic and prosthetic appliances to healthcare workers.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2091.00', 9396, 'Research new ways to construct and use orthopedic and prosthetic devices.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2091.00', 9397, 'Publish research findings or present them at conferences and seminars.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2092.00', 17446, 'Perform basic screening procedures such as pure tone screening, otoacoustic screening, immittance screening, and screening of ear canal status using otoscope.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2092.00', 17440, 'Administer basic hearing tests including air conduction, bone conduction, or speech audiometry tests.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2092.00', 17439, 'Select and administer tests to evaluate hearing or related disabilities.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2092.00', 17443, 'Maintain or repair hearing aids or other communication devices.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2092.00', 17441, 'Train clients to use hearing aids or other augmentative communication devices.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2092.00', 17442, 'Create or modify impressions for earmolds and hearing aid shells.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2092.00', 17448, 'Read current literature, talk with colleagues, and participate in professional organizations or conferences to keep abreast of developments in audiology.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2092.00', 17444, 'Demonstrate assistive listening devices (ALDs) to clients.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2092.00', 17445, 'Diagnose and treat hearing or related disabilities under the direction of an audiologist.', 'Supplemental', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2092.00', 17447, 'Assist audiologists in performing aural procedures such as real ear measurements, speech audiometry, auditory brainstem responses, electronystagmography, and cochlear implant mapping.', 'Supplemental', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17425, 'Conduct tests or studies such as electroencephalography (EEG), polysomnography (PSG), nerve conduction studies (NCS), electromyography (EMG), and intraoperative monitoring (IOM).', 'Core', 34, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17429, 'Indicate artifacts or interferences derived from sources outside of the brain, such as poor electrode contact or patient movement, on electroneurodiagnostic recordings.', 'Core', 34, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17437, 'Explain testing procedures to patients, answering questions or reassuring patients as needed.', 'Core', 34, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17431, 'Monitor patients during tests or surgeries, using electroencephalographs (EEG), evoked potential (EP) instruments, or video recording equipment.', 'Core', 34, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17423, 'Attach electrodes to patients using adhesives.', 'Core', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17427, 'Conduct tests to determine cerebral death, the absence of brain activity, or the probability of recovery from a coma.', 'Core', 34, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17430, 'Measure patients'' body parts and mark locations where electrodes are to be placed.', 'Core', 33, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17426, 'Calibrate, troubleshoot, or repair equipment and correct malfunctions as needed.', 'Core', 34, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17428, 'Measure visual, auditory, or somatosensory evoked potentials (EPs) to determine responses to stimuli.', 'Core', 34, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17424, 'Summarize technical data to assist physicians to diagnose brain, sleep, or nervous system disorders.', 'Core', 34, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17432, 'Set up, program, or record montages or electrical combinations when testing peripheral nerve, spinal cord, subcortical, or cortical responses.', 'Core', 34, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17434, 'Collect patients'' medical information needed to customize tests.', 'Core', 34, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17433, 'Adjust equipment to optimize viewing of the nervous system.', 'Core', 34, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17435, 'Submit reports to physicians summarizing test results.', 'Core', 34, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17436, 'Assist in training technicians, medical students, residents or other staff members.', 'Core', 34, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.01', 17438, 'Participate in research projects, conferences, or technical meetings.', 'Core', 34, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19268, 'Conduct tonometry or tonography tests to measure intraocular pressure.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19275, 'Measure visual acuity, including near, distance, pinhole, or dynamic visual acuity, using appropriate tests.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19264, 'Collect ophthalmic measurements or other diagnostic information, using ultrasound equipment, such as A-scan ultrasound biometry or B-scan ultrasonography equipment.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19281, 'Take anatomical or functional ocular measurements of the eye or surrounding tissue, such as axial length measurements.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19287, 'Take and document patients'' medical histories.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19263, 'Calculate corrections for refractive errors.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19259, 'Administer topical ophthalmic or oral medications.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19271, 'Measure and record lens power, using lensometers.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19286, 'Maintain ophthalmic instruments or equipment.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19269, 'Conduct visual field tests to measure field of vision.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19278, 'Perform slit lamp biomicroscopy procedures to diagnose disorders of the eye, such as retinitis, presbyopia, cataracts, or retinal detachment.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19273, 'Measure corneal thickness, using pachymeter or contact ultrasound methods.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19274, 'Measure the thickness of the retinal nerve, using scanning laser polarimetry techniques to aid in diagnosis of glaucoma.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19272, 'Measure corneal curvature with keratometers or ophthalmometers to aid in the diagnosis of conditions, such as astigmatism.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19279, 'Photograph patients'' eye areas, using clinical photography techniques, to document retinal or corneal defects.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19261, 'Assess refractive condition of eyes, using retinoscope.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19262, 'Assist physicians in performing ophthalmic procedures, including surgery.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19283, 'Clean or sterilize ophthalmic or surgical instruments.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19266, 'Conduct ocular motility tests to measure function of eye muscles.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19267, 'Conduct tests, such as the Amsler Grid test, to measure central visual field used in the early diagnosis of macular degeneration, glaucoma, or diseases of the eye.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19280, 'Supervise or instruct ophthalmic staff.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19277, 'Perform flourescein angiography of the eye.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19260, 'Assess abnormalities of color vision, such as amblyopia.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19282, 'Call patients to inquire about their post-operative status or recovery.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19265, 'Conduct binocular disparity tests to assess depth perception.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19276, 'Perform advanced ophthalmic procedures, including electrophysiological, electrophysical, or microbial procedures.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19285, 'Instruct patients in the care and use of contact lenses.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19284, 'Conduct low vision blindness tests.', 'Core', 28, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.05', 19270, 'Create three-dimensional images of the eye, using computed tomography (CT).', 'Supplemental', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1919, 'Position x-ray equipment and adjust controls to set exposure factors, such as time and distance.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1918, 'Use beam-restrictive devices and patient-shielding techniques to minimize radiation exposure to patient and staff.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1920, 'Position patient on examining table and set up and adjust equipment to obtain optimum view of specific body area as requested by physician.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1923, 'Process exposed radiographs using film processors or computer generated methods.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1924, 'Explain procedures to patients to reduce anxieties and obtain cooperation.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1921, 'Determine patients'' x-ray needs by reading requests or instructions from physicians.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1926, 'Prepare and set up x-ray room for patient.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1922, 'Make exposures necessary for the requested procedures, rejecting and repeating work that does not meet established standards.', 'Core', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1938, 'Operate digital picture archiving communications systems.', 'Core', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 20425, 'Transport patients to or from exam rooms.', 'Core', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1929, 'Provide assistance to physicians or other technologists in the performance of more complex procedures.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1935, 'Operate mobile x-ray equipment in operating room, emergency room, or at patient''s bedside.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1925, 'Perform procedures, such as linear tomography, mammography, sonograms, joint and cyst aspirations, routine contrast studies, routine fluoroscopy, or examinations of the head, trunk, or extremities under supervision of physician.', 'Core', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1932, 'Coordinate work of other technicians or technologists when procedures require more than one person.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 18541, 'Collect and maintain records of patients examined, examinations performed, patient medical histories, views taken, or technical factors used.', 'Core', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 18540, 'Assure that sterile or non-sterile supplies such as contrast materials, catheters, films, chemicals, or other required equipment, are present and in working order or requisition materials.', 'Core', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 18542, 'Complete quality control activities, monitor equipment operation, and report malfunctioning equipment to supervisor.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1934, 'Maintain a current file of examination protocols.', 'Core', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 20426, 'Provide students or other technicians with suggestions of additional views, alternate positioning, or improved techniques to ensure the images produced are of the highest quality.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 18543, 'Perform general administrative tasks, such as answering phones, scheduling patient appointments, or pulling and filing films.', 'Core', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1933, 'Assist with on-the-job training of new employees or students or provide input to supervisors regarding training performance.', 'Core', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1937, 'Prepare contrast material, radiopharmaceuticals, or anesthetic or antispasmodic drugs under the direction of a radiologist.', 'Supplemental', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.06', 1936, 'Provide assistance in radiopharmaceutical administration, monitoring patients'' vital signs and notifying the radiologist of any relevant changes.', 'Supplemental', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19315, 'Verify the identity of patient or operative site.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19299, 'Monitor and maintain aseptic technique throughout procedures.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19306, 'Cover patients with surgical drapes to create and maintain a sterile operative field.', 'Core', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19294, 'Coordinate or participate in the positioning of patients, using body stabilizing equipment or protective padding to provide appropriate exposure for the procedure or to protect against nerve damage or circulation impairment.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19298, 'Maintain an unobstructed operative field, using surgical retractors, sponges, or suctioning and irrigating equipment.', 'Core', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19302, 'Prepare and apply sterile wound dressings.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19289, 'Apply sutures, staples, clips, or other materials to close skin, facia, or subcutaneous wound layers.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19296, 'Discuss with surgeon the nature of the surgical procedure, including operative consent, methods of operative exposure, diagnostic or laboratory data, or patient-advanced directives or other needs.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19307, 'Determine availability of necessary equipment or supplies for operative procedures.', 'Core', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19293, 'Clamp, ligate, or cauterize blood vessels to control bleeding during surgical entry, using hemostatic clamps, suture ligatures, or electrocautery equipment.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19290, 'Assess skin integrity or other body conditions upon completion of the procedure to determine if damage has occurred from body positioning.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19305, 'Assist with patient resuscitation during cardiac arrest or other life-threatening events.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19310, 'Obtain or inspect sterile or non-sterile surgical equipment, instruments, or supplies.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19311, 'Operate sterilizing devices.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19312, 'Pass instruments or supplies to surgeon during procedure.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19300, 'Monitor patient intra-operative status, including patient position, vital signs, or volume and color of blood.', 'Core', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19291, 'Assist in the insertion, positioning, or suturing of closed-wound drainage systems.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19292, 'Assist members of surgical team with gowning or gloving.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19308, 'Gather, arrange, or assemble instruments or supplies.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19295, 'Coordinate with anesthesia personnel to maintain patient temperature.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19288, 'Adjust and maintain operating room temperature, humidity, or lighting, according to surgeon''s specifications.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19303, 'Assist in applying casts, splints, braces, or similar devices.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19314, 'Transport patients to operating room.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19313, 'Remove patient hair or disinfect incision sites to prepare patient for surgery.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19297, 'Incise tissue layers in lower extremities to harvest veins.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19301, 'Postoperatively inject a subcutaneous local anesthetic agent to reduce pain.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19309, 'Insert or remove urinary bladder catheters.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-2099.07', 19304, 'Assist in volume replacement or autotransfusion techniques.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11062, 'Order suspension of activities that pose threats to workers'' health or safety.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11064, 'Investigate accidents to identify causes or to determine how such accidents might be prevented in the future.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11063, 'Recommend measures to help protect workers from potentially hazardous work methods, processes, or materials.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11067, 'Inspect or evaluate workplace environments, equipment, or practices to ensure compliance with safety standards and government regulations.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11066, 'Develop or maintain hygiene programs, such as noise surveys, continuous atmosphere monitoring, ventilation surveys, or asbestos management plans.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11071, 'Collect samples of dust, gases, vapors, or other potentially toxic materials for analysis.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11065, 'Investigate the adequacy of ventilation, exhaust equipment, lighting, or other conditions that could affect employee health, comfort, or performance.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11069, 'Conduct safety training or education programs and demonstrate the use of safety equipment.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11072, 'Investigate health-related complaints and inspect facilities to ensure that they comply with public health legislation and regulations.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11068, 'Collaborate with engineers or physicians to institute control or remedial measures for hazardous or potentially hazardous conditions or equipment.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11070, 'Provide new-employee health and safety orientations and develop materials for these presentations.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11075, 'Develop or maintain medical monitoring programs for employees.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11073, 'Coordinate "right-to-know" programs regarding hazardous chemicals or other substances.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11074, 'Maintain or update emergency response plans or procedures.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11076, 'Inspect specified areas to ensure the presence of fire prevention equipment, safety equipment, or first-aid supplies.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11078, 'Collect samples of hazardous materials or arrange for sample collection.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11079, 'Maintain inventories of hazardous materials or hazardous wastes, using waste tracking systems to ensure that materials are handled properly.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11077, 'Conduct audits at hazardous waste sites or industrial sites or participate in hazardous waste site investigations.', 'Core', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11081, 'Perform laboratory analyses or physical inspections of samples to detect disease or to assess purity or cleanliness.', 'Supplemental', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9011.00', 11080, 'Prepare hazardous, radioactive, or mixed waste samples for transportation or storage by treating, compacting, packaging, and labeling them.', 'Supplemental', 33, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 11087, 'Test workplaces for environmental hazards, such as exposure to radiation, chemical or biological hazards, or excessive noise.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 20248, 'Verify availability or monitor use of safety equipment, such as hearing protection or respirators.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 11083, 'Supply, operate, or maintain personal protective equipment.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 20249, 'Evaluate situations or make determinations when a worker has refused to work on the grounds that danger or potential harm exists.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 11082, 'Maintain all required environmental records and documentation.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 11085, 'Prepare or calibrate equipment used to collect or analyze samples.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 11098, 'Plan emergency response drills.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 20250, 'Recommend corrective measures to be applied based on results of environmental contaminant analyses.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 11088, 'Prepare or review specifications or orders for the purchase of safety equipment, ensuring that proper features are present and that items conform to health and safety standards.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 20251, 'Conduct worker studies to determine whether specific instances of disease or illness are job-related.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 20252, 'Inspect fire suppression systems or portable fire systems to ensure proper working order.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 11099, 'Maintain logbooks of daily activities, including areas visited or activities performed.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 20253, 'Provide consultation to organizations or agencies on the workplace application of safety principles, practices, or techniques.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 11097, 'Prepare documents to be used in legal proceedings, testifying in such proceedings when necessary.', 'Core', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 11100, 'Help direct rescue or firefighting operations in the event of a fire or an explosion.', 'Supplemental', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 19818, 'Train workers in safety procedures related to green jobs, such as the use of fall protection devices or maintenance of proper ventilation during wind turbine construction.', 'Supplemental', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 11096, 'Review records or reports concerning laboratory results, staffing, floor plans, fire inspections, or sanitation to gather information for the development or enforcement of safety activities.', 'Supplemental', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 11095, 'Conduct interviews to obtain information or evidence regarding communicable diseases or violations of health or sanitation regulations.', 'Supplemental', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 19814, 'Collect data related to ecological or human health risks at brownfield sites.', 'Supplemental', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 19817, 'Test or balance newly installed HVAC systems to determine whether indoor air quality standards are met.', 'Supplemental', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 19813, 'Collect data regarding potential hazards from new equipment or products linked to green practices.', 'Supplemental', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 19816, 'Perform tests to identify any potential hazards related to recycled products used at green building sites.', 'Supplemental', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 11093, 'Educate the public about health issues or enforce health legislation to prevent disease, to promote health, or to help people understand health protection procedures and regulations.', 'Supplemental', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 11091, 'Examine credentials, licenses, or permits to ensure compliance with licensing requirements.', 'Supplemental', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 11101, 'Confer with schools, state authorities, or community groups to develop health standards or programs.', 'Supplemental', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9012.00', 19815, 'Examine practices at green building sites to determine whether adherence to green building standards alters risks to workers.', 'Supplemental', 26, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4223, 'Evaluate athletes'' readiness to play and provide participation clearances when necessary and warranted.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4222, 'Care for athletic injuries, using physical therapy equipment, techniques, or medication.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4221, 'Conduct an initial assessment of an athlete''s injury or illness to provide emergency or continued care and to determine whether they should be referred to physicians for definitive diagnosis and treatment.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4225, 'Assess and report the progress of recovering athletes to coaches or physicians.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 18691, 'Perform general administrative tasks, such as keeping records or writing reports.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4224, 'Apply protective or injury preventive devices, such as tape, bandages, or braces, to body parts, such as ankles, fingers, or wrists.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4228, 'Plan or implement comprehensive athletic injury or illness prevention programs.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4226, 'Collaborate with physicians to develop and implement comprehensive rehabilitation programs for athletic injuries.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4227, 'Advise athletes on the proper use of equipment.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4230, 'Travel with athletic teams to be available at sporting events.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 18692, 'File athlete insurance claims and communicate with insurance providers.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4231, 'Instruct coaches, athletes, parents, medical personnel, or community members in the care and prevention of athletic injuries.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4237, 'Accompany injured athletes to hospitals.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4232, 'Inspect playing fields to locate any items that could injure players.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4229, 'Develop training programs or routines designed to improve athletic performance.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4234, 'Recommend special diets to improve athletes'' health, increase their stamina, or alter their weight.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4233, 'Conduct research or provide instruction on subject matter related to athletic training or sports medicine.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4236, 'Confer with coaches to select protective equipment.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4235, 'Massage body parts to relieve soreness, strains, or bruises.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4239, 'Lead stretching exercises for team members prior to games or practices.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 18693, 'Teach sports medicine courses to athletic training students.', 'Supplemental', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9091.00', 4238, 'Perform team support duties, such as running errands, maintaining equipment, or stocking supplies.', 'Supplemental', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17507, 'Interpret laboratory results and communicate findings to patients or physicians.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17506, 'Discuss testing options and the associated risks, benefits and limitations with patients and families to assist them in making informed decisions.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17500, 'Analyze genetic information to identify patients or families at risk for specific disorders or syndromes.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17504, 'Provide counseling to patient and family members by providing information, education, or reassurance.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17511, 'Write detailed consultation reports to provide information on complex genetic concepts to patients or referring physicians.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17502, 'Provide genetic counseling in specified areas of clinical genetics such as obstetrics, pediatrics, oncology and neurology.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17505, 'Determine or coordinate treatment plans by requesting laboratory services, reviewing genetics or counseling literature, and considering histories or diagnostic data.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17508, 'Interview patients or review medical records to obtain comprehensive patient or family medical histories, and document findings.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17503, 'Assess patients'' psychological or emotional needs such as those relating to stress, fear of test results, financial issues, and marital conflicts to make referral recommendations or assist patients in managing test outcomes.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17509, 'Provide patients with information about the inheritance of conditions such as breast, ovarian, prostate and colon cancer; cardiovascular disease; Alzheimer''s disease; and diabetes.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17517, 'Read current literature, talk with colleagues, or participate in professional organizations or conferences to keep abreast of developments in genetics.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17518, 'Prepare or provide genetics-related educational materials to patients or medical personnel.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17501, 'Explain diagnostic procedures such as chorionic villus sampling (CVS), ultrasound, fetal blood sampling, and amniocentesis.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17510, 'Refer patients to specialists or community resources.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17512, 'Design and conduct genetics training programs for physicians, graduate students, other health professions or the general community.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17515, 'Evaluate or make recommendations for standards of care or clinical operations, ensuring compliance with applicable regulations, ethics, legislation, or policies.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17514, 'Engage in research activities related to the field of medical genetics or genetic counseling.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17513, 'Collect for or share with research projects patient data related to specific genetic disorders or syndromes.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9092.00', 17516, 'Identify funding sources and write grant proposals for eligible programs or services.', 'Core', 23, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17466, 'Monitor maternal condition during labor by checking vital signs, monitoring uterine contractions, or performing physical examinations.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17481, 'Monitor fetal growth and well-being through heartbeat detection, body measurement, and palpation.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17478, 'Identify, monitor, or treat pregnancy-related problems such as hypertension, gestational diabetes, pre-term labor, and retarded fetal growth.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17486, 'Provide necessary medical care for infants at birth, including emergency care such as resuscitation.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17474, 'Establish and follow emergency or contingency plans for mothers and newborns.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17479, 'Identify tubal and ectopic pregnancies and refer patients for treatments.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17484, 'Perform post-partum health assessments of mothers and babies at regular intervals.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17482, 'Maintain documentation of all patients'' contacts, reviewing and updating records as necessary.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17470, 'Assess the status of post-date pregnancies to determine treatments and interventions.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17493, 'Counsel women regarding the nutritional requirements of pregnancy.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17489, 'Suture perineal lacerations.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17472, 'Conduct ongoing prenatal health assessments, tracking changes in physical and emotional health.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17483, 'Obtain complete health and medical histories from patients including medical, surgical, reproductive, or mental health histories.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17468, 'Set up or monitor the administration of oxygen or medications.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17475, 'Estimate patients'' due dates and re-evaluate as necessary based on examination results.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17485, 'Provide information about the physical and emotional processes involved in the pregnancy, labor, birth, and postpartum periods.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17476, 'Evaluate patients'' laboratory and medical records, requesting assistance from other practitioners when necessary.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17465, 'Assist maternal patients to find physical positions that will facilitate childbirth.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17492, 'Complete birth certificates.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17467, 'Provide comfort and relaxation measures for mothers in labor through interventions such as massage, breathing techniques, hydrotherapy, and music.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17488, 'Refer patients to specialists for procedures such as ultrasounds and biophysical profiles.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17473, 'Develop, implement, or evaluate individualized plans for midwifery care.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17490, 'Test patients'' hemoglobin, hematocrit, and blood glucose levels.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17498, 'Recommend the use of vitamin and mineral supplements to enhance the health of patients and children.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17477, 'Respond to breech birth presentations by applying methods such as exercises and external version.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17495, 'Incorporate research findings into practice as appropriate.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17469, 'Assess birthing environments to ensure cleanliness, safety, and the availability of appropriate supplies.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17487, 'Provide, or refer patients to other providers for, education or counseling on topics such as genetic testing, newborn care, contraception, and breastfeeding.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17471, 'Collect specimens for use in laboratory tests.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17497, 'Provide postpartum patients with contraceptive and family planning information.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17480, 'Inform patients of how to prepare and supply birth sites.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17499, 'Treat patients'' symptoms with alternative health care methods such as herbs and hydrotherapy.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17496, 'Provide information about community health and social resources.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17491, 'Compile and evaluate clinical practice statistics.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('29-9099.01', 17494, 'Collaborate in research studies.', 'Supplemental', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1011.00', 4240, 'Maintain records of patient care, condition, progress, or problems to report and discuss observations with supervisor or case manager.', 'Core', 123, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1011.00', 4241, 'Provide patients with help moving in and out of beds, baths, wheelchairs, or automobiles and with dressing and grooming.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1011.00', 20577, 'Bathe patients.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1011.00', 18694, 'Care for patients by changing bed linens, washing and ironing laundry, cleaning, or assisting with their personal care.', 'Core', 123, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1011.00', 4244, 'Entertain, converse with, or read aloud to patients to keep them mentally healthy and alert.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1011.00', 4245, 'Plan, purchase, prepare, or serve meals to patients or other family members, according to prescribed diets.', 'Core', 121, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1011.00', 4247, 'Check patients'' pulse, temperature, and respiration.', 'Core', 121, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1011.00', 4242, 'Provide patients and families with emotional support and instruction in areas such as caring for infants, preparing healthy meals, living independently, or adapting to disability or illness.', 'Core', 120, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1011.00', 4249, 'Perform a variety of duties as requested by client, such as obtaining household supplies or running errands.', 'Core', 121, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1011.00', 4246, 'Direct patients in simple prescribed exercises or in the use of braces or artificial limbs.', 'Core', 121, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1011.00', 4253, 'Massage patients or apply preparations or treatments, such as liniment, alcohol rubs, or heat-lamp stimulation.', 'Core', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1011.00', 18695, 'Administer prescribed oral medications, under the written direction of physician or as directed by home care nurse or aide, and ensure patients take their medicine.', 'Supplemental', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1011.00', 4252, 'Care for children who are disabled or who have sick or disabled parents.', 'Supplemental', 121, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1011.00', 4250, 'Accompany clients to doctors'' offices or on other trips outside the home, providing transportation, assistance, and companionship.', 'Supplemental', 121, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1011.00', 4248, 'Change dressings.', 'Supplemental', 120, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 18697, 'Record and maintain patient information, such as vital signs, eating habits, behavior, progress notes, treatments, or discharge plans.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 20578, 'Listen and provide emotional support and encouragement to psychiatric patients.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 18696, 'Complete physical checks and monitor patients to detect unusual or harmful behavior and report observations to professional staff.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 2001, 'Restrain or aid patients as necessary to prevent injury.', 'Core', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 2000, 'Serve meals or feed patients needing assistance or persuasion.', 'Core', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 1996, 'Work as part of a team that may include psychiatrists, psychologists, psychiatric nurses, or social workers.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 2007, 'Clean and disinfect rooms and furnishings to maintain a safe and orderly environment.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 1994, 'Provide mentally impaired or emotionally disturbed patients with routine physical, emotional, psychological, or rehabilitation care under the direction of nursing or medical staff.', 'Core', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 2005, 'Maintain patients'' restrictions to assigned areas.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 2003, 'Provide patients with assistance in bathing, dressing, or grooming, demonstrating these skills as necessary.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 1997, 'Aid patients in becoming accustomed to hospital routine.', 'Core', 91, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 1998, 'Organize, supervise, or encourage patient participation in social, educational, or recreational activities.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 1999, 'Perform nursing duties, such as administering medications, measuring vital signs, collecting specimens, or drawing blood samples.', 'Core', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 2006, 'Accompany patients to and from wards for medical or dental treatments, shopping trips, or religious or recreational events.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 2004, 'Participate in recreational activities with patients, including card games, sports, or television viewing.', 'Core', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 18698, 'Complete administrative tasks, such as entering orders into computer, answering telephone calls, or maintaining medical or facility information.', 'Supplemental', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1013.00', 2002, 'Interview patients upon admission and record information.', 'Supplemental', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19317, 'Answer patient call signals, signal lights, bells, or intercom systems to determine patients'' needs.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19341, 'Turn or reposition bedridden patients.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19331, 'Provide physical support to assist patients to perform daily living activities, such as getting out of bed, bathing, dressing, using the toilet, standing, walking, or exercising.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19336, 'Review patients'' dietary restrictions, food allergies, and preferences to ensure patient receives appropriate diet.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19327, 'Measure and record food and liquid intake or urinary and fecal output, reporting changes to medical or nursing staff.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19333, 'Record vital signs, such as temperature, blood pressure, pulse, or respiration rate, as directed by medical or nursing staff.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19326, 'Gather information from caregivers, nurses, or physicians about patient condition, treatment plans, or appropriate activities.', 'Core', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19328, 'Observe or examine patients to detect symptoms that may require medical attention, such as bruises, open wounds, or blood in urine.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19324, 'Document or otherwise report observations of patient behavior, complaints, or physical symptoms to nurses.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19334, 'Remind patients to take medications or nutritional supplements.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19325, 'Feed patients or assist patients to eat or drink.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19339, 'Supply, collect, or empty bedpans.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19342, 'Undress, wash, and dress patients who are unable to do so for themselves.', 'Core', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19346, 'Lift or assist others to lift patients to move them on or off beds, examination tables, surgical tables, or stretchers.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19323, 'Communicate with patients to ascertain feelings or need for assistance or social and emotional support.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19330, 'Prepare or serve food trays.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19321, 'Clean and sanitize patient rooms, bathrooms, examination rooms, or other patient areas.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19332, 'Record height or weight of patients.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19322, 'Collect specimens, such as urine, feces, or sputum.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19318, 'Apply clean dressings, slings, stockings, or support bandages, under direction of nurse or physician.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19320, 'Change bed linens or make beds.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19335, 'Restock patient rooms with personal hygiene items, such as towels, washcloths, soap, or toilet paper.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19344, 'Exercise patients who are comatose, paralyzed, or have restricted mobility.', 'Supplemental', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19343, 'Wash, groom, shave, or drape patients to prepare them for surgery, treatment, or examination.', 'Supplemental', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19319, 'Assist nurses or physicians in the operation of medical equipment or provision of patient care.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19316, 'Administer medications or treatments, such as catheterizations, suppositories, irrigations, enemas, massages, or douches, as directed by a physician or nurse.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19329, 'Position or hold patients in position for surgical preparation.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19340, 'Transport patients to treatment units, testing units, operating rooms, or other areas, using wheelchairs, stretchers, or moveable beds.', 'Supplemental', 111, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19347, 'Provide information such as directions, visiting hours, or patient status information to visitors or callers.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19348, 'Transport specimens, laboratory items, or pharmacy items, ensuring proper documentation and delivery to authorized personnel.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19337, 'Set up treating or testing equipment, such as oxygen tents, portable radiograph (x-ray) equipment, or overhead irrigation bottles, as directed by a physician or nurse.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19345, 'Explain medical instructions to patients or family members.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1014.00', 19338, 'Stock or issue medical supplies, such as dressing packs or treatment trays.', 'Supplemental', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19349, 'Answer patient call signals, signal lights, bells, or intercom systems to determine patients'' needs.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19350, 'Carry messages or documents between departments.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19351, 'Change soiled linens, such as bed linens, drapes, or cubicle curtains.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19352, 'Clean and sanitize patient rooms, bathrooms, examination rooms, or other patient areas.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19353, 'Clean equipment, such as wheelchairs, hospital beds, or portable medical equipment, documenting needed repairs or maintenance.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19354, 'Collect and transport infectious or hazardous waste in closed containers for sterilization or disposal, in accordance with applicable law, standards, or policies.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19355, 'Collect soiled linen or trash.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19356, 'Disinfect or sterilize equipment or supplies, using germicides or sterilizing equipment.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19357, 'Lift or assist others to lift patients to move them on or off beds, examination tables, surgical tables, or stretchers.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19358, 'Position or hold patients in position for surgical preparation.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19359, 'Respond to emergency situations, such as emergency medical calls, security calls, or fire alarms.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19360, 'Restrain patients to prevent violence or injury or to assist physicians or nurses to administer treatments.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19361, 'Serve or collect food trays.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19362, 'Stock or issue medical supplies, such as dressing packs or treatment trays.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19363, 'Stock utility rooms, nonmedical storage rooms, or cleaning carts with supplies.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19364, 'Supply, collect, or empty bedpans.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19365, 'Transport bodies to the morgue.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19366, 'Transport patients to treatment units, testing units, operating rooms, or other areas using wheelchairs, stretchers, or moveable beds.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19367, 'Transport portable medical equipment or medical supplies between rooms or departments.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19368, 'Transport specimens, laboratory items, or pharmacy items, ensuring proper documentation and delivery to authorized personnel.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19369, 'Turn or reposition bedridden patients, alone or with assistance, to prevent bedsores.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19370, 'Provide physical support to patients to assist them to perform daily living activities, such as getting out of bed, bathing, dressing, using the toilet, standing, walking, or exercising.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19371, 'Separate collected materials for disposal, recycling, or reuse, in accordance with environmental policies.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-1015.00', 19372, 'Take and record vital signs, such as temperature, blood pressure, pulse rate, or respiration rate, as directed by medical or nursing staff.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4257, 'Select therapy activities to fit patients'' needs and capabilities.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4256, 'Monitor patients'' performance in therapy activities, providing encouragement.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4258, 'Instruct, or assist in instructing, patients and families in home programs, basic living skills, or the care and use of adaptive equipment.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4255, 'Maintain and promote a positive attitude toward clients and their treatment programs.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4254, 'Observe and record patients'' progress, attitudes, and behavior and maintain this information in client records.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4260, 'Aid patients in dressing and grooming themselves.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4261, 'Implement, or assist occupational therapists with implementing, treatment plans designed to help clients function independently.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 18699, 'Communicate and collaborate with other healthcare professionals involved with the care of a patient.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4259, 'Evaluate the daily living skills or capacities of physically, developmentally, or emotionally disabled clients.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 18700, 'Attend continuing education classes.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4262, 'Report to supervisors, verbally or in writing, on patients'' progress, attitudes, and behavior.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4263, 'Alter treatment programs to obtain better results if treatment is not having the intended effect.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4264, 'Work under the direction of occupational therapists to plan, implement, or administer educational, vocational, or recreational programs that restore or enhance performance in individuals with functional impairments.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4267, 'Teach patients how to deal constructively with their emotions.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4270, 'Demonstrate therapy techniques, such as manual or creative arts or games.', 'Core', 83, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4268, 'Perform clerical duties, such as scheduling appointments, collecting data, or documenting health insurance billings.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4266, 'Assemble, clean, or maintain equipment or materials for patient use.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 18701, 'Attend care plan meetings to review patient progress and update care plans.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4271, 'Order any needed educational or treatment supplies.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4269, 'Transport patients to and from the occupational therapy work area.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4265, 'Design, fabricate, or repair assistive devices or make adaptive changes to equipment or environments.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2011.00', 4272, 'Assist educational specialists or clinical psychologists in administering situational or diagnostic tests to measure client''s abilities or progress.', 'Supplemental', 83, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2012.00', 9400, 'Observe patients'' attendance, progress, attitudes, and accomplishments and record and maintain information in client records.', 'Core', 47, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2012.00', 9398, 'Encourage patients and attend to their physical needs to facilitate the attainment of therapeutic goals.', 'Core', 47, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2012.00', 9399, 'Report to supervisors or therapists, verbally or in writing, on patients'' progress, attitudes, attendance, and accomplishments.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2012.00', 9405, 'Supervise patients in choosing and completing work assignments or arts and crafts projects.', 'Core', 46, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2012.00', 9401, 'Manage intradepartmental infection control and equipment security.', 'Core', 47, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2012.00', 9402, 'Evaluate the living skills and capacities of physically, developmentally, or emotionally disabled clients.', 'Core', 46, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2012.00', 9403, 'Prepare and maintain work area, materials, and equipment and maintain inventory of treatment and educational supplies.', 'Core', 47, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2012.00', 9409, 'Transport patients to and from the occupational therapy work area.', 'Core', 47, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2012.00', 9404, 'Instruct patients and families in work, social, and living skills, the care and use of adaptive equipment, and other skills to facilitate home and work adjustment to disability.', 'Core', 47, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2012.00', 9406, 'Assist occupational therapists in planning, implementing, and administering therapy programs to restore, reinforce, and enhance performance, using selected activities and special equipment.', 'Core', 47, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2012.00', 9408, 'Demonstrate therapy techniques, such as manual and creative arts and games.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2012.00', 9410, 'Adjust and repair assistive devices and make adaptive changes to other equipment and to environments.', 'Core', 47, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2012.00', 9407, 'Perform clerical, administrative, and secretarial duties, such as answering phones, restocking and ordering supplies, filling out paperwork, and scheduling appointments.', 'Core', 47, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2012.00', 9411, 'Assist educational specialists or clinical psychologists in administering situational or diagnostic tests to measure client''s abilities or progress.', 'Supplemental', 46, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2012.00', 9412, 'Accompany patients on outings, providing transportation when necessary.', 'Supplemental', 47, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 2008, 'Instruct, motivate, safeguard, and assist patients as they practice exercises or functional activities.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 15247, 'Observe patients during treatments to compile and evaluate data on their responses and progress and provide results to physical therapist in person or through progress notes.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 2009, 'Confer with physical therapy staff or others to discuss and evaluate patient information for planning, modifying, or coordinating treatment.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 15248, 'Administer active or passive manual therapeutic exercises, therapeutic massage, aquatic physical therapy, or heat, light, sound, or electrical modality treatments, such as ultrasound.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 2012, 'Measure patients'' range-of-joint motion, body parts, or vital signs to determine effects of treatments or for patient evaluations.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 15249, 'Communicate with or instruct caregivers or family members on patient therapeutic activities or treatment plans.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 2016, 'Transport patients to and from treatment areas, lifting and transferring them according to positioning requirements.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 2013, 'Secure patients into or onto therapy equipment.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 2015, 'Train patients in the use of orthopedic braces, prostheses, or supportive devices.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 2019, 'Assist patients to dress, undress, or put on and remove supportive devices, such as braces, splints, or slings.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 2018, 'Clean work area and check and store equipment after treatment.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 2014, 'Fit patients for orthopedic braces, prostheses, or supportive devices, such as crutches.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 2017, 'Monitor operation of equipment and record use of equipment and administration of treatment.', 'Core', 112, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 15250, 'Attend or conduct continuing education courses, seminars, or in-service activities.', 'Core', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 2021, 'Perform clerical duties, such as taking inventory, ordering supplies, answering telephone, taking messages, or filling out forms.', 'Core', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 2023, 'Perform postural drainage, percussions, or vibrations or teach deep breathing exercises to treat respiratory conditions.', 'Supplemental', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 2020, 'Administer traction to relieve neck or back pain, using intermittent or static traction equipment.', 'Supplemental', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2021.00', 2022, 'Prepare treatment areas and electrotherapy equipment for use by physiotherapists.', 'Supplemental', 113, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4273, 'Clean and organize work area and disinfect equipment after treatment.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4275, 'Instruct, motivate, safeguard, or assist patients practicing exercises or functional activities, under direction of medical staff.', 'Core', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4279, 'Record treatment given and equipment used.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4282, 'Administer active or passive manual therapeutic exercises, therapeutic massage, or heat, light, sound, water, or electrical modality treatments, such as ultrasound.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4277, 'Transport patients to and from treatment areas, using wheelchairs or providing standing support.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4283, 'Change linens, such as bed sheets and pillow cases.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4276, 'Secure patients into or onto therapy equipment.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 15251, 'Schedule patient appointments with physical therapists and coordinate therapists'' schedules.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4274, 'Observe patients during treatment to compile and evaluate data on patients'' responses and progress and report to physical therapist.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4278, 'Confer with physical therapy staff or others to discuss and evaluate patient information for planning, modifying, or coordinating treatment.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4284, 'Arrange treatment supplies to keep them in order.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4280, 'Perform clerical duties, such as taking inventory, ordering supplies, answering telephone, taking messages, or filling out forms.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4281, 'Maintain equipment or furniture to keep it in good working condition, including performing the assembly or disassembly of equipment or accessories.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4285, 'Assist patients to dress, undress, or put on and remove supportive devices, such as braces, splints, or slings.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4286, 'Measure patient''s range-of-joint motion, body parts, or vital signs to determine effects of treatments or for patient evaluations.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4290, 'Administer traction to relieve neck or back pain, using intermittent or static traction equipment.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4287, 'Train patients to use orthopedic braces, prostheses, or supportive devices.', 'Supplemental', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4288, 'Fit patients for orthopedic braces, prostheses, or supportive devices, adjusting fit as needed.', 'Supplemental', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-2022.00', 4289, 'Participate in patient care tasks, such as assisting with passing food trays, feeding residents, or bathing residents on bed rest.', 'Supplemental', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9011.00', 7880, 'Massage and knead muscles and soft tissues of the body to provide treatment for medical conditions, injuries, or wellness maintenance.', 'Core', 30, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9011.00', 7878, 'Confer with clients about their medical histories and problems with stress or pain to determine how massage will be most helpful.', 'Core', 30, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9011.00', 7879, 'Apply finger and hand pressure to specific points of the body.', 'Core', 30, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9011.00', 7881, 'Maintain treatment records.', 'Core', 30, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9011.00', 7883, 'Assess clients'' soft tissue condition, joint quality and function, muscle strength, and range of motion.', 'Core', 30, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9011.00', 7887, 'Treat clients in professional settings or travel to clients'' offices and homes.', 'Core', 30, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9011.00', 7882, 'Provide clients with guidance and information about techniques for postural improvement and stretching, strengthening, relaxation, and rehabilitative exercises.', 'Core', 30, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9011.00', 7884, 'Develop and propose client treatment plans that specify which types of massage are to be used.', 'Core', 30, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9011.00', 7885, 'Refer clients to other types of therapists when necessary.', 'Core', 30, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9011.00', 7888, 'Consult with other health care professionals, such as physiotherapists, chiropractors, physicians, and psychologists, to develop treatment plans for clients.', 'Core', 30, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9011.00', 20757, 'Perform other adjunctive therapies or treatment techniques in addition to massage.', 'Core', 30, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9011.00', 7889, 'Prepare and blend oils and apply the blends to clients'' skin.', 'Core', 30, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9011.00', 7886, 'Use complementary aids, such as infrared lamps, wet compresses, ice, and whirlpool baths to promote clients'' recovery, relaxation, and well-being.', 'Supplemental', 30, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 550, 'Prepare patient, sterilize or disinfect instruments, set up instrument trays, prepare materials, or assist dentist during dental procedures.', 'Core', 97, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 552, 'Record treatment information in patient records.', 'Core', 97, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 551, 'Expose dental diagnostic x-rays.', 'Core', 96, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 553, 'Take and record medical and dental histories and vital signs of patients.', 'Core', 95, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 555, 'Assist dentist in management of medical or dental emergencies.', 'Core', 96, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 554, 'Provide postoperative instructions prescribed by dentist.', 'Core', 96, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 557, 'Instruct patients in oral hygiene and plaque control programs.', 'Core', 95, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 18552, 'Order and monitor dental supplies and equipment inventory.', 'Core', 97, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 562, 'Fabricate temporary restorations or custom impressions from preliminary impressions.', 'Core', 95, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 558, 'Make preliminary impressions for study casts and occlusal registrations for mounting study casts.', 'Core', 96, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 556, 'Pour, trim, and polish study casts.', 'Core', 97, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 559, 'Clean and polish removable appliances.', 'Core', 96, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 560, 'Clean teeth, using dental instruments.', 'Supplemental', 94, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 18553, 'Fabricate and fit orthodontic appliances and materials for patients, such as retainers, wires, or bands.', 'Supplemental', 94, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 563, 'Schedule appointments, prepare bills and receive payment for dental services, complete insurance forms, and maintain records, manually or using computer.', 'Supplemental', 96, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9091.00', 561, 'Apply protective coating of fluoride to teeth.', 'Supplemental', 95, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2026, 'Record patients'' medical history, vital statistics, or information such as test results in medical records.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2032, 'Prepare treatment rooms for patient examinations, keeping the rooms neat and clean.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2024, 'Interview patients to obtain medical information and measure their vital signs, weight, and height.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2025, 'Show patients to examination rooms and prepare them for the physician.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2027, 'Prepare and administer medications as directed by a physician.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2028, 'Collect blood, tissue, or other laboratory specimens, log the specimens, and prepare them for testing.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2031, 'Authorize drug refills and provide prescription information to pharmacies.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2029, 'Explain treatment procedures, medications, diets, or physicians'' instructions to patients.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2033, 'Clean and sterilize instruments and dispose of contaminated supplies.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2040, 'Perform routine laboratory tests and sample analyses.', 'Core', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2038, 'Perform general office duties, such as answering telephones, taking dictation, or completing insurance forms.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2036, 'Greet and log in patients arriving at office or clinic.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2034, 'Schedule appointments for patients.', 'Core', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2030, 'Help physicians examine and treat patients, handing them instruments or materials or performing such tasks as giving injections or removing sutures.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2037, 'Contact medical facilities or departments to schedule patients for tests or admission.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2039, 'Inventory and order medical, lab, or office supplies or equipment.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2043, 'Operate x-ray, electrocardiogram (EKG), or other equipment to administer routine diagnostic tests.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2035, 'Change dressings on wounds.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2041, 'Set up medical laboratory equipment.', 'Supplemental', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9092.00', 2042, 'Keep financial records or perform other bookkeeping duties, such as handling credit or collections or mailing monthly statements to patients.', 'Supplemental', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 4293, 'Operate and maintain steam autoclaves, keeping records of loads completed, items in loads, and maintenance procedures performed.', 'Core', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 4292, 'Clean instruments to prepare them for sterilization.', 'Core', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 4294, 'Record sterilizer test results.', 'Core', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 4291, 'Organize and assemble routine or specialty surgical instrument trays or other sterilized supplies, filling special requests as needed.', 'Core', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 4297, 'Examine equipment to detect leaks, worn or loose parts, or other indications of disrepair.', 'Core', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 4298, 'Report defective equipment to appropriate supervisors or staff.', 'Core', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 18703, 'Maintain records of inventory or equipment usage and order medical instruments or supplies when inventory is low.', 'Core', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 18702, 'Stock crash carts or other medical supplies.', 'Core', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 4296, 'Start equipment and observe gauges and equipment operation to detect malfunctions and to ensure equipment is operating to prescribed standards.', 'Core', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 4299, 'Check sterile supplies to ensure that they are not outdated.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 4301, 'Attend hospital in-service programs related to areas of work specialization.', 'Core', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 4295, 'Disinfect and sterilize equipment such as respirators, hospital beds, or oxygen or dialysis equipment, using sterilizers, aerators, or washers.', 'Supplemental', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 4302, 'Purge wastes from equipment by connecting equipment to water sources and flushing water through systems.', 'Supplemental', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 4303, 'Deliver equipment to specified hospital locations or to patients'' residences.', 'Supplemental', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 4305, 'Install and set up medical equipment, using hand tools.', 'Supplemental', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9093.00', 4304, 'Assist hospital staff with patient care duties, such as providing transportation or setting up traction.', 'Supplemental', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9094.00', 20254, 'Take dictation using shorthand, a stenotype machine, or headsets and transcribing machines.', 'Core', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9094.00', 9416, 'Return dictated reports in printed or electronic form for physician''s review, signature, and corrections and for inclusion in patients'' medical records.', 'Core', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9094.00', 9414, 'Review and edit transcribed reports or dictated material for spelling, grammar, clarity, consistency, and proper medical terminology.', 'Core', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9094.00', 9413, 'Transcribe dictation for a variety of medical reports, such as patient histories, physical examinations, emergency room visits, operations, chart reviews, consultation, or discharge summaries.', 'Core', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9094.00', 9415, 'Distinguish between homonyms and recognize inconsistencies and mistakes in medical terms, referring to dictionaries, drug references, and other sources on anatomy, physiology, and medicine.', 'Core', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9094.00', 9417, 'Translate medical jargon and abbreviations into their expanded forms to ensure the accuracy of patient and health care facility records.', 'Core', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9094.00', 9421, 'Produce medical reports, correspondence, records, patient-care information, statistics, medical research, and administrative material.', 'Core', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9094.00', 9419, 'Identify mistakes in reports and check with doctors to obtain the correct information.', 'Core', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9094.00', 9420, 'Perform data entry and data retrieval services, providing data for inclusion in medical records and for transmission to physicians.', 'Supplemental', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9094.00', 9423, 'Set up and maintain medical files and databases, including records such as x-ray, lab, and procedure reports, medical histories, diagnostic workups, admission and discharge summaries, and clinical resumes.', 'Supplemental', 80, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9094.00', 9424, 'Perform a variety of clerical and office tasks, such as handling incoming and outgoing mail, completing and submitting insurance claims, typing, filing, and operating office machines.', 'Supplemental', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9094.00', 9426, 'Receive patients, schedule appointments, and maintain patient records.', 'Supplemental', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9094.00', 9422, 'Answer inquiries concerning the progress of medical cases, within the limits of confidentiality laws.', 'Supplemental', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9094.00', 9425, 'Decide which information should be included or excluded in reports.', 'Supplemental', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9094.00', 9427, 'Receive and screen telephone calls and visitors.', 'Supplemental', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 2048, 'Greet customers and help them locate merchandise.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 2045, 'Accept prescriptions for filling, gathering and processing necessary information.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 2052, 'Operate cash register to process cash or credit sales.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 2046, 'Answer telephone inquiries, referring callers to pharmacist when necessary.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 18704, 'Receive, store, and inventory pharmaceutical supplies or medications, check for out-dated medications, and notify pharmacist when inventory levels are low.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 2049, 'Unpack, sort, count, and label incoming merchandise, including items requiring special handling or refrigeration.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 2053, 'Restock storage areas, replenishing items on shelves.', 'Core', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 2055, 'Maintain and clean equipment, work areas, or shelves.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 2050, 'Prepare prescription labels by typing or operating a computer and printer.', 'Supplemental', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 2059, 'Compound, package, and label pharmaceutical products, under direction of pharmacist.', 'Supplemental', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 20579, 'Provide customers with information about the uses, effects, or interactions of drugs.', 'Supplemental', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 2058, 'Process medical insurance claims, posting bill amounts and calculating copayments.', 'Supplemental', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 2061, 'Calculate anticipated drug usage for a prescribed period.', 'Supplemental', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 2054, 'Perform clerical tasks, such as filing, compiling and maintaining prescription records, or composing letters.', 'Supplemental', 72, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 2057, 'Prepare, maintain, and record records of inventories, receipts, purchases, or deliveries, using a variety of computer screen formats.', 'Supplemental', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 2062, 'Deliver medication to treatment areas, living units, residences, or clinics, using various means of transportation.', 'Supplemental', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9095.00', 2060, 'Operate capsule or tablet counting machine that automatically distributes a certain number of capsules or tablets into smaller containers.', 'Supplemental', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4312, 'Hold or restrain animals during veterinary procedures.', 'Core', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4311, 'Clean and maintain kennels, animal holding areas, examination or operating rooms, or animal loading or unloading facilities to control the spread of disease.', 'Core', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4314, 'Fill medication prescriptions.', 'Core', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4317, 'Assist veterinarians in examining animals to determine the nature of illnesses or injuries.', 'Core', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4306, 'Monitor animals recovering from surgery and notify veterinarians of any unusual changes or symptoms.', 'Core', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4308, 'Clean, maintain, and sterilize instruments or equipment.', 'Core', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4316, 'Examine animals to detect behavioral changes or clinical symptoms that could indicate illness or injury.', 'Core', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4323, 'Educate or advise clients on animal health care, nutrition, or behavior problems.', 'Core', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4309, 'Administer medication, immunizations, or blood plasma to animals as prescribed by veterinarians.', 'Core', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4315, 'Collect laboratory specimens, such as blood, urine, or feces for testing.', 'Core', 76, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4318, 'Prepare surgical equipment and pass instruments or materials to veterinarians during surgical procedures.', 'Core', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4320, 'Prepare feed for animals according to specific instructions, such as diet lists or schedules.', 'Core', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4310, 'Provide emergency first aid to sick or injured animals.', 'Core', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4313, 'Perform routine laboratory tests or diagnostic tests, such as taking or developing x-rays.', 'Core', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4321, 'Exercise animals or provide them with companionship.', 'Core', 76, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4325, 'Prepare examination or treatment rooms by stocking them with appropriate supplies.', 'Core', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4326, 'Provide assistance with euthanasia of animals or disposal of corpses.', 'Core', 76, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4322, 'Record information relating to animal genealogy, feeding schedules, appearance, behavior, or breeding.', 'Core', 76, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4327, 'Perform office reception duties, such as scheduling appointments or helping customers.', 'Core', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4324, 'Perform hygiene-related duties, such as clipping animals'' claws or cleaning and polishing teeth.', 'Core', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4330, 'Perform accounting duties, such as bookkeeping, billing customers for services, or maintaining inventories.', 'Core', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4332, 'Sell pet food or supplies to customers.', 'Core', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4328, 'Dust, spray, or bathe animals to control insect pests.', 'Core', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4307, 'Administer anesthetics during surgery and monitor the effects on animals.', 'Supplemental', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4319, 'Perform enemas, catheterizations, ear flushes, intravenous feedings, or gavages.', 'Supplemental', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4329, 'Write reports, maintain research information, or perform clerical duties.', 'Supplemental', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9096.00', 4333, 'Groom, trim, or clip animals'' coats.', 'Supplemental', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19381, 'Match laboratory requisition forms to specimen tubes.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19375, 'Dispose of contaminated sharps, in accordance with applicable laws, standards, and policies.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19379, 'Draw blood from veins by vacuum tube, syringe, or butterfly venipuncture methods.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19374, 'Dispose of blood or other biohazard fluids or tissue, in accordance with applicable laws, standards, or policies.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19378, 'Draw blood from capillaries by dermal puncture, such as heel or finger stick methods.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19389, 'Enter patient, specimen, insurance, or billing information into computer.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19382, 'Organize or clean blood-drawing trays, ensuring that all instruments are sterile and all needles, syringes, or related items are of first-time use.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19373, 'Collect fluid or tissue samples, using appropriate collection procedures.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19385, 'Collect specimens at specific time intervals for tests, such as those assessing therapeutic drug levels.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19396, 'Transport specimens or fluid samples from collection sites to laboratories.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19392, 'Process blood or other fluid samples for further analysis by other medical professionals.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19393, 'Provide sample analysis results to physicians to assist diagnosis.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19376, 'Document route of specimens from collection to laboratory analysis and diagnosis.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19380, 'Explain fluid or tissue collection procedures to patients.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19387, 'Conduct standards tests, such as blood alcohol, blood culture, oral glucose tolerance, glucose screening, blood smears, or peak and trough drug levels tests.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19395, 'Train other medical personnel in phlebotomy or laboratory techniques.', 'Core', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19377, 'Draw blood from arteries, using arterial collection techniques.', 'Supplemental', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19388, 'Determine donor suitability, according to interview results, vital signs, and medical history.', 'Supplemental', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19390, 'Monitor blood or plasma donors during and after procedures to ensure health, safety, and comfort.', 'Supplemental', 20, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19391, 'Perform saline flushes or dispense anticoagulant drugs, such as Heparin, through intravenous (IV) lines, in accordance with licensing restrictions and under the direction of a medical doctor.', 'Supplemental', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19386, 'Conduct hemoglobin tests to ensure donor iron levels are normal.', 'Supplemental', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19384, 'Calibrate or maintain machines, such as those used for plasma collection.', 'Supplemental', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19383, 'Administer subcutaneous or intramuscular injects, in accordance with licensing restrictions.', 'Supplemental', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9097.00', 19394, 'Serve refreshments to donors to ensure absorption of sugar into their systems.', 'Supplemental', 21, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.01', 17532, 'Implement treatment plans or protocols as directed by speech-language pathologists.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.01', 17535, 'Document clients'' progress toward meeting established treatment objectives.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.01', 17533, 'Assist speech-language pathologists in the remediation or development of speech and language skills.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.01', 17539, 'Perform support duties such as preparing materials, keeping records, maintaining supplies, and scheduling activities.', 'Core', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.01', 17534, 'Collect and compile data to document clients'' performance or assess program quality.', 'Core', 50, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.01', 17541, 'Select or prepare speech-language instructional materials.', 'Core', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.01', 17531, 'Assist speech-language pathologists in the conduct of client screenings or assessments of language, voice, fluency, articulation, or hearing.', 'Core', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.01', 17536, 'Test or maintain equipment to ensure correct performance.', 'Supplemental', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.01', 17538, 'Conduct in-service training sessions, or family and community education programs.', 'Supplemental', 52, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.01', 17540, 'Prepare charts, graphs, or other visual displays to communicate clients'' performance information.', 'Supplemental', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.01', 17537, 'Assist speech-language pathologists in the conduct of speech-language research projects.', 'Supplemental', 51, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.02', 17519, 'Clean, disinfect, or calibrate scopes or other endoscopic instruments according to manufacturer recommendations and facility standards.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.02', 17521, 'Perform safety checks to verify proper equipment functioning.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.02', 17523, 'Maintain or repair endoscopic equipment.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.02', 17527, 'Collect specimens from patients using standard medical procedures.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.02', 17525, 'Assist physicians or registered nurses in the conduct of endoscopic procedures.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.02', 17522, 'Prepare suites or rooms according to endoscopic procedure requirements.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.02', 17530, 'Place devices, such as blood pressure cuffs, pulse oximeter sensors, nasal cannulas, surgical cautery pads, and cardiac monitoring electrodes, on patients to monitor vital signs.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.02', 17528, 'Conduct in-service training sessions to disseminate information regarding equipment or instruments.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.02', 17526, 'Attend in-service training to validate or refresh basic professional skills.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.02', 17524, 'Position or transport patients in accordance with instructions from medical personnel.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.02', 17520, 'Maintain inventories of endoscopic equipment and supplies.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('31-9099.02', 17529, 'Read current literature, talk with colleagues, or participate in professional organizations or conferences to keep abreast of developments in endoscopy.', 'Core', 24, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9429, 'Maintain order, discipline, and security within assigned areas in accordance with relevant rules, regulations, policies, and laws.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9428, 'Take, receive, or check periodic inmate counts.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9431, 'Maintain knowledge of, comply with, and enforce all institutional policies, rules, procedures, and regulations.', 'Core', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9430, 'Respond to emergencies, such as escapes.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9432, 'Supervise and direct the work of correctional officers to ensure the safe custody, discipline, and welfare of inmates.', 'Core', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9433, 'Restrain, secure, or control offenders, using chemical agents, firearms, or other weapons of force as necessary.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9444, 'Resolve problems between inmates.', 'Core', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9434, 'Supervise or perform searches of inmates or their quarters to locate contraband items.', 'Core', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9435, 'Monitor behavior of subordinates to ensure alert, courteous, and professional behavior toward inmates, parolees, fellow employees, visitors, and the public.', 'Core', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9436, 'Complete administrative paperwork or supervise the preparation or maintenance of records, forms, or reports.', 'Core', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9437, 'Instruct employees or provide on-the-job training.', 'Core', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9440, 'Carry injured offenders or employees to safety and provide emergency first aid when necessary.', 'Core', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9439, 'Supervise activities such as searches, shakedowns, riot control, or institutional tours.', 'Core', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9443, 'Set up employee work schedules.', 'Core', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9442, 'Develop work or security procedures.', 'Core', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9438, 'Conduct roll calls of correctional officers.', 'Core', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9441, 'Supervise or provide security for offenders performing tasks, such as construction, maintenance, laundry, food service, or other industrial or agricultural operations.', 'Core', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9446, 'Rate behavior of inmates, promoting acceptable attitudes and behaviors to those with low ratings.', 'Core', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9447, 'Transfer or transport offenders on foot or by driving vehicles, such as trailers, vans, or buses.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9449, 'Convey correctional officers'' or inmates'' complaints to superiors.', 'Core', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 20255, 'Review offender information to identify issues that require special attention.', 'Core', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1011.00', 9448, 'Examine incoming or outgoing mail to ensure conformance with regulations.', 'Supplemental', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 566, 'Supervise and coordinate the investigation of criminal cases, offering guidance and expertise to investigators, and ensuring that procedures are conducted in accordance with laws and regulations.', 'Core', 126, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 569, 'Maintain logs, prepare reports, and direct the preparation, handling, and maintenance of departmental records.', 'Core', 126, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 564, 'Explain police operations to subordinates to assist them in performing their job duties.', 'Core', 126, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 576, 'Cooperate with court personnel and officials from other law enforcement agencies and testify in court as necessary.', 'Core', 126, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 577, 'Review contents of written orders to ensure adherence to legal requirements.', 'Core', 127, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 567, 'Investigate and resolve personnel problems within organization and charges of misconduct against staff.', 'Core', 125, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 571, 'Direct collection, preparation, and handling of evidence and personal property of prisoners.', 'Core', 126, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 565, 'Inform personnel of changes in regulations and policies, implications of new or amended laws, and new techniques of police work.', 'Core', 127, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 568, 'Train staff in proper police work procedures.', 'Core', 125, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 570, 'Monitor and evaluate the job performance of subordinates, and authorize promotions and transfers.', 'Core', 126, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 574, 'Prepare work schedules and assign duties to subordinates.', 'Core', 126, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 573, 'Conduct raids and order detention of witnesses and suspects for questioning.', 'Core', 124, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 575, 'Discipline staff for violation of department rules and regulations.', 'Core', 127, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 572, 'Develop, implement and revise departmental policies and procedures.', 'Core', 127, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 578, 'Inspect facilities, supplies, vehicles, and equipment to ensure conformance to standards.', 'Core', 126, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 580, 'Requisition and issue equipment and supplies.', 'Core', 127, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 581, 'Meet with civic, educational, and community groups to develop community programs and events, and to discuss law enforcement subjects.', 'Core', 127, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 579, 'Prepare news releases and respond to police correspondence.', 'Core', 127, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 583, 'Prepare budgets and manage expenditures of department funds.', 'Supplemental', 126, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1012.00', 582, 'Direct release or transfer of prisoners.', 'Supplemental', 126, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4334, 'Assign firefighters to jobs at strategic locations to facilitate rescue of persons and maximize application of extinguishing agents.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4335, 'Provide emergency medical services as required, and perform light to heavy rescue functions at emergencies.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4336, 'Assess nature and extent of fire, condition of building, danger to adjacent buildings, and water supply status to determine crew or company requirements.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4337, 'Instruct and drill fire department personnel in assigned duties, including firefighting, medical care, hazardous materials response, fire prevention, and related subjects.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4353, 'Inspect and test new and existing fire protection systems, fire detection systems, and fire safety equipment to ensure that they are operating properly.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 18554, 'Compile and maintain records on personnel, accidents, equipment, and supplies.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 18555, 'Perform maintenance and minor repairs on firefighting equipment, including vehicles, and write and submit proposals to modify, replace, and repair equipment.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4340, 'Prepare activity reports listing fire call locations, actions taken, fire types and probable causes, damage estimates, and situation dispositions.', 'Core', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4338, 'Evaluate the performance of assigned firefighting personnel.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4339, 'Direct the training of firefighters, assigning of instructors to training classes, and providing of supervisors with reports on training progress and status.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4341, 'Maintain required maps and records.', 'Core', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4347, 'Recommend personnel actions related to disciplinary procedures, performance, leaves of absence, and grievances.', 'Core', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4357, 'Present and interpret fire prevention and fire code information to citizens'' groups, organizations, contractors, engineers, and developers.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4344, 'Direct firefighters in station maintenance duties, and participate in these duties.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4342, 'Attend in-service training classes to remain current in knowledge of codes, laws, ordinances, and regulations.', 'Core', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4343, 'Evaluate fire station procedures to ensure efficiency and enforcement of departmental regulations.', 'Core', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4350, 'Coordinate the distribution of fire prevention promotional materials.', 'Core', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4346, 'Direct investigation of cases of suspected arson, hazards, and false alarms and submit reports outlining findings.', 'Supplemental', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4355, 'Develop or review building fire exit plans.', 'Supplemental', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4361, 'Study and interpret fire safety codes to establish procedures for issuing permits to handle hazardous or flammable substances.', 'Supplemental', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4348, 'Supervise and participate in the inspection of properties to ensure that they are in compliance with applicable fire codes, ordinances, laws, regulations, and standards.', 'Supplemental', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4360, 'Oversee review of new building plans to ensure compliance with laws, ordinances, and administrative rules for public fire safety.', 'Supplemental', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4359, 'Document efforts taken to bring property owners into compliance with laws, codes, regulations, ordinances, and standards.', 'Supplemental', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4352, 'Participate in creating fire safety guidelines and evacuation schemes for nonresidential buildings.', 'Supplemental', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4351, 'Identify corrective actions needed to bring properties into compliance with applicable fire codes and ordinances and conduct follow-up inspections to see if corrective actions have been taken.', 'Supplemental', 104, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4358, 'Conduct fire drills for building occupants and report on the outcomes of such drills.', 'Supplemental', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4354, 'Recommend to proper authorities possible fire code revisions, additions, and deletions.', 'Supplemental', 103, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.01', 4356, 'Report and issue citations for fire code violations found during inspections, testifying in court about violations when required.', 'Supplemental', 105, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7890, 'Communicate fire details to superiors, subordinates, or interagency dispatch centers, using two-way radios.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 20580, 'Evaluate size, location, and condition of forest fires.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7891, 'Serve as a working leader of an engine, hand, helicopter, or prescribed fire crew of three or more firefighters.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7892, 'Maintain fire suppression equipment in good condition, checking equipment periodically to ensure that it is ready for use.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7902, 'Train workers in skills such as parachute jumping, fire suppression, aerial observation, or radio communication, in the classroom or on the job.', 'Core', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 20581, 'Request and dispatch crews and position equipment so fires can be contained safely and effectively.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7894, 'Operate wildland fire engines or hoselays.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7901, 'Recruit or hire forest firefighting personnel.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7898, 'Maintain knowledge of forest fire laws and fire prevention techniques and tactics.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7895, 'Monitor prescribed burns to ensure that they are conducted safely and effectively.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7896, 'Direct and supervise prescribed burn projects and prepare postburn reports, analyzing burn conditions and results.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7906, 'Schedule employee work assignments and set work priorities.', 'Core', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7897, 'Identify staff training and development needs to ensure that appropriate training can be arranged.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7909, 'Monitor fire suppression expenditures to ensure that they are necessary and reasonable.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7911, 'Drive crew carriers to transport firefighters to fire sites.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7905, 'Inspect stations, uniforms, equipment, or recreation areas to ensure compliance with safety standards, taking corrective action as necessary.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7907, 'Regulate open burning by issuing burning permits, inspecting problem sites, issuing citations for violations of laws and ordinances, or educating the public in proper burning practices.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7900, 'Perform administrative duties, such as compiling and maintaining records, completing forms, preparing reports, or composing correspondence.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7903, 'Review and evaluate employee performance.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7899, 'Recommend equipment modifications or new equipment purchases.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7913, 'Investigate special fire issues, such as railroad fire problems, right-of-way burning, or slash disposal problems.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7910, 'Lead work crews in the maintenance of structures or access roads in forest areas.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7912, 'Educate the public about forest fire prevention by participating in activities such as exhibits or presentations or by distributing promotional materials.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7904, 'Observe fires or crews from air to determine firefighting force requirements or to note changing conditions that will affect firefighting efforts.', 'Supplemental', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7908, 'Direct investigations of suspected arson in wildfires, working closely with other investigating agencies.', 'Supplemental', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-1021.02', 7914, 'Appraise damage caused by fires and prepare damage reports.', 'Supplemental', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2064, 'Rescue victims from burning buildings and accident sites.', 'Core', 131, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2065, 'Search burning buildings to locate fire victims.', 'Core', 129, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2063, 'Administer first aid and cardiopulmonary resuscitation to injured persons.', 'Core', 130, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2067, 'Dress with equipment such as fire-resistant clothing and breathing apparatus.', 'Core', 130, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2066, 'Drive and operate fire fighting vehicles and equipment.', 'Core', 132, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2068, 'Move toward the source of a fire, using knowledge of types of fires, construction design, building materials, and physical layout of properties.', 'Core', 130, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2072, 'Respond to fire alarms and other calls for assistance, such as automobile and industrial accidents.', 'Core', 132, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2071, 'Assess fires and situations and report conditions to superiors to receive instructions, using two-way radios.', 'Core', 131, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2069, 'Position and climb ladders to gain access to upper levels of buildings, or to rescue individuals from burning structures.', 'Core', 132, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2075, 'Create openings in buildings for ventilation or entrance, using axes, chisels, crowbars, electric saws, or core cutters.', 'Core', 131, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2077, 'Lay hose lines and connect them to water supplies.', 'Core', 132, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2073, 'Operate pumps connected to high-pressure hoses.', 'Core', 130, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2083, 'Collaborate with police to respond to accidents, disasters, and arson investigation calls.', 'Core', 129, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2070, 'Take action to contain hazardous chemicals that might catch fire, leak, or spill.', 'Core', 130, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2074, 'Select and attach hose nozzles, depending on fire type, and direct streams of water or chemicals onto fires.', 'Core', 132, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2081, 'Participate in fire drills and demonstrations of fire fighting techniques.', 'Core', 130, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2088, 'Prepare written reports that detail specifics of fire incidents.', 'Core', 132, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2079, 'Participate in physical training activities to maintain a high level of physical fitness.', 'Core', 130, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2087, 'Participate in courses, seminars and conferences, and study fire science literature, to learn firefighting techniques.', 'Core', 132, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2076, 'Inspect fire sites after flames have been extinguished to ensure that there is no further danger.', 'Core', 132, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2082, 'Clean and maintain fire stations and fire fighting equipment and apparatus.', 'Core', 130, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2086, 'Inspect buildings for fire hazards and compliance with fire prevention ordinances, testing and checking smoke alarms and fire suppression equipment as necessary.', 'Core', 129, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2085, 'Inform and educate the public on fire prevention.', 'Core', 130, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2078, 'Protect property from water and smoke, using waterproof salvage covers, smoke ejectors, and deodorants.', 'Core', 130, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2084, 'Establish firelines to prevent unauthorized persons from entering areas near fires.', 'Core', 127, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2080, 'Salvage property by removing broken glass, pumping out water, and ventilating buildings to remove smoke.', 'Core', 130, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.01', 2089, 'Spray foam onto runways, extinguish fires, and rescue aircraft crew and passengers in air-crash emergencies.', 'Supplemental', 132, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4364, 'Collaborate with other firefighters as a member of a firefighting crew.', 'Core', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4366, 'Extinguish flames and embers to suppress fires, using shovels or engine- or hand-driven water or chemical pumps.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4379, 'Test and maintain tools, equipment, jump gear, and parachutes to ensure readiness for fire suppression activities.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4362, 'Maintain contact with fire dispatchers at all times to notify them of the need for additional firefighters and supplies, or to detail any difficulties encountered.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4363, 'Rescue fire victims, and administer emergency medical aid.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4371, 'Establish water supplies, connect hoses, and direct water onto fires.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4365, 'Patrol burned areas after fires to locate and eliminate hot spots that may restart fires.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4373, 'Inform and educate the public about fire prevention.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4370, 'Participate in physical training to maintain high levels of physical fitness.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4381, 'Orient self in relation to fire, using compass and map, and collect supplies and equipment dropped by parachute.', 'Core', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4367, 'Fell trees, cut and clear brush, and dig trenches to create firelines, using axes, chainsaws or shovels.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4368, 'Maintain knowledge of current firefighting practices by participating in drills and by attending seminars, conventions, and conferences.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4372, 'Maintain fire equipment and firehouse living quarters.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4369, 'Operate pumps connected to high-pressure hoses.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4376, 'Transport personnel and cargo to and from fire areas.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4374, 'Take action to contain any hazardous chemicals that could catch fire, leak, or spill.', 'Core', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4375, 'Organize fire caches, positioning equipment for the most effective response.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4377, 'Participate in fire prevention and inspection programs.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4378, 'Perform forest maintenance and improvement tasks such as cutting brush, planting trees, building trails and marking timber.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4382, 'Serve as fully trained lead helicopter crewmember and as helispot manager.', 'Supplemental', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4380, 'Observe forest areas from fire lookout towers to spot potential problems.', 'Supplemental', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2011.02', 4383, 'Drop weighted paper streamers from aircraft to determine the speed and direction of the wind at fire sites.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4384, 'Inspect buildings to locate hazardous conditions and fire code violations, such as accumulations of combustible material, electrical wiring problems, and inadequate or non-functional fire exits.', 'Core', 117, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4394, 'Present and explain fire code requirements and fire prevention information to architects, contractors, attorneys, engineers, developers, fire service personnel, and the general public.', 'Core', 117, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4385, 'Identify corrective actions necessary to bring properties into compliance with applicable fire codes, laws, regulations, and standards, and explain these measures to property owners or their representatives.', 'Core', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4393, 'Attend training classes to maintain current knowledge of fire prevention, safety, and firefighting procedures.', 'Core', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4388, 'Conduct fire code compliance follow-ups to ensure that corrective actions have been taken in cases where violations were found.', 'Core', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4390, 'Write detailed reports of fire inspections performed, fire code violations observed, and corrective recommendations offered.', 'Core', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4389, 'Inspect properties that store, handle, and use hazardous materials to ensure compliance with laws, codes, and regulations, and issue hazardous materials permits to facilities found in compliance.', 'Core', 117, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4391, 'Develop or review fire exit plans.', 'Core', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4387, 'Inspect and test fire protection or fire detection systems to verify that such systems are installed in accordance with appropriate laws, codes, ordinances, regulations, and standards.', 'Core', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4386, 'Conduct inspections and acceptance testing of newly installed fire protection systems.', 'Core', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4392, 'Review blueprints and plans for new or remodeled buildings to ensure the structures meet fire safety codes.', 'Core', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4396, 'Inspect liquefied petroleum installations, storage containers, and transportation and delivery systems for compliance with fire laws.', 'Core', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4398, 'Develop and coordinate fire prevention programs, such as false alarm billing, fire inspection reporting, and hazardous materials management.', 'Core', 117, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4395, 'Conduct fire exit drills to monitor and evaluate evacuation procedures.', 'Core', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 18556, 'Teach public education programs on fire safety and prevention.', 'Core', 117, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4399, 'Testify in court regarding fire code and fire safety issues.', 'Core', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4400, 'Recommend changes to fire prevention, inspection, and fire code endorsement procedures.', 'Core', 117, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4405, 'Arrange for the replacement of defective fire fighting equipment and for repair of fire alarm and sprinkler systems, making minor repairs such as servicing fire extinguishers when feasible.', 'Supplemental', 117, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4401, 'Investigate causes of fires, collecting and preparing evidence and presenting it in court when necessary.', 'Supplemental', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4402, 'Issue permits for public assemblies.', 'Supplemental', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4397, 'Search for clues as to the cause of a fire, once the fire is completely extinguished.', 'Supplemental', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4404, 'Supervise staff, training them, planning their work, and evaluating their performance.', 'Supplemental', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4403, 'Serve court appearance summonses or condemnation notices on parties responsible for violations of fire codes, laws, and ordinances.', 'Supplemental', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.01', 4406, 'Collect fees for permits and licenses.', 'Supplemental', 117, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.02', 6959, 'Examine fire sites and collect evidence such as glass, metal fragments, charred wood, and accelerant residue for use in determining the cause of a fire.', 'Core', 67, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.02', 6962, 'Photograph damage and evidence related to causes of fires or explosions to document investigation findings.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.02', 6961, 'Analyze evidence and other information to determine probable cause of fire or explosion.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.02', 6958, 'Package collected pieces of evidence in securely closed containers, such as bags, crates, or boxes, to protect them.', 'Core', 67, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.02', 6965, 'Testify in court cases involving fires, suspected arson, and false alarms.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.02', 6966, 'Prepare and maintain reports of investigation results, and records of convicted arsonists and arson suspects.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.02', 6963, 'Subpoena and interview witnesses, property owners, and building occupants to obtain information and sworn testimony.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.02', 18707, 'Coordinate efforts with other organizations, such as law enforcement agencies.', 'Core', 67, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.02', 6964, 'Swear out warrants, and arrest and process suspected arsonists.', 'Core', 67, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.02', 6967, 'Test sites and materials to establish facts, such as burn patterns and flash points of materials, using test equipment.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.02', 6960, 'Instruct children about the dangers of fire.', 'Core', 66, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.02', 6969, 'Dust evidence or portions of fire scenes for latent fingerprints.', 'Core', 67, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2021.02', 6968, 'Conduct internal investigation to determine negligence and violation of laws and regulations by fire department employees.', 'Supplemental', 67, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2022.00', 11102, 'Relay messages about emergencies, accidents, locations of crew and personnel, and fire hazard conditions.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2022.00', 11103, 'Direct crews working on firelines during forest fires.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2022.00', 11104, 'Estimate sizes and characteristics of fires, and report findings to base camps by radio or telephone.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2022.00', 11105, 'Administer regulations regarding sanitation, fire prevention, violation corrections, and related forest regulations.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2022.00', 11106, 'Extinguish smaller fires with portable extinguishers, shovels, and axes.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2022.00', 11107, 'Locate forest fires on area maps, using azimuth sighters and known landmarks.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2022.00', 11108, 'Maintain records and logbooks.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2022.00', 11109, 'Examine and inventory firefighting equipment, such as axes, fire hoses, shovels, pumps, buckets, and fire extinguishers, to determine amount and condition.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2022.00', 11110, 'Direct maintenance and repair of firefighting equipment, or requisition new equipment.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2022.00', 11111, 'Restrict public access and recreational use of forest lands during critical fire seasons.', 'Supplemental', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2022.00', 11112, 'Patrol assigned areas, looking for forest fires, hazardous conditions, and weather phenomena.', 'Supplemental', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2022.00', 11113, 'Compile and report meteorological data, such as temperature, relative humidity, wind direction and velocity, and types of cloud formations.', 'Supplemental', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2022.00', 11114, 'Inspect camp sites to ensure that campers are in compliance with forest use regulations.', 'Supplemental', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-2022.00', 11115, 'Inspect forest tracts and logging areas for fire hazards such as accumulated wastes or mishandling of combustibles, and recommend appropriate fire prevention measures.', 'Supplemental', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3011.00', 20123, 'Screen persons entering courthouse using magnetometers, x-ray machines, and other devices to collect and retain unauthorized firearms and other contraband.', 'Core', 84, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3011.00', 20124, 'Provide security by patrolling interior and exterior of courthouse and escorting judges and other court employees.', 'Core', 87, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3011.00', 2094, 'Enforce courtroom rules of behavior and warn persons not to smoke or disturb court procedure.', 'Core', 86, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3011.00', 2091, 'Maintain order in courtroom during trial and guard jury from outside contact.', 'Core', 86, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3011.00', 20125, 'Check courtroom for security and cleanliness and assure availability of sundry supplies, such as notepads, for use by judge, jurors, and attorneys.', 'Core', 86, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3011.00', 20126, 'Screen, control, and handle evidence and exhibits during court proceedings.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3011.00', 2095, 'Report need for police or medical assistance to sheriff''s office.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3011.00', 2098, 'Stop people from entering courtroom while judge charges jury.', 'Core', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3011.00', 2097, 'Announce entrance of judge.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3011.00', 20127, 'Escort prisoners to and from courthouse and maintain custody of prisoners during court proceedings.', 'Supplemental', 86, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3011.00', 2093, 'Provide jury escort to restaurant and other areas outside of courtroom to prevent jury contact with public.', 'Supplemental', 87, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3011.00', 2092, 'Guard lodging of sequestered jury.', 'Supplemental', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3011.00', 20128, 'Maintain court docket.', 'Supplemental', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 15252, 'Conduct head counts to ensure that each prisoner is present.', 'Core', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 15253, 'Monitor conduct of prisoners in housing unit, or during work or recreational activities, according to established policies, regulations, and procedures, to prevent escape or violence.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 15254, 'Inspect conditions of locks, window bars, grills, doors, and gates at correctional facilities to ensure security and help prevent escapes.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 15255, 'Record information, such as prisoner identification, charges, and incidences of inmate disturbance, and keep daily logs of prisoner activities.', 'Core', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 15256, 'Search prisoners and vehicles and conduct shakedowns of cells for valuables and contraband, such as weapons or drugs.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2107, 'Use weapons, handcuffs, and physical force to maintain discipline and order among prisoners.', 'Core', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2104, 'Inspect mail for the presence of contraband.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2102, 'Guard facility entrances to screen visitors.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2117, 'Maintain records of prisoners'' identification and charges.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 15257, 'Process or book convicted individuals into prison.', 'Core', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2110, 'Settle disputes between inmates.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2108, 'Conduct fire, safety, and sanitation inspections.', 'Core', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2109, 'Provide to supervisors oral and written reports of the quality and quantity of work performed by inmates, inmate disturbances and rule violations, and unusual occurrences.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 15258, 'Participate in required job training.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2105, 'Take prisoners into custody and escort to locations within and outside of facility, such as visiting room, courtroom, or airport.', 'Core', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 15259, 'Serve meals, distribute commissary items, and dispense prescribed medication to prisoners.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 15260, 'Counsel inmates and respond to legitimate questions, concerns, and requests.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2111, 'Drive passenger vehicles and trucks used to transport inmates to other institutions, courtrooms, hospitals, and work sites.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 15261, 'Use nondisciplinary tools and equipment such as a computer.', 'Core', 99, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2113, 'Assign duties to inmates, providing instructions as needed.', 'Core', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2116, 'Investigate crimes that have occurred within an institution, or assist police in their investigations of crimes and inmates.', 'Core', 99, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2114, 'Issue clothing, tools, and other authorized items to inmates.', 'Core', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2112, 'Arrange daily schedules for prisoners including library visits, work assignments, family visits, and counseling appointments.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2103, 'Search for and recapture escapees.', 'Supplemental', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2118, 'Supervise and coordinate work of other correctional service officers.', 'Supplemental', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3012.00', 2119, 'Sponsor inmate recreational activities such as newspapers and self-help groups.', 'Supplemental', 99, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 587, 'Provide testimony as a witness in court.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 585, 'Secure deceased body and obtain evidence from it, preventing bystanders from tampering with it prior to medical examiner''s arrival.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 584, 'Examine crime scenes to obtain clues and evidence, such as loose hairs, fibers, clothing, or weapons.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 586, 'Obtain evidence from suspects.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 601, 'Record progress of investigation, maintain informational files on suspects, and submit reports to commanding officer or magistrate to authorize warrants.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 613, 'Check victims for signs of life, such as breathing and pulse.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 589, 'Prepare charges or responses to charges, or information for court cases, according to formalized procedures.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 591, 'Obtain facts or statements from complainants, witnesses, and accused persons and record interviews, using recording device.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 594, 'Prepare and serve search and arrest warrants.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 590, 'Note, mark, and photograph location of objects found, such as footprints, tire tracks, bullets and bloodstains, and take measurements of the scene.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 600, 'Preserve, process, and analyze items of evidence obtained from crime scenes and suspects, placing them in proper containers and destroying evidence no longer needed.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 604, 'Question individuals or observe persons and establishments to confirm information given to patrol officers.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 599, 'Secure persons at scene, keeping witnesses from conversing or leaving the scene before investigators arrive.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 602, 'Take photographs from all angles of relevant parts of a crime scene, including entrance and exit routes and streets and intersections.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 588, 'Analyze completed police reports to determine what additional information and investigative work is needed.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 592, 'Obtain summary of incident from officer in charge at crime scene, taking care to avoid disturbing evidence.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 597, 'Provide information to lab personnel concerning the source of an item of evidence and tests to be performed.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 593, 'Examine records and governmental agency files to find identifying data about suspects.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 595, 'Block or rope off scene and check perimeter to ensure that entire scene is secured.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 596, 'Summon medical help for injured individuals and alert medical personnel to take statements from them.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 614, 'Observe and photograph narcotic purchase transactions to compile evidence and protect undercover investigators.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 603, 'Organize scene search, assigning specific tasks and areas of search to individual officers and obtaining adequate lighting as necessary.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 607, 'Participate or assist in raids and arrests.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 609, 'Coordinate with outside agencies and serve on interagency task forces to combat specific types of crime.', 'Core', 108, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 606, 'Note relevant details upon arrival at scene, such as time of day and weather conditions.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 610, 'Maintain surveillance of establishments to obtain identifying information on suspects.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 611, 'Notify command of situation and request assistance.', 'Core', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 608, 'Videotape scenes where possible, including collection of evidence, examination of victim at scene, and defendants and witnesses.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 605, 'Notify, or request notification of, medical examiner or district attorney representative.', 'Core', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 598, 'Monitor conditions of victims who are unconscious so that arrangements can be made to take statements if consciousness is regained.', 'Supplemental', 109, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.01', 612, 'Schedule polygraph tests for consenting parties and record results of test interpretations for presentation with findings.', 'Supplemental', 110, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.02', 18708, 'Maintain records of evidence and write and review reports.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.02', 2125, 'Package, store and retrieve evidence.', 'Core', 153, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.02', 2124, 'Analyze and process evidence at crime scenes and in the laboratory, wearing protective equipment and using powders and chemicals.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.02', 2122, 'Dust selected areas of crime scene and lift latent fingerprints, adhering to proper preservation procedures.', 'Core', 155, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.02', 2120, 'Photograph crime or accident scenes for evidence records.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.02', 18709, 'Submit evidence to supervisors, crime labs, or court officials for legal proceedings.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.02', 18710, 'Identify, compare, classify, and file fingerprints, using systems such as Automated Fingerprint Identification System (AFIS) or the Henry Classification System.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.02', 2123, 'Look for trace evidence, such as fingerprints, hairs, fibers, or shoe impressions, using alternative light sources when necessary.', 'Core', 155, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.02', 2121, 'Testify in court and present evidence.', 'Core', 155, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.02', 18711, 'Serve as technical advisor and coordinate with other law enforcement workers or legal personnel to exchange information on crime scene collection activities.', 'Core', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.02', 18712, 'Coordinate or conduct instructional classes or in-services, such as citizen police academy classes and crime scene training for other officers.', 'Core', 153, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.02', 2129, 'Process film and prints from crime or accident scenes.', 'Supplemental', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.02', 2127, 'Perform emergency work during off-hours.', 'Supplemental', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.02', 18713, 'Interview victims, witnesses, suspects, and other law enforcement personnel.', 'Supplemental', 154, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8729, 'Prepare reports that detail investigation findings.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8726, 'Obtain and verify evidence by interviewing and observing suspects and witnesses or by analyzing records.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8735, 'Identify case issues and evidence needed, based on analysis of charges, complaints, or allegations of law violations.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8734, 'Investigate organized crime, public corruption, financial crime, copyright infringement, civil rights violations, bank robbery, extortion, kidnapping, and other violations of federal or state statutes.', 'Core', 101, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8727, 'Record evidence and documents, using equipment such as cameras and photocopy machines.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8736, 'Obtain and use search and arrest warrants.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8732, 'Testify before grand juries concerning criminal activity investigations.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8740, 'Search for and collect evidence, such as fingerprints, using investigative equipment.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8731, 'Determine scope, timing, and direction of investigations.', 'Core', 101, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8741, 'Collect and record physical information about arrested suspects, including fingerprints, height and weight measurements, and photographs.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8733, 'Analyze evidence in laboratories or in the field.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8730, 'Collaborate with other offices and agencies to exchange information and coordinate activities.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8739, 'Develop relationships with informants to obtain information related to cases.', 'Core', 101, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8745, 'Perform undercover assignments and maintain surveillance, including monitoring authorized wiretaps.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8738, 'Collaborate with other authorities on activities such as surveillance, transcription, and research.', 'Core', 101, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8728, 'Examine records to locate links in chains of evidence or information.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8737, 'Serve subpoenas or other official papers.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8742, 'Compare crime scene fingerprints with those from suspects or fingerprint files to identify perpetrators, using computers.', 'Supplemental', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8746, 'Manage security programs designed to protect personnel, facilities, and information.', 'Supplemental', 101, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8744, 'Provide protection for individuals, such as government leaders, political candidates, and visiting foreign dignitaries.', 'Supplemental', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8743, 'Administer counterterrorism and counternarcotics reward programs.', 'Supplemental', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.03', 8747, 'Issue security clearances.', 'Supplemental', 101, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.05', 9450, 'Examine immigration applications, visas, and passports and interview persons to determine eligibility for admission, residence, and travel in the U.S.', 'Core', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.05', 9451, 'Detain persons found to be in violation of customs or immigration laws and arrange for legal action, such as deportation.', 'Core', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.05', 9454, 'Inspect cargo, baggage, and personal articles entering or leaving U.S. for compliance with revenue laws and U.S. customs regulations.', 'Core', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.05', 9452, 'Locate and seize contraband, undeclared merchandise, and vehicles, aircraft, or boats that contain such merchandise.', 'Core', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.05', 9453, 'Interpret and explain laws and regulations to travelers, prospective immigrants, shippers, and manufacturers.', 'Core', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.05', 9456, 'Institute civil and criminal prosecutions and cooperate with other law enforcement agencies in the investigation and prosecution of those in violation of immigration or customs laws.', 'Core', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.05', 9457, 'Testify regarding decisions at immigration appeals or in federal court.', 'Core', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.05', 9455, 'Record and report job-related activities, findings, transactions, violations, discrepancies, and decisions.', 'Core', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.05', 9458, 'Determine duty and taxes to be paid on goods.', 'Core', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.05', 9459, 'Collect samples of merchandise for examination, appraisal, or testing.', 'Core', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.05', 9460, 'Investigate applications for duty refunds and petition for remission or mitigation of penalties when warranted.', 'Supplemental', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17555, 'Validate known intelligence with data from other sources.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17549, 'Gather, analyze, correlate, or evaluate information from a variety of resources, such as law enforcement databases.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17552, 'Prepare comprehensive written reports, presentations, maps, or charts based on research, collection, and analysis of intelligence data.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17543, 'Study activities relating to narcotics, money laundering, gangs, auto theft rings, terrorism, or other national security threats.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17556, 'Collaborate with representatives from other government and intelligence organizations to share information or coordinate intelligence activities.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17546, 'Evaluate records of communications, such as telephone calls, to plot activity and determine the size and location of criminal groups and members.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17548, 'Gather intelligence information by field observation, confidential information sources, or public records.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17550, 'Link or chart suspects to criminal organizations or events to determine activities and interrelationships.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17554, 'Study the assets of criminal suspects to determine the flow of money from or to targeted groups.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17544, 'Design, use, or maintain databases and software applications, such as geographic information systems (GIS) mapping and artificial intelligence tools.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17542, 'Predict future gang, organized crime, or terrorist activity, using analyses of intelligence data.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17545, 'Establish criminal profiles to aid in connecting criminal organizations with their members.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17547, 'Gather and evaluate information, using tools such as aerial photographs, radar equipment, or sensitive radio equipment.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17558, 'Interview, interrogate, or interact with witnesses or crime suspects to collect human intelligence.', 'Core', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17559, 'Study communication code languages or foreign languages to translate intelligence.', 'Supplemental', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17557, 'Develop defense plans or tactics, using intelligence and other information.', 'Supplemental', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17553, 'Prepare plans to intercept foreign communications transmissions.', 'Supplemental', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3021.06', 17551, 'Operate cameras, radios, or other surveillance equipment to intercept communications or document activities.', 'Supplemental', 32, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7915, 'Patrol assigned areas by car, boat, airplane, horse, or on foot to enforce game, fish, or boating laws or to manage wildlife programs, lakes, or land.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 20582, 'Compile and present evidence for court actions.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 20583, 'Investigate hunting accidents or reports of fish or game law violations.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7918, 'Protect and preserve native wildlife, plants, or ecosystems.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 20584, 'Issue warnings or citations and file reports as necessary.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 20585, 'Serve warrants and make arrests.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7921, 'Provide assistance to other local law enforcement agencies as required.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7919, 'Promote or provide hunter or trapper safety training.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 20586, 'Participate in search-and-rescue operations.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 20587, 'Arrange for disposition of fish or game illegally taken or possessed.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 20588, 'Seize equipment used in fish and game law violations.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7922, 'Address schools, civic groups, sporting clubs, or the media to disseminate information concerning wildlife conservation and regulations.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7923, 'Recommend revisions in hunting and trapping regulations or in animal management programs so that wildlife balances or habitats can be maintained.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7924, 'Inspect commercial operations relating to fish or wildlife, recreation, or protected areas.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7926, 'Survey areas and compile figures of bag counts of hunters to determine the effectiveness of control measures.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7925, 'Collect and report information on populations or conditions of fish and wildlife in their habitats, availability of game food or cover, or suspected pollution.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7929, 'Design or implement control measures to prevent or counteract damage caused by wildlife or people.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7933, 'Provide advice or information to park or reserve visitors.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7928, 'Investigate crop, property, or habitat damage or destruction or instances of water pollution to determine causes and to advise property owners of preventive measures.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7932, 'Issue licenses, permits, or other documentation.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7930, 'Document the extent of crop, property, or habitat damage and make financial loss estimates or compensation recommendations.', 'Supplemental', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7931, 'Supervise the activities of seasonal workers.', 'Supplemental', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 7934, 'Perform facilities maintenance work, such as constructing or repairing structures or controlling weeds or pests.', 'Supplemental', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3031.00', 20589, 'Participate in firefighting efforts.', 'Supplemental', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7935, 'Patrol an assigned area by vehicle or on foot to ensure public compliance with existing parking ordinance.', 'Core', 91, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7936, 'Maintain close communications with dispatching personnel, using two-way radios or cell phones.', 'Core', 92, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7937, 'Write warnings and citations for illegally parked vehicles.', 'Core', 92, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7938, 'Mark tires of parked vehicles with chalk and record time of marking, and return at regular intervals to ensure that parking time limits are not exceeded.', 'Core', 92, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7939, 'Respond to and make radio dispatch calls regarding parking violations and complaints.', 'Core', 92, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7940, 'Train new or temporary staff.', 'Core', 89, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7941, 'Identify vehicles in violation of parking codes, checking with dispatchers when necessary to confirm identities or to determine whether vehicles need to be booted or towed.', 'Core', 92, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7942, 'Perform simple vehicle maintenance procedures such as checking oil and gas, and report mechanical problems to supervisors.', 'Core', 91, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7943, 'Observe and report hazardous conditions such as missing traffic signals or signs, and street markings that need to be repainted.', 'Core', 91, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7944, 'Investigate and answer complaints regarding contested parking citations, determining their validity and routing them appropriately.', 'Core', 92, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7945, 'Maintain assigned equipment and supplies such as hand-held citation computers, citation books, rain gear, tire-marking chalk, and street cones.', 'Core', 91, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7946, 'Provide information to the public regarding parking regulations and facilities, and the location of streets, buildings and points of interest.', 'Core', 91, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7947, 'Appear in court at hearings regarding contested traffic citations.', 'Core', 92, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7948, 'Make arrangements for illegally parked or abandoned vehicles to be towed, and direct tow-truck drivers to the correct vehicles.', 'Core', 92, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7949, 'Perform traffic control duties such as setting up barricades and temporary signs, placing bags on parking meters to limit their use, or directing traffic.', 'Core', 89, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7950, 'Provide assistance to motorists needing help with problems, such as flat tires, keys locked in cars, or dead batteries.', 'Core', 92, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7951, 'Enter and retrieve information pertaining to vehicle registration, identification, and status, using hand-held computers.', 'Supplemental', 90, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7952, 'Collect coins deposited in meters.', 'Supplemental', 89, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7953, 'Prepare and maintain required records, including logs of parking enforcement activities, and records of contested citations.', 'Supplemental', 92, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7954, 'Locate lost, stolen, and counterfeit parking permits, and take necessary enforcement action.', 'Supplemental', 90, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7955, 'Wind parking meter clocks.', 'Supplemental', 88, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7956, 'Assign and review the work of subordinates.', 'Supplemental', 89, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3041.00', 7957, 'Remove handbills within patrol areas.', 'Supplemental', 89, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 615, 'Provide for public safety by maintaining order, responding to emergencies, protecting people and property, enforcing motor vehicle and criminal laws, and promoting good community relations.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 617, 'Record facts to prepare reports that document incidents and activities.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 623, 'Monitor, note, report, and investigate suspicious persons and situations, safety hazards, and unusual or illegal activity in patrol area.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 616, 'Identify, pursue, and arrest suspects and perpetrators of criminal acts.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 622, 'Patrol specific area on foot, horseback, or motorized conveyance, responding promptly to calls for assistance.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 618, 'Review facts of incidents to determine if criminal act or statute violations were involved.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 619, 'Render aid to accident victims and other persons requiring first aid for physical injuries.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 624, 'Investigate traffic accidents and other accidents to determine causes and to determine if a crime has been committed.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 620, 'Testify in court to present evidence or act as witness in traffic and criminal cases.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 625, 'Photograph or draw diagrams of crime or accident scenes and interview principals and eyewitnesses.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 627, 'Relay complaint and emergency-request information to appropriate agency dispatchers.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 621, 'Evaluate complaint and emergency-request information to determine response requirements.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 632, 'Process prisoners, and prepare and maintain records of prisoner bookings and prisoner status during booking and pre-trial process.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 626, 'Monitor traffic to ensure motorists observe traffic regulations and exhibit safe driving procedures.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 628, 'Issue citations or warnings to violators of motor vehicle ordinances.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 629, 'Direct traffic flow and reroute traffic in case of emergencies.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 630, 'Inform citizens of community services and recommend options to facilitate longer-term problem resolution.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 631, 'Provide road information to assist motorists.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 633, 'Inspect public establishments to ensure compliance with rules and regulations.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.01', 634, 'Act as official escorts, such as when leading funeral processions or firefighters.', 'Core', 115, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.03', 9462, 'Investigate illegal or suspicious activities.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.03', 9461, 'Drive vehicles or patrol specific areas to detect law violators, issue citations, and make arrests.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.03', 9469, 'Take control of accident scenes to maintain traffic flow, to assist accident victims, and to investigate causes.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.03', 9463, 'Verify that the proper legal charges have been made against law offenders.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.03', 9465, 'Record daily activities and submit logs and other related reports and paperwork to appropriate authorities.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.03', 9464, 'Execute arrest warrants, locating and taking persons into custody.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.03', 9467, 'Notify patrol units to take violators into custody or to provide needed assistance or medical aid.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.03', 9470, 'Serve statements of claims, subpoenas, summonses, jury summonses, orders to pay alimony, and other court orders.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.03', 9471, 'Question individuals entering secured areas to determine their business, directing and rerouting individuals as necessary.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.03', 9466, 'Patrol and guard courthouses, grand jury rooms, or assigned areas to provide security, enforce laws, maintain order, and arrest violators.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.03', 9472, 'Transport or escort prisoners and defendants en route to courtrooms, prisons or jails, attorneys'' offices, or medical facilities.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.03', 9473, 'Locate and confiscate real or personal property, as directed by court order.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.03', 20256, 'Supervise law enforcement staff, such as jail staff, officers, and deputy sheriffs.', 'Supplemental', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.03', 9468, 'Place people in protective custody.', 'Supplemental', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3051.03', 9474, 'Manage jail operations and tend to jail inmates.', 'Supplemental', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3052.00', 9475, 'Patrol railroad yards, cars, stations, or other facilities to protect company property or shipments and to maintain order.', 'Core', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3052.00', 9476, 'Examine credentials of unauthorized persons attempting to enter secured areas.', 'Core', 80, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3052.00', 9477, 'Apprehend or remove trespassers or thieves from railroad property or coordinate with law enforcement agencies in apprehensions and removals.', 'Core', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3052.00', 9478, 'Prepare reports documenting investigation activities and results.', 'Core', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3052.00', 9479, 'Investigate or direct investigations of freight theft, suspicious damage or loss of passengers'' valuables, or other crimes on railroad property.', 'Core', 80, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3052.00', 9480, 'Direct security activities at derailments, fires, floods, or strikes involving railroad property.', 'Core', 80, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3052.00', 9481, 'Direct or coordinate the daily activities or training of security staff.', 'Supplemental', 80, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3052.00', 9482, 'Interview neighbors, associates, or former employers of job applicants to verify personal references or to obtain work history data.', 'Supplemental', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3052.00', 9483, 'Record and verify seal numbers from boxcars containing frequently pilfered items, such as cigarettes or liquor, to detect tampering.', 'Supplemental', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3052.00', 9484, 'Plan or implement special safety or preventive programs, such as fire or accident prevention.', 'Supplemental', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-3052.00', 9485, 'Seal empty boxcars by twisting nails in door hasps, using nail twisters.', 'Supplemental', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7958, 'Investigate reports of animal attacks or animal cruelty, interviewing witnesses, collecting evidence, and writing reports.', 'Core', 85, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7959, 'Capture and remove stray, uncontrolled, or abused animals from undesirable conditions, using nets, nooses, or tranquilizer darts as necessary.', 'Core', 85, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7960, 'Examine animals for injuries or malnutrition, and arrange for any necessary medical treatment.', 'Core', 85, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7961, 'Remove captured animals from animal-control service vehicles and place animals in shelter cages or other enclosures.', 'Core', 84, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7962, 'Euthanize rabid, unclaimed, or severely injured animals.', 'Core', 84, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7963, 'Supply animals with food, water, and personal care.', 'Core', 85, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7964, 'Clean facilities and equipment such as dog pens and animal control trucks.', 'Core', 85, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7965, 'Prepare for prosecutions related to animal treatment, and give evidence in court.', 'Core', 85, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7966, 'Educate the public about animal welfare, and animal control laws and regulations.', 'Core', 85, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7967, 'Contact animal owners to inform them that their pets are at animal holding facilities.', 'Core', 85, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7968, 'Write reports of activities, and maintain files of impoundments and dispositions of animals.', 'Core', 85, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7969, 'Issue warnings or citations in connection with animal-related offenses, or contact police to report violations and request arrests.', 'Core', 85, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7970, 'Answer inquiries from the public concerning animal control operations.', 'Core', 83, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7971, 'Examine animal licenses, and inspect establishments housing animals for compliance with laws.', 'Core', 85, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7972, 'Organize the adoption of unclaimed animals.', 'Supplemental', 84, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9011.00', 7973, 'Train police officers in dog handling and training techniques for tracking, crowd control, and narcotics and bomb detection.', 'Supplemental', 86, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13095, 'Write reports or case summaries to document investigations.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13099, 'Conduct private investigations on a paid basis.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13096, 'Search computer databases, credit reports, public records, tax or legal filings, or other resources to locate persons or to compile information for investigations.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 20758, 'Conduct personal background investigations, such as pre-employment checks, to obtain information about an individual''s character, financial status, or personal history.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13106, 'Expose fraudulent insurance claims or stolen funds.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13097, 'Obtain and analyze information on suspects, crimes, or disturbances to solve cases, to identify criminal activity, or to gather information for court cases.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13100, 'Testify at hearings or court trials to present evidence.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13101, 'Question persons to obtain evidence for cases of divorce, child custody, or missing persons or information about individuals'' character or financial status.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13102, 'Observe and document activities of individuals to detect unlawful acts or to obtain evidence for cases, using binoculars and still or video cameras.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13107, 'Confer with establishment officials, security departments, police, or postal officials to identify problems, provide information, or receive instructions.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13105, 'Investigate companies'' financial standings or locate funds stolen by embezzlers, using accounting skills.', 'Supplemental', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13104, 'Perform undercover operations, such as evaluating the performance or honesty of employees by posing as customers or employees.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13103, 'Alert appropriate personnel to suspects'' locations.', 'Supplemental', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13109, 'Count cash and review transactions, sales checks, or register tapes to verify amounts or to identify shortages.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13111, 'Monitor industrial or commercial properties to enforce conformance to establishment rules and to protect people or property.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13108, 'Apprehend suspects and release them to law enforcement authorities or security personnel.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9021.00', 13110, 'Warn troublemakers causing problems on establishment premises and eject them from premises when necessary.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9031.00', 4409, 'Monitor establishment activities to ensure adherence to all state gaming regulations and company policies and procedures.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9031.00', 4407, 'Observe casino or casino hotel operations for irregular activities such as cheating or theft by employees or patrons, using audio and video equipment and one-way mirrors.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9031.00', 4408, 'Report all violations and suspicious behaviors to supervisors, verbally or in writing.', 'Core', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9031.00', 4410, 'Act as oversight or security agents for management or customers.', 'Core', 91, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9031.00', 4411, 'Supervise or train surveillance observers.', 'Supplemental', 93, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9032.00', 2133, 'Monitor and authorize entrance and departure of employees, visitors, and other persons to guard against theft and maintain security of premises.', 'Core', 86, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9032.00', 2134, 'Write reports of daily activities and irregularities, such as equipment or property damage, theft, presence of unauthorized persons, or unusual occurrences.', 'Core', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9032.00', 2135, 'Call police or fire departments in cases of emergency, such as fire or presence of unauthorized persons.', 'Core', 86, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9032.00', 2132, 'Answer alarms and investigate disturbances.', 'Core', 86, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9032.00', 2136, 'Circulate among visitors, patrons, or employees to preserve order and protect property.', 'Core', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9032.00', 2131, 'Patrol industrial or commercial premises to prevent and detect signs of intrusion and ensure security of doors, windows, and gates.', 'Supplemental', 83, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9032.00', 2140, 'Escort or drive motor vehicle to transport individuals to specified locations or to provide personal protection.', 'Supplemental', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9032.00', 2139, 'Operate detecting devices to screen individuals and prevent passage of prohibited articles into restricted areas.', 'Supplemental', 83, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9032.00', 2137, 'Answer telephone calls to take messages, answer questions, and provide information during non-business hours or when switchboard is closed.', 'Supplemental', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9032.00', 2138, 'Warn persons of rule infractions or violations, and apprehend or evict violators from premises, using force when necessary.', 'Supplemental', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9032.00', 2141, 'Inspect and adjust security systems, equipment, or machinery to ensure operational use and to detect evidence of tampering.', 'Supplemental', 81, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9032.00', 2143, 'Monitor and adjust controls that regulate building systems, such as air conditioning, furnace, or boiler.', 'Supplemental', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9091.00', 11116, 'Monitor traffic flow to locate safe gaps through which pedestrians can cross streets.', 'Core', 104, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9091.00', 11117, 'Direct or escort pedestrians across streets, stopping traffic as necessary.', 'Core', 104, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9091.00', 11118, 'Guide or control vehicular or pedestrian traffic at such places as street and railroad crossings and construction sites.', 'Core', 105, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9091.00', 11119, 'Communicate traffic and crossing rules and other information to students and adults.', 'Core', 105, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9091.00', 11120, 'Report unsafe behavior of children to school officials.', 'Core', 104, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9091.00', 11121, 'Record license numbers of vehicles disregarding traffic signals, and report infractions to appropriate authorities.', 'Core', 103, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9091.00', 11122, 'Direct traffic movement or warn of hazards, using signs, flags, lanterns, and hand signals.', 'Supplemental', 105, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9091.00', 11123, 'Learn the location and purpose of street traffic signs within assigned patrol areas.', 'Supplemental', 102, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9091.00', 11124, 'Stop speeding vehicles to warn drivers of traffic laws.', 'Supplemental', 105, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9091.00', 11125, 'Distribute traffic control signs and markers at designated points.', 'Supplemental', 104, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9091.00', 11126, 'Discuss traffic routing plans and control point locations with superiors.', 'Supplemental', 103, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9091.00', 11127, 'Inform drivers of detour routes through construction sites.', 'Supplemental', 103, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9092.00', 5042, 'Examine injured persons and administer first aid or cardiopulmonary resuscitation, if necessary, using training and medical supplies and equipment.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9092.00', 5040, 'Contact emergency medical personnel in case of serious injury.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9092.00', 5039, 'Rescue distressed persons, using rescue techniques and equipment.', 'Core', 114, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9092.00', 5043, 'Instruct participants in skiing, swimming, or other recreational activities and provide safety precaution information.', 'Core', 114, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9092.00', 5041, 'Patrol or monitor recreational areas such as trails, slopes, and swimming areas, on foot, in vehicles, or from towers.', 'Core', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9092.00', 5045, 'Complete and maintain records of weather and beach conditions, emergency medical treatments performed, and other relevant incident information.', 'Core', 116, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9092.00', 20129, 'Maintain quality of pool water by testing chemical levels.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9092.00', 5044, 'Warn recreational participants of inclement weather, unsafe areas, or illegal conduct.', 'Core', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9092.00', 5049, 'Observe activities in assigned areas, using binoculars, to detect hazards, disturbances, or safety infractions.', 'Supplemental', 116, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9092.00', 5046, 'Inspect recreational equipment, such as rope tows, T-bars, J-bars, and chair lifts, for safety hazards and damage or wear.', 'Supplemental', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9092.00', 5048, 'Inspect recreational facilities for cleanliness.', 'Supplemental', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9092.00', 5047, 'Provide assistance with staff selection, training, and supervision.', 'Supplemental', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9092.00', 5050, 'Provide assistance in the safe use of equipment, such as ski lifts.', 'Supplemental', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9092.00', 5051, 'Operate underwater recovery units.', 'Supplemental', 116, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9092.00', 5052, 'Participate in recreational demonstrations to entertain resort guests.', 'Supplemental', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15341, 'Inspect carry-on items, using x-ray viewing equipment, to determine whether items contain objects that warrant further investigation.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15348, 'Search carry-on or checked baggage by hand when it is suspected to contain prohibited items such as weapons.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15332, 'Check passengers'' tickets to ensure that they are valid, and to determine whether passengers have designations that require special handling, such as providing photo identification.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15350, 'Test baggage for any explosive materials, using equipment such as explosive detection machines or chemical swab systems.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15346, 'Perform pat-down or hand-held wand searches of passengers who have triggered machine alarms, who are unable to pass through metal detectors, or who have been randomly identified for such searches.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15345, 'Notify supervisors or other appropriate personnel when security breaches occur.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15349, 'Send checked baggage through automated screening machines, and set bags aside for searching or rescreening as indicated by equipment.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15337, 'Decide whether baggage that triggers alarms should be searched or should be allowed to pass through.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15354, 'Follow those who breach security until police or other security personnel arrive to apprehend them.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15339, 'Inform other screeners when baggage should not be opened because it might contain explosives.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15342, 'Inspect checked baggage for signs of tampering.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15331, 'Ask passengers to remove shoes and divest themselves of metal objects prior to walking through metal detectors.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15333, 'Close entry areas following security breaches or reopen areas after receiving notification that the airport is secure.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15353, 'Challenge suspicious people, requesting their badges and asking what their business is in a particular areas.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15355, 'Patrol work areas to detect any suspicious items.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15336, 'Contact police directly in cases of urgent security issues, using phones or two-way radios.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15347, 'Record information about any baggage that sets off alarms in monitoring equipment.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15352, 'Watch for potentially dangerous persons whose pictures are posted at checkpoints.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15335, 'Contact leads or supervisors to discuss objects of concern that are not on prohibited object lists.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15334, 'Confiscate dangerous items and hazardous materials found in opened bags and turn them over to airlines for disposal.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15344, 'Monitor passenger flow through screening checkpoints to ensure order and efficiency.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15340, 'Inform passengers of how to mail prohibited items to themselves, or confiscate these items.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15356, 'Provide directions and respond to passenger inquiries.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15338, 'Direct passengers to areas where they can pick up their baggage after screening is complete.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15351, 'View images of checked bags and cargo, using remote screening equipment, and alert baggage screeners or handlers to any possible problems.', 'Supplemental', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9093.00', 15343, 'Locate suspicious bags pictured in printouts sent from remote monitoring areas, and set these bags aside for inspection.', 'Supplemental', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17561, 'Investigate known or suspected internal theft, external theft, or vendor fraud.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17560, 'Implement or monitor processes to reduce property or financial losses.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17565, 'Identify and report merchandise or stock shortages.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17567, 'Maintain documentation or reports on security-related incidents or investigations.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17575, 'Apprehend shoplifters in accordance with guidelines.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17573, 'Verify proper functioning of physical security systems, such as closed-circuit televisions, alarms, sensor tag systems, or locks.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17578, 'Identify and report safety concerns to maintain a safe shopping and working environment.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17563, 'Conduct store audits to identify problem areas or procedural deficiencies.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17568, 'Monitor compliance with standard operating procedures for loss prevention, physical security, or risk management.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17566, 'Inspect buildings, equipment, or access points to determine security risks.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17569, 'Perform covert surveillance of areas susceptible to loss, such loading docks, distribution centers, or warehouses.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17570, 'Prepare written reports on investigations.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17562, 'Collaborate with law enforcement agencies to report or investigate crimes.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17574, 'Testify in civil or criminal court proceedings.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17579, 'Recommend methods to reduce potential financial fraud losses.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17572, 'Train establishment personnel in loss prevention activities.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17577, 'Coordinate with risk management, human resources, or other departments to assist in company programs, investigations, or training.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17580, 'Respond to critical incidents, such as catastrophic events, violent weather, or civil disorders.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17571, 'Recommend new or improved processes or equipment to reduce risk exposure.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17564, 'Direct work of contract security officers or other loss prevention agents.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('33-9099.02', 17576, 'Conduct employee background investigations and review reports with operational or human resources managers.', 'Supplemental', 83, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11129, 'Monitor sanitation practices to ensure that employees follow standards and regulations.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11128, 'Check the quality of raw or cooked food products to ensure that standards are met.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11136, 'Estimate amounts and costs of required supplies, such as food and ingredients.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11135, 'Instruct cooks or other workers in the preparation, cooking, garnishing, or presentation of food.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11132, 'Supervise or coordinate activities of cooks or workers engaged in food preparation.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11133, 'Inspect supplies, equipment, or work areas to ensure conformance to established standards.', 'Core', 26, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11131, 'Order or requisition food or other supplies needed to ensure efficient operation.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11140, 'Determine production schedules and staff requirements necessary to ensure timely delivery of services.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11130, 'Check the quantity and quality of received products.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11134, 'Determine how food should be presented and create decorative food displays.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11147, 'Plan, direct, or supervise the food preparation or cooking activities of multiple kitchens or restaurants in an establishment such as a restaurant chain, hospital, or hotel.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11148, 'Coordinate planning, budgeting, or purchasing for all the food operations within establishments such as clubs, hotels, or restaurant chains.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11138, 'Analyze recipes to assign prices to menu items, based on food, labor, and overhead costs.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11139, 'Prepare and cook foods of all types, either on a regular basis or for special guests or functions.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11144, 'Meet with sales representatives to negotiate prices or order supplies.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11141, 'Recruit and hire staff, such as cooks and other kitchen workers.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11137, 'Collaborate with other personnel to plan and develop recipes or menus, taking into account such factors as seasonal availability of ingredients or the likely number of customers.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11143, 'Demonstrate new cooking techniques or equipment to staff.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11145, 'Arrange for equipment purchases or repairs.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11142, 'Meet with customers to discuss menus for special occasions, such as weddings, parties, or banquets.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1011.00', 11146, 'Record production or operational data on specified forms.', 'Core', 27, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2146, 'Train workers in food preparation, and in service, sanitation, and safety procedures.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2144, 'Compile and balance cash receipts at the end of the day or shift.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 18714, 'Perform various financial activities, such as cash handling, deposit preparation, and payroll.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 18715, 'Supervise and participate in kitchen and dining area cleaning activities.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2151, 'Estimate ingredients and supplies required to prepare a recipe.', 'Core', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2145, 'Resolve customer complaints regarding food service.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2148, 'Control inventories of food, equipment, smallware, and liquor, and report shortages to designated personnel.', 'Core', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2161, 'Purchase or requisition supplies and equipment needed to ensure quality and timely delivery of services.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 18716, 'Observe and evaluate workers and work procedures to ensure quality standards and service, and complete disciplinary write-ups.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2154, 'Specify food portions and courses, production and time sequences, and workstation and equipment arrangements.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2158, 'Forecast staff, equipment, and supply requirements, based on a master menu.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2147, 'Inspect supplies, equipment, and work areas to ensure efficient service and conformance to standards.', 'Core', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2150, 'Assign duties, responsibilities, and work stations to employees in accordance with work requirements.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2153, 'Analyze operational problems, such as theft and wastage, and establish procedures to alleviate these problems.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 18717, 'Perform personnel actions, such as hiring and firing staff, providing employee orientation and training, and conducting supervisory activities, such as creating work schedules or organizing employee time sheets.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2155, 'Recommend measures for improving work procedures and worker performance to increase service quality and enhance job safety.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 18718, 'Perform food preparation and serving duties, such as carving meat, preparing flambe dishes, or serving wine and liquor.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 18719, 'Record production, operational, and personnel data on specified forms.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2166, 'Develop equipment maintenance schedules and arrange for repairs.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2167, 'Evaluate new products for usefulness and suitability.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2156, 'Greet and seat guests, and present menus and wine lists.', 'Supplemental', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2164, 'Schedule parties and take reservations.', 'Supplemental', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2157, 'Present bills and accept payments.', 'Supplemental', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 18720, 'Conduct meetings and collaborate with other personnel for menu planning, serving arrangements, and related details.', 'Supplemental', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 18721, 'Assess nutritional needs of patients, plan special menus, supervise the assembly of regular and special diet trays, and oversee the delivery of food trolleys to hospital patients.', 'Supplemental', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-1012.00', 2165, 'Develop departmental objectives, budgets, policies, procedures, and strategies.', 'Supplemental', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5053, 'Maintain sanitation, health, and safety standards in work areas.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5054, 'Clean food preparation areas, cooking surfaces, and utensils.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5056, 'Verify that prepared food meets requirements for quality and quantity.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5061, 'Cook and package batches of food, such as hamburgers and fried chicken, which are prepared to order or kept warm until sold.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5065, 'Prepare specialty foods such as pizzas, fish and chips, sandwiches, and tacos, following specific methods that usually require short preparation time.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5055, 'Operate large-volume cooking equipment such as grills, deep-fat fryers, or griddles.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5058, 'Read food order slips or receive verbal instructions as to food required by patron, and prepare and cook food according to instructions.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5060, 'Measure ingredients required for specific food items being prepared.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5057, 'Take food and drink orders and receive payment from customers.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5064, 'Clean, stock, and restock workstations and display cases.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5062, 'Cook the exact number of items ordered by each customer, working on several different orders simultaneously.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5059, 'Wash, cut, and prepare foods designated for cooking.', 'Core', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5063, 'Serve orders to customers at windows, counters, or tables.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5068, 'Prepare and serve beverages such as coffee and fountain drinks.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5071, 'Pre-cook items such as bacon, to prepare them for later use.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5069, 'Mix ingredients such as pancake or waffle batters.', 'Supplemental', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5067, 'Schedule activities and equipment use with managers, using information about daily menus to help coordinate cooking times.', 'Supplemental', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5066, 'Prepare dough, following recipe.', 'Supplemental', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2011.00', 5070, 'Order and take delivery of supplies.', 'Supplemental', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2012.00', 9489, 'Clean, cut, and cook meat, fish, or poultry.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2012.00', 9488, 'Cook foodstuffs according to menus, special dietary or nutritional restrictions, or numbers of portions to be served.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2012.00', 9486, 'Clean and inspect galley equipment, kitchen appliances, and work areas to ensure cleanliness and functional operation.', 'Core', 138, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2012.00', 9487, 'Apportion and serve food to facility residents, employees, or patrons.', 'Core', 136, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2012.00', 9493, 'Direct activities of one or more workers who assist in preparing and serving meals.', 'Core', 136, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2012.00', 9491, 'Wash pots, pans, dishes, utensils, and other cooking equipment.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2012.00', 9492, 'Compile and maintain records of food use and expenditures.', 'Core', 136, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2012.00', 9496, 'Take inventory of supplies and equipment.', 'Core', 135, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2012.00', 9494, 'Bake breads, rolls, and other pastries.', 'Core', 133, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2012.00', 9495, 'Train new employees.', 'Core', 130, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2012.00', 9490, 'Monitor use of government food commodities to ensure that proper procedures are followed.', 'Supplemental', 132, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2012.00', 9497, 'Monitor menus and spending to ensure that meals are prepared economically.', 'Supplemental', 133, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2012.00', 9500, 'Determine meal prices, based on calculations of ingredient prices.', 'Supplemental', 133, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2012.00', 9498, 'Plan menus that are varied, nutritionally balanced, and appetizing, taking advantage of foods in season and local availability.', 'Supplemental', 134, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2012.00', 9499, 'Requisition food supplies, kitchen equipment, and appliances, based on estimates of future needs.', 'Supplemental', 131, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2013.00', 9501, 'Plan menus according to employers'' needs and diet restrictions.', 'Core', 28, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2013.00', 9502, 'Shop for or order food and kitchen supplies and equipment.', 'Core', 28, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2013.00', 9503, 'Peel, wash, trim, and cook vegetables and meats, and bake breads and pastries.', 'Core', 28, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2013.00', 9504, 'Prepare meals in private homes according to employers'' recipes or tastes, handling all meals for the family and possibly for other household staff.', 'Core', 28, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2013.00', 9505, 'Stock, organize, and clean kitchens and cooking utensils.', 'Core', 28, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2013.00', 9506, 'Specialize in preparing fancy dishes or food for special diets.', 'Core', 28, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2013.00', 9507, 'Create and explore new cuisines.', 'Core', 28, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2013.00', 9508, 'Direct the operation and organization of kitchens and all food-related activities, including the presentation and serving of food.', 'Supplemental', 28, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2013.00', 9509, 'Plan and prepare food for parties, holiday meals, luncheons, special functions, and other social events.', 'Supplemental', 28, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2013.00', 9510, 'Serve meals and snacks to employing families and their guests.', 'Supplemental', 28, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2013.00', 9511, 'Travel with employers to vacation homes to provide meal preparation at those locations.', 'Supplemental', 27, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 18722, 'Inspect and clean food preparation areas, such as equipment and work surfaces, or serving areas to ensure safe and sanitary food-handling practices.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 18723, 'Ensure food is stored and cooked at correct temperature by regulating temperature of ovens, broilers, grills, and roasters.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 18724, 'Ensure freshness of food and ingredients by checking for quality, keeping track of old and new items, and rotating stock.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2169, 'Turn or stir foods to ensure even cooking.', 'Core', 87, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2170, 'Season and cook food according to recipes or personal judgment and experience.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2176, 'Bake, roast, broil, and steam meats, fish, vegetables, and other foods.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2172, 'Weigh, measure, and mix ingredients according to recipes or personal judgment, using various kitchen utensils and equipment.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2173, 'Portion, arrange, and garnish food, and serve food to waiters or patrons.', 'Core', 87, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2171, 'Observe and test foods to determine if they have been cooked sufficiently, using methods such as tasting, smelling, or piercing them with utensils.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2177, 'Wash, peel, cut, and seed fruits and vegetables to prepare them for consumption.', 'Core', 87, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2179, 'Carve and trim meats such as beef, veal, ham, pork, and lamb for hot or cold service, or for sandwiches.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2175, 'Substitute for or assist other cooks during emergencies or rush periods.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2181, 'Consult with supervisory staff to plan menus, taking into consideration factors such as costs and special event needs.', 'Supplemental', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2185, 'Keep records and accounts.', 'Supplemental', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2180, 'Coordinate and supervise work of kitchen staff.', 'Supplemental', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2184, 'Prepare relishes and hors d''oeuvres.', 'Supplemental', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2178, 'Estimate expected food consumption, requisition or purchase supplies, or procure food from storage.', 'Supplemental', 87, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2182, 'Butcher and dress animals, fowl, or shellfish, or cut and bone meat prior to cooking.', 'Supplemental', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2186, 'Plan and price menu items.', 'Supplemental', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2014.00', 2183, 'Bake breads, rolls, cakes, and pastries.', 'Supplemental', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2015.00', 2189, 'Grill, cook, and fry foods such as french fries, eggs, and pancakes.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2015.00', 2187, 'Clean food preparation equipment, work areas, and counters or tables.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2015.00', 2190, 'Take orders from customers and cook foods requiring short preparation times, according to customer requirements.', 'Core', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2015.00', 2191, 'Grill and garnish hamburgers or other meats, such as steaks and chops.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2015.00', 18725, 'Restock kitchen supplies, rotate food, and stamp the time and date on food in coolers.', 'Core', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2015.00', 18726, 'Perform food preparation tasks, such as making sandwiches, carving meats, making soups or salads, baking breads or desserts, and brewing coffee or tea.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2015.00', 2188, 'Plan work on orders so that items served together are finished at the same time.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2015.00', 2192, 'Complete orders from steam tables, placing food on plates and serving customers at tables or counters.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2015.00', 18727, 'Perform general cleaning activities in kitchen and dining areas.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2015.00', 2195, 'Accept payments, and make change or write charge slips as necessary.', 'Supplemental', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2015.00', 2194, 'Order supplies and stock them on shelves.', 'Supplemental', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 18728, 'Clean and sanitize work areas, equipment, utensils, dishes, or silverware.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2197, 'Store food in designated containers and storage areas to prevent spoilage.', 'Core', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 18729, 'Prepare a variety of foods, such as meats, vegetables, or desserts, according to customers'' orders or supervisors'' instructions, following approved procedures.', 'Core', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 18730, 'Take and record temperature of food and food storage areas, such as refrigerators and freezers.', 'Core', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 18731, 'Wash, peel, and cut various foods, such as fruits and vegetables, to prepare for cooking or serving.', 'Core', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2201, 'Place food trays over food warmers for immediate service, or store them in refrigerated storage cabinets.', 'Core', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2200, 'Portion and wrap the food, or place it directly on plates for service to patrons.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2203, 'Weigh or measure ingredients.', 'Core', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2221, 'Mix ingredients for green salads, molded fruit salads, vegetable salads, and pasta salads.', 'Core', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2206, 'Receive and store food supplies, equipment, and utensils in refrigerators, cupboards, and other storage areas.', 'Core', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2208, 'Remove trash and clean kitchen garbage containers.', 'Core', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2204, 'Assist cooks and kitchen staff with various tasks as needed, and provide cooks with needed items.', 'Core', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2210, 'Carry food supplies, equipment, and utensils to and from storage and work areas.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2213, 'Use manual or electric appliances to clean, peel, slice, and trim foods.', 'Core', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 18732, 'Inform supervisors when equipment is not working properly and when food and supplies are getting low, and order needed items.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2211, 'Make special dressings and sauces as condiments for sandwiches.', 'Core', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2214, 'Stir and strain soups and sauces.', 'Core', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2218, 'Butcher and clean fowl, fish, poultry, and shellfish to prepare for cooking or serving.', 'Supplemental', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2216, 'Keep records of the quantities of food used.', 'Supplemental', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2217, 'Load dishes, glasses, and tableware into dishwashing machines.', 'Supplemental', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2215, 'Distribute food to waiters and waitresses to serve to customers.', 'Supplemental', 74, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 18733, 'Operate cash register, handle money, and give correct change.', 'Supplemental', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2219, 'Cut, slice or grind meat, poultry, and seafood to prepare for cooking.', 'Supplemental', 74, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2222, 'Distribute menus to hospital patients, collect diet sheets, and deliver food trays and snacks to nursing units or directly to patients.', 'Supplemental', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2207, 'Stock cupboards and refrigerators, and tend salad bars and buffet meals.', 'Supplemental', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2220, 'Add cutlery, napkins, food, and other items to trays on assembly lines in hospitals, cafeterias, airline kitchens, and similar establishments.', 'Supplemental', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2199, 'Package take-out foods or serve food to customers.', 'Supplemental', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2209, 'Prepare and serve a variety of beverages such as coffee, tea, and soft drinks.', 'Supplemental', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 18734, 'Vacuum dining area and sweep and mop kitchen floor.', 'Supplemental', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-2021.00', 2212, 'Scrape leftovers from dishes into garbage containers.', 'Supplemental', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2223, 'Collect money for drinks served.', 'Core', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2224, 'Check identification of customers to verify age requirements for purchase of alcohol.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2227, 'Clean glasses, utensils, and bar equipment.', 'Core', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2225, 'Balance cash receipts.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2226, 'Attempt to limit problems and liability related to customers'' excessive drinking by taking steps such as persuading customers to stop drinking, or ordering taxis or other transportation for intoxicated patrons.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 18735, 'Stock bar with beer, wine, liquor, and related supplies such as ice, glassware, napkins, or straws.', 'Core', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2229, 'Serve wine, and bottled or draft beer.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2228, 'Take beverage orders from serving staff or directly from patrons.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2230, 'Clean bars, work areas, and tables.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2231, 'Mix ingredients, such as liquor, soda, water, sugar, and bitters, to prepare cocktails and other drinks.', 'Core', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2232, 'Serve snacks or food items to customers seated at the bar.', 'Core', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2235, 'Slice and pit fruit for garnishing drinks.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2234, 'Ask customers who become loud and obnoxious to leave, or physically remove them.', 'Core', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2236, 'Arrange bottles and glasses to make attractive displays.', 'Core', 101, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2237, 'Plan, organize, and control the operations of a cocktail lounge or bar.', 'Supplemental', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2233, 'Order or requisition liquors and supplies.', 'Supplemental', 99, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2238, 'Supervise the work of bar staff and other bartenders.', 'Supplemental', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2239, 'Plan bar menus.', 'Supplemental', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2240, 'Prepare appetizers such as pickles, cheese, and cold meats.', 'Supplemental', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3011.00', 2241, 'Create drink recipes.', 'Supplemental', 100, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 2245, 'Serve customers in eating places that specialize in fast service and inexpensive carry-out food.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 2242, 'Accept payment from customers, and make change as necessary.', 'Core', 63, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 2243, 'Request and record customer orders, and compute bills using cash registers, multi counting machines, or pencil and paper.', 'Core', 63, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 18736, 'Clean and organize eating, service, and kitchen areas.', 'Core', 63, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 2249, 'Notify kitchen personnel of shortages or special orders.', 'Core', 60, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 18737, 'Communicate with customers regarding orders, comments, and complaints.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 18738, 'Prepare daily food items, and cook simple foods and beverages, such as sandwiches, salads, soups, pizza, or coffee, using proper safety precautions and sanitary measures.', 'Core', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 2247, 'Select food items from serving or storage areas and place them in dishes, on serving trays, or in take-out bags.', 'Core', 63, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 2253, 'Relay food orders to cooks.', 'Core', 63, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 2246, 'Prepare and serve cold drinks, or frozen milk drinks or desserts, using drink-dispensing, milkshake, or frozen custard machines.', 'Core', 63, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 2252, 'Collect and return dirty dishes to the kitchen for washing.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 18739, 'Perform personnel activities such as supervising and training employees.', 'Core', 63, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 18740, 'Monitor and order supplies or food items and restock as necessary to maintain inventory.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 2250, 'Cook or reheat food items such as french fries.', 'Core', 63, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 2251, 'Wash dishes, glassware, and silverware after meals.', 'Core', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 2257, 'Pack food, dishes, utensils, tablecloths, and accessories for transportation from catering or food preparation establishments to locations designated by customers.', 'Supplemental', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 2254, 'Distribute food to servers.', 'Supplemental', 63, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 18741, 'Plan, prepare, and deliver meals to individuals with special dietary needs.', 'Supplemental', 63, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 2258, 'Arrange tables and decorations according to instructions.', 'Supplemental', 63, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 2256, 'Provide caterers with assistance in food preparation or service.', 'Supplemental', 64, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3021.00', 2255, 'Serve food and beverages to guests at banquets or other social functions.', 'Supplemental', 62, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 2260, 'Serve food, beverages, or desserts to customers in such settings as take-out counters of restaurants or lunchrooms, business or industrial establishments, hotel rooms, and cars.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 2265, 'Prepare bills for food, using cash registers, calculators, or adding machines, and accept payment or make change.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 18742, 'Cook food or prepare food items, such as sandwiches, salads, and ice cream dishes, using standard formulas or following directions.', 'Core', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 18743, 'Perform cleaning duties such as sweeping, mopping, and washing dishes, to keep equipment and facilities sanitary.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 2273, 'Balance receipts and payments in cash registers.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 2264, 'Wrap menu item such as sandwiches, hot entrees, and desserts for serving or for takeout.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 2259, 'Scrub and polish counters, steam tables, and other equipment, and clean glasses, dishes, and fountain equipment.', 'Core', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 2261, 'Replenish foods at serving stations.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 2272, 'Brew coffee and tea, and fill containers with requested beverages.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 2262, 'Take customers'' orders and write ordered items on tickets, giving ticket stubs to customers when needed to identify filled orders.', 'Supplemental', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 2270, 'Order items needed to replenish supplies.', 'Supplemental', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 2267, 'Serve salads, vegetables, meat, breads, and cocktails, ladle soups and sauces, portion desserts, and fill beverage cups and glasses.', 'Supplemental', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 2271, 'Set up dining areas for meals and clear them following meals.', 'Supplemental', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 2269, 'Carve meat.', 'Supplemental', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 2266, 'Deliver orders to kitchens, and pick up and serve food when it is ready.', 'Supplemental', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 2268, 'Add relishes and garnishes to food orders, according to instructions.', 'Supplemental', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.00', 2274, 'Arrange reservations for patrons of dining establishments.', 'Supplemental', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17588, 'Receive and process customer payments.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17581, 'Prepare or serve hot or cold beverages, such as coffee, espresso drinks, blended coffees, or teas.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17591, 'Take customer orders and convey them to other employees for preparation.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17582, 'Clean or sanitize work areas, utensils, or equipment.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17585, 'Describe menu items to customers or suggest products that might appeal to them.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17583, 'Clean service or seating areas.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17589, 'Serve prepared foods, such as muffins, biscotti, or bagels.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17597, 'Prepare or serve menu items, such as sandwiches or salads.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17598, 'Set up or restock product displays.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17593, 'Weigh, grind, or pack coffee beans for customers.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17590, 'Stock customer service stations with paper products or beverage preparation items.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17594, 'Wrap, label, or date food items for sale.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17587, 'Provide customers with product details, such as coffee blend or preparation descriptions.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17592, 'Take out garbage.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17586, 'Order, receive, or stock supplies or retail products.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17599, 'Slice fruits, vegetables, desserts, or meats for use in food service.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17584, 'Check temperatures of freezers, refrigerators, or heating equipment to ensure proper functioning.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17596, 'Demonstrate the use of retail equipment, such as espresso machines.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3022.01', 17595, 'Create signs to advertise store products or events.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2279, 'Check with customers to ensure that they are enjoying their meals and take action to correct any problems.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2276, 'Collect payments from customers.', 'Core', 139, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2277, 'Write patrons'' food orders on order slips, memorize orders, or enter orders into computers for transmittal to kitchen staff.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2281, 'Prepare checks that itemize and total meal costs and sales taxes.', 'Core', 136, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2278, 'Take orders from patrons for food or beverages.', 'Core', 138, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2275, 'Check patrons'' identification to ensure that they meet minimum age requirements for consumption of alcoholic beverages.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2280, 'Serve food or beverages to patrons, and prepare or serve specialty dishes at tables as required.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2283, 'Present menus to patrons and answer questions about menu items, making recommendations upon request.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2285, 'Clean tables or counters after patrons have finished dining.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2286, 'Prepare hot, cold, and mixed drinks for patrons, and chill bottles of wine.', 'Core', 139, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 18744, 'Roll silverware, set up food stations or set up dining areas to prepare for the next shift or for large parties.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2284, 'Inform customers of daily specials.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2290, 'Stock service areas with supplies such as coffee, food, tableware, and linens.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2287, 'Explain how various menu items are prepared, describing ingredients and cooking methods.', 'Core', 139, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2288, 'Prepare tables for meals, including setting up items such as linens, silverware, and glassware.', 'Core', 135, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 18745, 'Remove dishes and glasses from tables or counters, take them to kitchen for cleaning.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 18746, 'Assist host or hostess by answering phones to take reservations or to-go orders, and by greeting, seating, and thanking guests.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 18747, 'Perform cleaning duties, such as sweeping and mopping floors, vacuuming carpet, tidying up server station, taking out trash, or checking and cleaning bathroom.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2295, 'Bring wine selections to tables with appropriate glasses, and pour the wines for customers.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2289, 'Perform food preparation duties such as preparing salads, appetizers, and cold dishes, portioning desserts, and brewing coffee.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2293, 'Escort customers to their tables.', 'Core', 138, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2291, 'Garnish and decorate dishes in preparation for serving.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2292, 'Fill salt, pepper, sugar, cream, condiment, and napkin containers.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 2294, 'Describe and recommend wines to customers.', 'Core', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3031.00', 18748, 'Provide guests with information about local areas, including giving directions.', 'Supplemental', 140, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3041.00', 11151, 'Examine trays to ensure that they contain required items.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3041.00', 11152, 'Place food servings on plates or trays according to orders or instructions.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3041.00', 11149, 'Monitor food distribution, ensuring that meals are delivered to the correct recipients and that guidelines, such as those for special diets, are followed.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3041.00', 11153, 'Load trays with accessories such as eating utensils, napkins, or condiments.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3041.00', 11150, 'Clean or sterilize dishes, kitchen utensils, equipment, or facilities.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3041.00', 11158, 'Monitor food preparation or serving techniques to ensure that proper procedures are followed.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3041.00', 11154, 'Take food orders and relay orders to kitchens or serving counters so they can be filled.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3041.00', 11159, 'Carry food, silverware, or linen on trays or use carts to carry trays.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3041.00', 11160, 'Determine where patients or patrons would like to eat their meals and help them get situated.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3041.00', 11157, 'Prepare food items, such as sandwiches, salads, soups, or beverages.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3041.00', 11156, 'Remove trays and stack dishes for return to kitchen after meals are finished.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3041.00', 11155, 'Stock service stations with items such as ice, napkins, or straws.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3041.00', 11161, 'Record amounts and types of special food items served to customers.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-3041.00', 11162, 'Total checks, present them to customers, and accept payment for services.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11163, 'Wipe tables or seats with dampened cloths or replace dirty tablecloths.', 'Core', 99, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11164, 'Set tables with clean linens, condiments, or other supplies.', 'Core', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11172, 'Locate items requested by customers.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11165, 'Scrape and stack dirty dishes and carry dishes and other tableware to kitchens for cleaning.', 'Core', 99, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11167, 'Perform serving, cleaning, or stocking duties in establishments, such as cafeterias or dining rooms, to facilitate customer service.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11173, 'Carry food, dishes, trays, or silverware from kitchens or supply departments to serving counters.', 'Core', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11166, 'Clean up spilled food or drink or broken dishes and remove empty bottles and trash.', 'Core', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11174, 'Serve food to customers when waiters or waitresses need assistance.', 'Core', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11169, 'Serve ice water, coffee, rolls, or butter to patrons.', 'Core', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11168, 'Maintain adequate supplies of items such as clean linens, silverware, glassware, dishes, or trays.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11175, 'Clean and polish counters, shelves, walls, furniture, or equipment in food service areas or other areas of restaurants and mop or vacuum floors.', 'Core', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11170, 'Fill beverage or ice dispensers.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11171, 'Stock cabinets or serving areas with condiments and refill condiment containers.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11178, 'Run cash registers.', 'Supplemental', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11180, 'Garnish foods and position them on tables to make them visible and accessible.', 'Supplemental', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11176, 'Carry trays from food counters to tables for cafeteria patrons.', 'Supplemental', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11183, 'Mix and prepare flavors for mixed drinks.', 'Supplemental', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11177, 'Replenish supplies of food or equipment at steam tables or service bars.', 'Supplemental', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11184, 'Slice and pit fruit used to garnish drinks.', 'Supplemental', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11179, 'Wash glasses or other serving equipment at bars.', 'Supplemental', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11182, 'Stock refrigerating units with wines or bottled beer or replace empty beer kegs.', 'Supplemental', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11185, 'Stock vending machines with food.', 'Supplemental', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9011.00', 11181, 'Carry linens to or from laundry areas.', 'Supplemental', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9021.00', 11186, 'Wash dishes, glassware, flatware, pots, or pans, using dishwashers or by hand.', 'Core', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9021.00', 11188, 'Maintain kitchen work areas, equipment, or utensils in clean and orderly condition.', 'Core', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9021.00', 11187, 'Place clean dishes, utensils, or cooking equipment in storage areas.', 'Core', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9021.00', 11192, 'Sort and remove trash, placing it in designated pickup areas.', 'Core', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9021.00', 11190, 'Sweep or scrub floors.', 'Core', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9021.00', 11189, 'Stock supplies, such as food or utensils, in serving stations, cupboards, refrigerators, or salad bars.', 'Core', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9021.00', 11193, 'Clean or prepare various foods for cooking or serving.', 'Core', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9021.00', 11196, 'Receive and store supplies.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9021.00', 11191, 'Clean garbage cans with water or steam.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9021.00', 11195, 'Transfer supplies or equipment between storage and work areas, by hand or using hand trucks.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9021.00', 11197, 'Prepare and package individual place settings.', 'Supplemental', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9021.00', 11198, 'Load or unload trucks that deliver or pick up food or supplies.', 'Supplemental', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9021.00', 11194, 'Set up banquet tables.', 'Supplemental', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 2297, 'Greet guests and seat them at tables or in waiting areas.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 2296, 'Provide guests with menus.', 'Core', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 18749, 'Assign patrons to tables suitable for their needs and according to rotation so that servers receive an appropriate number of seatings.', 'Core', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 18750, 'Speak with patrons to ensure satisfaction with food and service, to respond to complaints, or to make conversation.', 'Core', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 18751, 'Answer telephone calls and respond to inquiries or transfer calls.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 2302, 'Maintain contact with kitchen staff, management, serving staff, and customers to ensure that dining details are handled properly and customers'' concerns are addressed.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 18752, 'Inspect dining and serving areas to ensure cleanliness and proper setup.', 'Core', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 2303, 'Inform patrons of establishment specialties and features.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 2301, 'Receive and record patrons'' dining reservations.', 'Core', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 18753, 'Inspect restrooms for cleanliness and availability of supplies and clean restrooms when necessary.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 2304, 'Direct patrons to coatrooms and waiting areas such as lounges.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 18754, 'Take and prepare to-go orders.', 'Supplemental', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 2305, 'Operate cash registers to accept payments for food and beverages.', 'Supplemental', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 2307, 'Supervise and coordinate activities of dining room staff to ensure that patrons receive prompt and courteous service.', 'Supplemental', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 2309, 'Order or requisition supplies and equipment for tables and serving stations.', 'Supplemental', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 18755, 'Assist with preparing and serving food and beverages.', 'Supplemental', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 2310, 'Hire, train, and supervise food and beverage service staff.', 'Supplemental', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 2306, 'Prepare cash receipts after establishments close, and make bank deposits.', 'Supplemental', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 2308, 'Prepare staff work schedules.', 'Supplemental', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 2312, 'Confer with other staff to help plan establishments'' menus.', 'Supplemental', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 2311, 'Plan parties or other special events and services.', 'Supplemental', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('35-9031.00', 2313, 'Perform marketing and advertising services.', 'Supplemental', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9514, 'Plan and prepare employee work schedules.', 'Core', 112, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9517, 'Coordinate activities with other departments to ensure that services are provided in an efficient and timely manner.', 'Core', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9513, 'Inspect work performed to ensure that it meets specifications and established standards.', 'Core', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9515, 'Perform or assist with cleaning duties as necessary.', 'Core', 116, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9526, 'Confer with staff to resolve performance and personnel problems, and to discuss company policies.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9527, 'Establish and implement operational standards and procedures for the departments supervised.', 'Core', 113, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9516, 'Investigate complaints about service and equipment, and take corrective action.', 'Core', 116, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9531, 'Maintain required records of work hours, budgets, payrolls, and other information.', 'Core', 116, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9519, 'Inspect and evaluate the physical condition of facilities to determine the type of work required.', 'Core', 113, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 20130, 'Check and maintain equipment to ensure that it is in working order.', 'Core', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9521, 'Instruct staff in work policies and procedures, and the use and maintenance of equipment.', 'Core', 116, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9524, 'Inventory stock to ensure that supplies and equipment are available in adequate amounts.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9529, 'Select and order or purchase new equipment, supplies, or furnishings.', 'Core', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9536, 'Prepare reports on activity, personnel, and information such as occupancy, hours worked, facility usage, work performed, and departmental expenses.', 'Core', 114, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9530, 'Recommend changes that could improve service and increase operational efficiency.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9520, 'Select the most suitable cleaning materials for different types of linens, furniture, flooring, and surfaces.', 'Core', 116, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9532, 'Screen job applicants, and hire new employees.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9522, 'Issue supplies and equipment to workers.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9528, 'Recommend or arrange for additional services, such as painting, repair work, renovations, and the replacement of furnishings and equipment.', 'Core', 114, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9523, 'Forecast necessary levels of staffing and stock at different times to facilitate effective scheduling and ordering.', 'Core', 113, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9525, 'Evaluate employee performance and recommend personnel actions such as promotions, transfers, and dismissals.', 'Core', 116, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9512, 'Direct activities for stopping the spread of infections in facilities such as hospitals.', 'Supplemental', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9534, 'Advise managers, desk clerks, or admitting personnel of rooms ready for occupancy.', 'Supplemental', 116, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9533, 'Supervise in-house services such as laundries, maintenance and repair, dry cleaning, or valet services.', 'Supplemental', 114, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 9535, 'Perform financial tasks, such as estimating costs and preparing and managing budgets.', 'Supplemental', 116, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1011.00', 20131, 'Perform grounds maintenance tasks, such as removing snow and mowing the lawn.', 'Supplemental', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11204, 'Monitor project activities to ensure that instructions are followed, deadlines are met, and schedules are maintained.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11199, 'Establish and enforce operating procedures and work standards that will ensure adequate performance and personnel safety.', 'Core', 59, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11200, 'Inspect completed work to ensure conformance to specifications, standards, and contract requirements.', 'Core', 59, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11206, 'Provide workers with assistance in performing duties as necessary to meet deadlines.', 'Core', 59, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11201, 'Direct activities of workers who perform duties such as landscaping, cultivating lawns, or pruning trees and shrubs.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11208, 'Confer with other supervisors to coordinate work activities with those of other departments or units.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11202, 'Schedule work for crews, depending on work priorities, crew or equipment availability, or weather conditions.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11210, 'Direct or perform mixing or application of fertilizers, insecticides, herbicides, or fungicides.', 'Core', 59, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11217, 'Direct or assist workers engaged in the maintenance or repair of equipment, such as power tools or motorized equipment.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11219, 'Perform administrative duties, such as authorizing leaves or processing time sheets.', 'Core', 59, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11223, 'Answer inquiries from current or prospective customers regarding methods, materials, or price ranges.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11207, 'Inventory supplies of tools, equipment, or materials to ensure that sufficient supplies are available and items are in usable condition.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11216, 'Investigate work-related complaints to verify problems and to determine responses.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11209, 'Perform personnel-related activities, such as hiring workers, evaluating staff performance, or taking disciplinary actions when performance problems occur.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11211, 'Review contracts or work assignments to determine service, machine, or workforce requirements for jobs.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11224, 'Prepare service estimates based on labor, material, and machine costs and maintain budgets for individual projects.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11203, 'Plant or maintain vegetation through activities such as mulching, fertilizing, watering, mowing, or pruning.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11214, 'Order the performance of corrective work when problems occur and recommend procedural changes to avoid such problems.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11212, 'Maintain required records, such as personnel information or project records.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11205, 'Train workers in tasks such as transplanting or pruning trees or shrubs, finishing cement, using equipment, or caring for turf.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11213, 'Prepare or maintain required records, such as work activity or personnel reports.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11222, 'Negotiate with customers regarding fees for landscaping, lawn service, or groundskeeping work.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11215, 'Identify diseases or pests affecting landscaping and order appropriate treatments.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11220, 'Recommend changes in working conditions or equipment use to increase crew efficiency.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11221, 'Confer with managers or landscape architects to develop plans or schedules for landscaping maintenance or improvement.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11225, 'Tour grounds, such as parks, botanical gardens, cemeteries, or golf courses, to inspect conditions of plants and soil.', 'Supplemental', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11226, 'Design or supervise the installation of sprinkler systems, calculating water pressure, or valve and pipe coverage needs.', 'Supplemental', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-1012.00', 11218, 'Install or maintain landscaped areas, performing tasks such as removing snow, pouring cement curbs, or repairing sidewalks.', 'Supplemental', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9538, 'Service, clean, or supply restrooms.', 'Core', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9540, 'Clean building floors by sweeping, mopping, scrubbing, or vacuuming.', 'Core', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9539, 'Gather and empty trash.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9541, 'Follow procedures for the use of chemical cleaners and power equipment to prevent damage to floors and fixtures.', 'Core', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9542, 'Mix water and detergents or acids in containers to prepare cleaning solutions, according to specifications.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9546, 'Clean windows, glass partitions, or mirrors, using soapy water or other cleaners, sponges, or squeegees.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9544, 'Notify managers concerning the need for major repairs or additions to building operating systems.', 'Core', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9545, 'Requisition supplies or equipment needed for cleaning and maintenance duties.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9550, 'Dust furniture, walls, machines, or equipment.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9543, 'Strip, seal, finish, and polish floors.', 'Core', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9549, 'Clean and polish furniture and fixtures.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9547, 'Steam clean or shampoo carpets.', 'Core', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9551, 'Move heavy furniture, equipment, or supplies, either manually or by using hand trucks.', 'Core', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9552, 'Remove snow from sidewalks, driveways, or parking areas, using snowplows, snow blowers, or snow shovels, or spread snow melting chemicals.', 'Supplemental', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 20590, 'Monitor building security and safety by performing tasks such as locking doors after operating hours or checking electrical appliance use to ensure that hazards are not created.', 'Supplemental', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9553, 'Clean laboratory equipment, such as glassware or metal instruments, using solvents, brushes, rags, or power cleaning equipment.', 'Supplemental', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 20591, 'Mow or trim lawns or shrubbery, using mowers or hand or power trimmers, and clear debris from grounds.', 'Supplemental', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9548, 'Set up, arrange, or remove decorations, tables, chairs, ladders, or scaffolding to prepare facilities for events, such as banquets or meetings.', 'Supplemental', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9555, 'Make adjustments or minor repairs to heating, cooling, ventilating, plumbing, or electrical systems.', 'Supplemental', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9558, 'Clean and restore building interiors damaged by fire, smoke, or water, using commercial cleaning equipment.', 'Supplemental', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9554, 'Spray insecticides or fumigants to prevent insect or rodent infestation.', 'Supplemental', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 20592, 'Drive vans, industrial trucks, or other vehicles required to travel to or to perform cleaning work.', 'Supplemental', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2011.00', 9559, 'Clean chimneys, flues, and connecting pipes, using power or hand tools.', 'Supplemental', 90, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9560, 'Carry linens, towels, toilet items, and cleaning supplies, using wheeled carts.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9570, 'Disinfect equipment and supplies, using germicides or steam-operated sterilizers.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9561, 'Clean rooms, hallways, lobbies, lounges, restrooms, corridors, elevators, stairways, locker rooms, and other work areas so that health standards are met.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9562, 'Empty wastebaskets, empty and clean ashtrays, and transport other trash and waste to disposal areas.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9571, 'Observe precautions required to protect hotel and guest property and report damage, theft, and found articles to supervisors.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9563, 'Replenish supplies, such as drinking glasses, linens, writing supplies, and bathroom items.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9567, 'Clean rugs, carpets, upholstered furniture, and draperies, using vacuum cleaners and shampooers.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9565, 'Dust and polish furniture and equipment.', 'Core', 100, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9564, 'Keep storage areas and carts well-stocked, clean, and tidy.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9568, 'Wash windows, walls, ceilings, and woodwork, waxing and polishing as necessary.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9566, 'Sweep, scrub, wax, or polish floors, using brooms, mops, or powered scrubbing and waxing machines.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9587, 'Move and arrange furniture and turn mattresses.', 'Core', 100, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9569, 'Hang draperies and dust window blinds.', 'Core', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9573, 'Wash dishes and clean kitchens, cooking utensils, and silverware.', 'Supplemental', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9578, 'Polish silver accessories and metalwork, such as fixtures and fittings.', 'Supplemental', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9575, 'Sort clothing and other articles, load washing machines, and iron and fold dried items.', 'Supplemental', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9581, 'Request repair services and wait for repair workers to arrive.', 'Supplemental', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9577, 'Sort, count, and mark clean linens and store them in linen closets.', 'Supplemental', 96, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9579, 'Prepare rooms for meetings and arrange decorations, media equipment, and furniture for social or business functions.', 'Supplemental', 100, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9576, 'Run errands, such as taking laundry to the cleaners and buying groceries.', 'Supplemental', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9574, 'Remove debris from driveways, garages, and swimming pool areas.', 'Supplemental', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9580, 'Purchase or order groceries and household supplies to keep kitchens stocked and record expenditures.', 'Supplemental', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9586, 'Deliver television sets, ironing boards, baby cribs, and rollaway beds to guests'' rooms.', 'Supplemental', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9572, 'Care for children or elderly persons by overseeing their activities, providing companionship, and assisting them with dressing, bathing, eating, and other needs.', 'Supplemental', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9584, 'Plan menus and cook and serve meals and refreshments following employer''s instructions or own methods.', 'Supplemental', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9583, 'Assign duties to other staff and give instructions regarding work methods and routines.', 'Supplemental', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9582, 'Replace light bulbs.', 'Supplemental', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2012.00', 9585, 'Answer telephones and doorbells.', 'Supplemental', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2021.00', 7974, 'Record work activities performed.', 'Core', 121, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2021.00', 7975, 'Inspect premises to identify infestation source and extent of damage to property, wall, or roof porosity and access to infested locations.', 'Core', 122, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2021.00', 20759, 'Recommend treatment and prevention methods for pest problems to clients.', 'Core', 122, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2021.00', 7976, 'Spray or dust chemical solutions, powders, or gases into rooms, onto clothing, furnishings, or wood, or over marshlands, ditches, or catch basins.', 'Core', 120, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2021.00', 7977, 'Clean work site after completion of job.', 'Core', 122, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2021.00', 7979, 'Drive truck equipped with power spraying equipment.', 'Core', 122, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2021.00', 20760, 'Measure area dimensions requiring treatment, calculate fumigant requirements, and estimate cost for service.', 'Core', 122, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2021.00', 7983, 'Study preliminary reports or diagrams of infested area and determine treatment type required to eliminate and prevent recurrence of infestation.', 'Core', 122, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2021.00', 7978, 'Direct or assist other workers in treatment or extermination processes to eliminate or control rodents, insects, or weeds.', 'Core', 120, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2021.00', 7981, 'Post warning signs and lock building doors to secure area to be fumigated.', 'Supplemental', 121, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2021.00', 7985, 'Set mechanical traps or place poisonous paste or bait in sewers, burrows, or ditches.', 'Supplemental', 122, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2021.00', 7982, 'Cut or bore openings in building or surrounding concrete, access infested areas, insert nozzle, and inject pesticide to impregnate ground.', 'Supplemental', 122, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2021.00', 7986, 'Clean and remove blockages from infested areas to facilitate spraying procedures and provide drainage, using brooms, mops, shovels, or rakes.', 'Supplemental', 122, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2021.00', 7987, 'Position and fasten edges of tarpaulins over building and tape vents to ensure air-tight environment and check for leaks.', 'Supplemental', 121, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-2021.00', 7984, 'Dig up and burn, or spray weeds with herbicides.', 'Supplemental', 122, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9594, 'Gather and remove litter.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9592, 'Use hand tools, such as shovels, rakes, pruning saws, saws, hedge or brush trimmers, or axes.', 'Core', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 20761, 'Operate vehicles or powered equipment, such as mowers, tractors, twin-axle vehicles, snow blowers, chain-saws, electric clippers, sod cutters, or pruning saws.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9598, 'Water lawns, trees, or plants, using portable sprinkler systems, hoses, or watering cans.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9593, 'Prune or trim trees, shrubs, or hedges, using shears, pruners, or chain saws.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9596, 'Mix and spray or spread fertilizers, herbicides, or insecticides onto grass, shrubs, or trees, using hand or automatic sprayers or spreaders.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9591, 'Care for established lawns by mulching, aerating, weeding, grubbing, removing thatch, or trimming or edging around flower beds, walks, or walls.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9601, 'Follow planned landscaping designs to determine where to lay sod, sow grass, or plant flowers or foliage.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9599, 'Trim or pick flowers and clean flower beds.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9611, 'Attach wires from planted trees to support stakes.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9602, 'Plant seeds, bulbs, foliage, flowering plants, grass, ground covers, trees, or shrubs and apply mulch for protection, using gardening tools.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9589, 'Mow or edge lawns, using power mowers or edgers.', 'Core', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9600, 'Rake, mulch, and compost leaves.', 'Core', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9603, 'Decorate gardens with stones or plants.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9606, 'Use irrigation methods to adjust the amount of water consumption and to prevent waste.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9597, 'Provide proper upkeep of sidewalks, driveways, parking lots, fountains, planters, burial sites, or other grounds features.', 'Supplemental', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9590, 'Shovel snow from walks, driveways, or parking lots and spread salt in those areas.', 'Supplemental', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9604, 'Maintain irrigation systems, including winterizing the systems and starting them up in spring.', 'Supplemental', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9610, 'Plan or cultivate lawns or gardens.', 'Supplemental', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9595, 'Maintain or repair tools, equipment, or structures, such as buildings, greenhouses, fences, or benches, using hand or power tools.', 'Supplemental', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9609, 'Care for artificial turf fields, periodically removing the turf and replacing cushioning pads or vacuuming and disinfecting the turf after use to prevent the growth of harmful bacteria.', 'Supplemental', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9612, 'Install rock gardens, ponds, decks, drainage systems, irrigation systems, retaining walls, fences, planters, or playground equipment.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9605, 'Care for natural turf fields, making sure the underlying soil has the required composition to allow proper drainage and to support the grasses used on the fields.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9608, 'Advise customers on plant selection or care.', 'Supplemental', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9607, 'Haul or spread topsoil or spread straw over seeded soil to hold soil in place.', 'Supplemental', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9613, 'Mark design boundaries and paint natural or artificial turf fields with team logos or names before events.', 'Supplemental', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3011.00', 9614, 'Build forms and mix and pour cement to form garden borders.', 'Supplemental', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3012.00', 11228, 'Mix pesticides, herbicides, or fungicides for application to trees, shrubs, lawns, or botanical crops.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3012.00', 11227, 'Fill sprayer tanks with water and chemicals, according to formulas.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3012.00', 11230, 'Lift, push, and swing nozzles, hoses, and tubes to direct spray over designated areas.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3012.00', 20762, 'Identify lawn or plant diseases to determine the appropriate course of treatment.', 'Core', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3012.00', 11229, 'Cover areas to specified depths with pesticides, applying knowledge of weather conditions, droplet sizes, elevation-to-distance ratios, and obstructions.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3012.00', 11231, 'Start motors and engage machinery, such as sprayer agitators or pumps or portable spray equipment.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3012.00', 11232, 'Connect hoses and nozzles selected according to terrain, distribution pattern requirements, types of infestations, and velocities.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3012.00', 11233, 'Clean or service machinery to ensure operating efficiency, using water, gasoline, lubricants, or hand tools.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3012.00', 11234, 'Provide driving instructions to truck drivers to ensure complete coverage of designated areas, using hand and horn signals.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3012.00', 11235, 'Plant grass with seed spreaders and operate straw blowers to cover seeded areas with mixtures of asphalt and straw.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13112, 'Supervise others engaged in tree trimming work and train lower-level employees.', 'Core', 153, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13113, 'Operate boom trucks, loaders, stump chippers, brush chippers, tractors, power saws, trucks, sprayers, and other equipment and tools.', 'Core', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13114, 'Climb trees, using climbing hooks and belts, or climb ladders to gain access to work areas.', 'Core', 154, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13115, 'Clean, sharpen, and lubricate tools and equipment.', 'Core', 153, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13116, 'Cut away dead and excess branches from trees, or clear branches around power lines, using climbing equipment or buckets of extended truck booms, or chainsaws, hooks, handsaws, shears, and clippers.', 'Core', 154, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13117, 'Trim, top, and reshape trees to achieve attractive shapes or to remove low-hanging branches.', 'Core', 153, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13118, 'Prune, cut down, fertilize, and spray trees as directed by tree surgeons.', 'Core', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13119, 'Hoist tools and equipment to tree trimmers, and lower branches with ropes or block and tackle.', 'Core', 154, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13120, 'Operate shredding and chipping equipment, and feed limbs and brush into the machines.', 'Core', 153, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13121, 'Load debris and refuse onto trucks and haul it away for disposal.', 'Core', 152, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13122, 'Inspect trees to determine if they have diseases or pest problems.', 'Core', 153, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13123, 'Cable, brace, tie, bolt, stake, and guy trees and branches to provide support.', 'Core', 153, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13124, 'Collect debris and refuse from tree trimming and removal operations into piles, using shovels, rakes or other tools.', 'Core', 152, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13125, 'Provide information to the public regarding trees, such as advice on tree care.', 'Core', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13126, 'Clear sites, streets, and grounds of woody and herbaceous materials, such as tree stumps and fallen trees and limbs.', 'Core', 152, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13127, 'Remove broken limbs from wires, using hooked extension poles.', 'Core', 152, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13128, 'Trim jagged stumps, using saws or pruning shears.', 'Core', 150, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13129, 'Transplant and remove trees and shrubs, and prepare trees for moving.', 'Core', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13130, 'Spray trees to treat diseased or unhealthy trees, including mixing chemicals and calibrating spray equipment.', 'Supplemental', 152, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13131, 'Plan and develop budgets for tree work, and estimate the monetary value of trees.', 'Supplemental', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13132, 'Water, root-feed, and fertilize trees.', 'Supplemental', 153, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13133, 'Apply tar or other protective substances to cut surfaces to seal surfaces, and to protect them from fungi and insects.', 'Supplemental', 148, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13134, 'Harvest tanbark by cutting rings and slits in bark and stripping bark from trees, using spuds or axes.', 'Supplemental', 148, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13135, 'Scrape decayed matter from cavities in trees and fill holes with cement to promote healing and to prevent further deterioration.', 'Supplemental', 149, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13136, 'Split logs or wooden blocks into bolts, pickets, posts, or stakes, using hand tools such as ax wedges, sledgehammers, and mallets.', 'Supplemental', 150, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('37-3013.00', 13137, 'Install lightning protection on trees.', 'Supplemental', 151, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4412, 'Monitor game operations to ensure that house rules are followed, that tribal, state, and federal regulations are adhered to, and that employees provide prompt and courteous service.', 'Core', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4413, 'Observe gamblers'' behavior for signs of cheating, such as marking, switching, or counting cards, and notify security staff of suspected cheating.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4417, 'Greet customers and ask about the quality of service they are receiving.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4415, 'Perform paperwork required for monetary transactions.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4421, 'Explain and interpret house rules, such as game rules or betting limits, for patrons.', 'Core', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4414, 'Maintain familiarity with the games at a facility and with strategies or tricks used by cheaters at such games.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4416, 'Resolve customer or employee complaints.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4420, 'Report customer-related incidents occurring in gaming areas to supervisors.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4418, 'Establish and maintain banks and table limits for each game.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4419, 'Monitor stations and games and move dealers from game to game to ensure adequate staffing.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4423, 'Evaluate workers'' performance and prepare written performance evaluations.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4424, 'Monitor patrons for signs of compulsive gambling, offering assistance if necessary.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4425, 'Record, issue receipts for, and pay off bets.', 'Supplemental', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4426, 'Monitor and verify the counting, wrapping, weighing, and distribution of currency and coins.', 'Supplemental', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4428, 'Determine how many gaming tables to open each day and schedule staff accordingly.', 'Supplemental', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4427, 'Direct workers compiling summary sheets for each race or event to record amounts wagered and amounts to be paid to winners.', 'Supplemental', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4422, 'Supervise the distribution of complimentary meals, hotel rooms, discounts, or other items given to players, based on length of play and amount bet.', 'Supplemental', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4430, 'Interview, hire, or train workers.', 'Supplemental', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4432, 'Review operational expenses, budget estimates, betting accounts, or collection reports for accuracy.', 'Supplemental', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4429, 'Establish policies on types of gambling offered, odds, or extension of credit.', 'Supplemental', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1011.00', 4431, 'Provide fire protection or first-aid assistance when necessary.', 'Supplemental', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1012.00', 4433, 'Monitor payment of hand-delivered jackpots to ensure promptness.', 'Core', 127, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1012.00', 4434, 'Monitor functioning of slot machine coin dispensers and fill coin hoppers when necessary.', 'Core', 128, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1012.00', 4435, 'Respond to and resolve patrons'' complaints.', 'Core', 129, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1012.00', 4436, 'Patrol assigned areas to ensure that players are following rules and that machines are functioning correctly.', 'Core', 129, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1012.00', 4437, 'Reset slot machines after payoffs.', 'Core', 129, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1012.00', 4438, 'Perform minor repairs or make adjustments to slot machines, resolving problems such as machine tilts and coin jams.', 'Core', 129, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1012.00', 4439, 'Record the specifics of malfunctioning machines and document malfunctions needing repair.', 'Core', 129, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1012.00', 4440, 'Exchange currency for customers, converting currency into requested combinations of bills and coins.', 'Core', 129, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1012.00', 4441, 'Answer patrons'' questions about gaming machine functions and payouts.', 'Core', 129, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1012.00', 4442, 'Attach "out of order" signs to malfunctioning machines, and notify technicians when machines need to be repaired or removed.', 'Core', 128, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1012.00', 4443, 'Enforce safety rules, and report or remove safety hazards as well as guests who are underage, intoxicated, disruptive, or cheating.', 'Core', 129, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1012.00', 4444, 'Coordinate and oversee the work of slot department workers, including change runners and slot technicians.', 'Supplemental', 122, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13138, 'Assign work schedules, following work requirements, to ensure quality and timely delivery of service.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13141, 'Observe and evaluate workers'' appearance and performance to ensure quality service and compliance with specifications.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13140, 'Train workers in proper operational procedures and functions and explain company policies.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13145, 'Resolve customer complaints regarding worker performance or services rendered.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13151, 'Recruit and hire staff members.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13139, 'Inspect work areas or operating equipment to ensure conformance to established standards in areas such as cleanliness or maintenance.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13149, 'Collaborate with staff members to plan or develop programs of events, schedules of activities, or menus.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13142, 'Meet with managers or other supervisors to stay informed of changes affecting operations.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13153, 'Direct or coordinate the activities of workers, such as flight attendants, hotel staff, or hair stylists.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13150, 'Take disciplinary action to address performance problems.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 20763, 'Apply customer feedback to service improvement efforts.', 'Core', 83, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13146, 'Requisition necessary supplies, equipment, or services.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13147, 'Analyze and record personnel or operational data and write related activity reports.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13152, 'Participate in continuing education to stay abreast of industry trends and developments.', 'Core', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13148, 'Furnish customers with information on events or activities.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13143, 'Inform workers about interests or special needs of specific groups.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.00', 13154, 'Direct marketing, advertising, or other customer recruitment efforts.', 'Supplemental', 83, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17612, 'Respond to customer inquiries or complaints.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17619, 'Schedule guest appointments.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17617, 'Maintain client databases.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17605, 'Coordinate facility schedules to maximize usage and efficiency.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17610, 'Perform accounting duties, such as recording daily cash flow, preparing bank deposits, or generating financial statements.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17609, 'Monitor operations to ensure compliance with applicable health, safety, or hygiene standards.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17601, 'Plan or direct spa services and programs.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17615, 'Develop or implement marketing strategies.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17620, 'Sell products, services, or memberships.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17611, 'Recruit, interview, or hire employees.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17603, 'Assess employee performance and suggest ways to improve work.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17608, 'Inventory products and order new supplies.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17607, 'Establish spa budgets and financial goals.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17600, 'Inform staff of job responsibilities, performance expectations, client service standards, or corporate policies and guidelines.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17602, 'Train staff in the use or sale of products, programs, or activities.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17618, 'Participate in continuing education classes to maintain current knowledge of industry.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17616, 'Direct facility maintenance or repair.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17614, 'Verify staff credentials, such as educational and certification requirements.', 'Core', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17613, 'Schedule staff or supervise scheduling.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17604, 'Check spa equipment to ensure proper functioning.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-1021.01', 17606, 'Develop staff service or retail goals and guide staff in goal achievement.', 'Core', 58, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 7989, 'Cue or signal animals during performances.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 7993, 'Talk to or interact with animals to familiarize them to human voices or contact.', 'Core', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 20593, 'Conduct training programs to develop or maintain desired animal behaviors for competition, entertainment, obedience, security, riding, or related purposes.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 7992, 'Feed or exercise animals or provide other general care, such as cleaning or maintaining holding or performance areas.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 7988, 'Observe animals'' physical conditions to detect illness or unhealthy conditions requiring medical care.', 'Core', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 7991, 'Evaluate animals to determine their temperaments, abilities, or aptitude for training.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 7990, 'Administer prescribed medications to animals.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 7995, 'Keep records documenting animal health, diet, or behavior.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 20594, 'Evaluate animals for trainability and ability to perform.', 'Core', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 7996, 'Advise animal owners regarding the purchase of specific animals.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 7998, 'Train horses or other equines for riding, harness, show, racing, or other work, using knowledge of breed characteristics, training methods, performance standards, and the peculiarities of each animal.', 'Supplemental', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 7999, 'Use oral, spur, rein, or hand commands to condition horses to carry riders or to pull horse-drawn equipment.', 'Supplemental', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 8002, 'Retrain horses to break bad habits, such as kicking, bolting, or resisting bridling or grooming.', 'Supplemental', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 8001, 'Train dogs in human assistance or property protection duties.', 'Supplemental', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 20595, 'Train dogs to work as guides for the visually impaired.', 'Supplemental', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 8000, 'Place tack or harnesses on horses to accustom horses to the feel of equipment.', 'Supplemental', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 8003, 'Train and rehearse animals, according to scripts, for motion picture, television, film, stage, or circus performances.', 'Supplemental', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 8004, 'Organize or conduct animal shows.', 'Supplemental', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2011.00', 7997, 'Instruct jockeys in handling specific horses during races.', 'Supplemental', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5072, 'Feed and water animals according to schedules and feeding instructions.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5082, 'Mix food, liquid formulas, medications, or food supplements according to instructions, prescriptions, and knowledge of animal species.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5075, 'Examine and observe animals to detect signs of illness, disease, or injury.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5077, 'Provide treatment to sick or injured animals, or contact veterinarians to secure treatment.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 20132, 'Do facility laundry and clean, organize, maintain, and disinfect animal quarters, such as pens and stables, and equipment, such as saddles and bridles.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5079, 'Perform animal grooming duties such as washing, brushing, clipping, and trimming coats, cutting nails, and cleaning ears.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5074, 'Answer telephones and schedule appointments.', 'Core', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5076, 'Respond to questions from patrons, and provide information about animals, such as behavior, habitat, breeding habits, or facility activities.', 'Core', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5081, 'Order, unload, and store feed and supplies.', 'Core', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5078, 'Collect and record animal information such as weight, size, physical condition, treatments received, medications given, and food intake.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5087, 'Adjust controls to regulate specified temperature and humidity of animal quarters, nurseries, or exhibit areas.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5084, 'Discuss with clients their pets'' grooming needs.', 'Supplemental', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5085, 'Observe and caution children petting and feeding animals in designated areas to ensure the safety of humans and animals.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5088, 'Anesthetize and inoculate animals, according to instructions.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5089, 'Transfer animals between enclosures to facilitate breeding, birthing, shipping, or rearrangement of exhibits.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5083, 'Clean and disinfect surgical equipment.', 'Supplemental', 101, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5080, 'Exercise animals to maintain their physical and mental health.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5090, 'Install, maintain, and repair animal care facility equipment such as infrared lights, feeding devices, and cages.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5086, 'Find homes for stray or unwanted animals.', 'Supplemental', 103, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5091, 'Train animals to perform certain tasks.', 'Supplemental', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-2021.00', 5093, 'Sell pet food and supplies.', 'Supplemental', 102, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4446, 'Pay winnings or collect losing bets as established by the rules and procedures of a specific game.', 'Core', 146, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4450, 'Stand behind a gaming table and deal the appropriate number of cards to each player.', 'Core', 146, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4447, 'Deal cards to house hands, and compare these with players'' hands to determine winners, as in black jack.', 'Core', 145, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4448, 'Conduct gambling games such as dice, roulette, cards, or keno, following all applicable rules and regulations.', 'Core', 145, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4445, 'Exchange paper currency for playing chips or coin money.', 'Core', 145, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4449, 'Check to ensure that all players have placed bets before play begins.', 'Core', 146, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4452, 'Start and control games and gaming equipment, and announce winning numbers or colors.', 'Core', 146, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4451, 'Inspect cards and equipment to be used in games to ensure that they are in good condition.', 'Core', 145, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4455, 'Apply rule variations to card games such as poker, in which players bet on the value of their hands.', 'Core', 142, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4453, 'Open and close cash floats and game tables.', 'Core', 145, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4457, 'Answer questions about game rules and casino policies.', 'Core', 145, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4458, 'Refer patrons to gaming cashiers to collect winnings.', 'Core', 144, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4456, 'Receive, verify, and record patrons'' cash wagers.', 'Supplemental', 144, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 20133, 'Supervise staff and monitor gambling tables to ensure security of the game.', 'Supplemental', 145, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4459, 'Work as part of a team of dealers in games such as baccarat or craps.', 'Supplemental', 143, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4454, 'Compute amounts of players'' wins or losses, or scan winning tickets presented by patrons to calculate the amount of money won.', 'Supplemental', 145, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4460, 'Participate in games for gambling establishments to provide the minimum complement of players at a table.', 'Supplemental', 143, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4461, 'Seat patrons at gaming tables.', 'Supplemental', 143, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4462, 'Prepare collection reports for submission to supervisors.', 'Supplemental', 144, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3011.00', 4464, 'Train new dealers.', 'Supplemental', 143, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8007, 'Collect bets in the form of cash or chips, verifying and recording amounts.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8008, 'Collect cards or tickets from players.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 20596, 'Compute and verify amounts won or lost, paying out winnings or referring patrons to workers, such as gaming cashiers, so that winnings can be collected.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8009, 'Answer questions about game rules or casino policies.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8012, 'Conduct gambling tables or games, such as dice, roulette, cards, or keno, and ensure that game rules are followed.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8020, 'Operate games in which players bet that a ball will come to rest in a particular slot on a rotating wheel, performing actions such as spinning the wheel and releasing the ball.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8016, 'Exchange paper currency for playing chips or coins.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8010, 'Compare the house hand with players'' hands to determine the winner.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8027, 'Seat patrons at gaming tables.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8017, 'Open or close cash floats or game tables.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8014, 'Pay off or move bets as established by game rules and procedures.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8018, 'Start gaming equipment that randomly selects numbered balls and announce winning numbers and colors.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8011, 'Check to ensure that all players have placed their bets before play begins.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8015, 'Inspect cards or equipment to be used in games to ensure they are in proper condition.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8022, 'Push dice to shooters and retrieve thrown dice.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8019, 'Record the number of tickets cashed and the amount paid out after each race or event.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8013, 'Prepare collection reports for submission to supervisors.', 'Supplemental', 90, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8025, 'Take the house percentage from each pot.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8023, 'Deliver tickets, cards, and money to bingo callers.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8024, 'Participate in games for gambling establishments to provide the minimum complement of players at a table.', 'Supplemental', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8026, 'Sell food, beverages, or tobacco to players.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3012.00', 8021, 'Supervise staff and games and mediate disputes.', 'Supplemental', 89, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8028, 'Insert film into top magazine reel, or thread film through a series of sprockets and guide rollers, attaching the end to a take-up reel.', 'Core', 127, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8029, 'Start projectors and open shutters to project images onto screens.', 'Core', 127, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8030, 'Monitor operations to ensure that standards for sound and image projection quality are met.', 'Core', 127, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8031, 'Operate equipment to show films in a number of theaters simultaneously.', 'Core', 126, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8032, 'Splice separate film reels, advertisements, and movie trailers together to form a feature-length presentation on one continuous reel.', 'Core', 127, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8033, 'Inspect movie films to ensure that they are complete and in good condition.', 'Core', 126, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8034, 'Set up and adjust picture projectors and screens to achieve proper size, illumination, and focus of images, and proper volume and tone of sound.', 'Core', 126, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8035, 'Inspect projection equipment prior to operation to ensure proper working order.', 'Core', 127, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8036, 'Perform regular maintenance tasks such as rotating or replacing xenon bulbs, cleaning lenses, lubricating machinery, and keeping electrical contacts clean and tight.', 'Core', 127, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8037, 'Remove film splicing to prepare films for shipment after showings and return films to their sources.', 'Core', 126, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8038, 'Splice and rewind film onto reels automatically, or by hand, to repair faulty or broken sections of film.', 'Core', 127, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8039, 'Perform minor repairs such as replacing worn sprockets, or notify maintenance personnel of the need for major repairs.', 'Core', 127, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8040, 'Open and close facilities according to rules and schedules.', 'Core', 126, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8041, 'Observe projector operation to anticipate need to transfer operations from one projector to another.', 'Core', 125, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8042, 'Set up and inspect curtain and screen controls.', 'Core', 126, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8043, 'Project motion pictures onto back screens for inclusion in scenes within film or stage productions.', 'Supplemental', 124, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8044, 'Remove full take-up reels and run film through rewinding machines to rewind projected films so they may be shown again.', 'Supplemental', 124, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8045, 'Operate special-effects equipment, such as stereopticons, to project pictures onto screens.', 'Supplemental', 125, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8046, 'Coordinate equipment operation with presentation of supplemental material, such as music, oral commentaries, or sound effects.', 'Supplemental', 127, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8047, 'Install and connect auxiliary equipment, such as microphones, amplifiers, disc playback machines, and lights.', 'Supplemental', 125, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3021.00', 8048, 'Prepare film inspection reports, attendance sheets, and log books.', 'Supplemental', 126, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5096, 'Greet patrons attending entertainment events.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 20764, 'Sell or collect admission tickets, passes, or facility memberships from patrons at entertainment events.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 20765, 'Clean facilities.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5103, 'Settle seating disputes or help solve other customer concerns.', 'Core', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5097, 'Examine tickets or passes to verify authenticity, using criteria such as color or date issued.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5100, 'Provide assistance with patrons'' special needs, such as helping those with wheelchairs.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5098, 'Guide patrons to exits or provide other instructions or assistance in case of emergency.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5102, 'Refuse admittance to undesirable persons or persons without tickets or passes.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 20766, 'Assist patrons by giving directions to points in or outside of the facility or providing information about local attractions.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5104, 'Assist patrons in finding seats, lighting the way with flashlights, if necessary.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5099, 'Maintain order and ensure adherence to safety rules.', 'Core', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5105, 'Search for lost articles or for parents of lost children.', 'Core', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5107, 'Operate refreshment stands during intermission or obtain refreshments for press box patrons during performances.', 'Supplemental', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5106, 'Count and record number of tickets collected.', 'Supplemental', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 20767, 'Lead tours and answer visitors'' questions about the exhibits.', 'Supplemental', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5112, 'Manage inventory or sale of artist merchandise.', 'Supplemental', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5108, 'Verify credentials of patrons desiring entrance into press box and permit only authorized persons to enter.', 'Supplemental', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5109, 'Distribute programs to patrons.', 'Supplemental', 95, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5113, 'Give door checks to patrons who are temporarily leaving establishments.', 'Supplemental', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5114, 'Manage informational kiosks or displays of event signs or posters.', 'Supplemental', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5111, 'Work with others to change advertising displays.', 'Supplemental', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 5115, 'Page individuals wanted at the box office.', 'Supplemental', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3031.00', 20768, 'Schedule or manage staff, such as volunteer usher corps.', 'Supplemental', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5119, 'Sell tickets and collect fees from customers.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5132, 'Sell and serve refreshments to customers.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5117, 'Record details of attendance, sales, receipts, reservations, or repair activities.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5116, 'Provide information about facilities, entertainment options, and rules and regulations.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5130, 'Direct patrons to rides, seats, or attractions.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5118, 'Monitor activities to ensure adherence to rules and safety procedures, or arrange for the removal of unruly patrons.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5121, 'Clean sporting equipment, vehicles, rides, booths, facilities, or grounds.', 'Core', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5120, 'Keep informed of shut-down and emergency evacuation procedures.', 'Core', 63, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5122, 'Operate machines to clean, smooth, and prepare the ice surfaces of rinks for activities such as skating, hockey, and curling.', 'Supplemental', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5126, 'Operate, drive, or explain the use of mechanical riding devices or other automatic equipment in amusement parks, carnivals, or recreation areas.', 'Supplemental', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5131, 'Provide assistance to patrons entering or exiting amusement rides, boats, or ski lifts, or mounting or dismounting animals.', 'Supplemental', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5127, 'Rent, sell, or issue sporting equipment and supplies such as bowling shoes, golf balls, swimming suits, and beach chairs.', 'Supplemental', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5124, 'Fasten safety devices for patrons, or provide them with directions for fastening devices.', 'Supplemental', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5129, 'Tend amusement booths in parks, carnivals, or stadiums, performing duties such as conducting games, photographing patrons, and awarding prizes.', 'Supplemental', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5128, 'Verify, collect, or punch tickets before admitting patrons to venues such as amusement parks and rides.', 'Supplemental', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5125, 'Inspect equipment to detect wear and damage and perform minor repairs, adjustments or maintenance tasks such as oiling parts.', 'Supplemental', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5134, 'Maintain inventories of equipment, storing and retrieving items and assembling and disassembling equipment as necessary.', 'Supplemental', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5123, 'Announce or describe amusement park attractions to patrons to entice customers to games and other entertainment.', 'Supplemental', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3091.00', 5133, 'Schedule the use of recreation facilities such as golf courses, tennis courts, bowling alleys, and softball diamonds.', 'Supplemental', 64, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9615, 'Distribute costumes or related equipment and keep records of item status.', 'Core', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9616, 'Arrange costumes in order of use to facilitate quick-change procedures for performances.', 'Core', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9617, 'Return borrowed or rented items when productions are complete and return other items to storage.', 'Core', 70, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9618, 'Clean and press costumes before and after performances and perform any minor repairs.', 'Core', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9619, 'Assign lockers to employees and maintain locker rooms, dressing rooms, wig rooms, or costume storage or laundry areas.', 'Core', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9620, 'Provide assistance to cast members in wearing costumes, or assign cast dressers to assist specific cast members with costume changes.', 'Supplemental', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9621, 'Design or construct costumes or send them to tailors for construction, major repairs, or alterations.', 'Supplemental', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9622, 'Purchase, rent, or requisition costumes or other wardrobe necessities.', 'Supplemental', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9623, 'Check the appearance of costumes on stage or under lights to determine whether desired effects are being achieved.', 'Supplemental', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9624, 'Inventory stock to determine types or conditions of available costuming.', 'Supplemental', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9625, 'Collaborate with production designers, costume designers, or other production staff to discuss and execute costume design details.', 'Supplemental', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9626, 'Monitor, maintain, or secure inventories of costumes, wigs, or makeup, providing keys or access to assigned directors, costume designers, or wardrobe mistresses/masters.', 'Supplemental', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9627, 'Create worksheets for dressing lists, show notes, or costume checks.', 'Supplemental', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9628, 'Direct the work of wardrobe crews during dress rehearsals or performances.', 'Supplemental', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9629, 'Examine costume fit on cast members and sketch or write notes for alterations.', 'Supplemental', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9630, 'Review scripts or other production information to determine a story''s locale or period, as well as the number of characters and required costumes.', 'Supplemental', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9631, 'Recommend vendors and monitor their work.', 'Supplemental', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9632, 'Study books, pictures, or examples of period clothing to determine styles worn during specific periods in history.', 'Supplemental', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9633, 'Provide managers with budget recommendations and take responsibility for budgetary line items related to costumes, storage, or makeup needs.', 'Supplemental', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9634, 'Participate in the hiring, training, scheduling, or supervision of alteration workers.', 'Supplemental', 70, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3092.00', 9635, 'Care for non-clothing items, such as flags, table skirts, or draperies.', 'Supplemental', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4476, 'Provide towels and sheets to clients in public baths, steam rooms, and restrooms.', 'Core', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4465, 'Assign dressing room facilities, locker space, or clothing containers to patrons of athletic or bathing establishments.', 'Core', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4467, 'Check supplies to ensure adequate availability, and order new supplies when necessary.', 'Core', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4472, 'Monitor patrons'' facility use to ensure that rules and regulations are followed, and safety and order are maintained.', 'Core', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 20134, 'Clean facilities such as floors and locker rooms.', 'Core', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4466, 'Answer customer inquiries or explain cost, availability, policies, and procedures of facilities.', 'Core', 68, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4468, 'Refer guest problems or complaints to supervisors.', 'Core', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4484, 'Maintain a lost-and-found collection.', 'Core', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4469, 'Clean and polish footwear, using brushes, sponges, cleaning fluid, polishes, waxes, liquid or sole dressing, and daubers.', 'Supplemental', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4474, 'Activate emergency action plans and administer first aid, as necessary.', 'Supplemental', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4473, 'Procure beverages, food, and other items as requested.', 'Supplemental', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4477, 'Collect soiled linen or clothing for laundering.', 'Supplemental', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4475, 'Store personal possessions for patrons, issue claim checks for articles stored, and return articles on receipt of checks.', 'Supplemental', 68, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4471, 'Operate washing machines and dryers to clean soiled apparel and towels.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4482, 'Maintain inventories of clothing or uniforms, accessories, equipment, or linens.', 'Supplemental', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4479, 'Attend to needs of athletic teams in clubhouses.', 'Supplemental', 70, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4480, 'Provide assistance to patrons by performing duties such as opening doors and carrying bags.', 'Supplemental', 68, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4478, 'Operate controls that regulate temperatures or room environments.', 'Supplemental', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4483, 'Issue gym clothes, uniforms, towels, athletic equipment, and special athletic apparel.', 'Supplemental', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4486, 'Provide or arrange for services such as clothes pressing, cleaning, and repair.', 'Supplemental', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4470, 'Report and document safety hazards, potentially hazardous conditions, and unsafe practices and procedures.', 'Supplemental', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4481, 'Stencil identifying information on equipment.', 'Supplemental', 68, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-3093.00', 4485, 'Set up various apparatus or athletic equipment.', 'Supplemental', 66, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4493, 'Dress bodies and place them in caskets.', 'Core', 50, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4487, 'Conform to laws of health and sanitation and ensure that legal requirements concerning embalming are met.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4490, 'Close incisions, using needles and sutures.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4497, 'Attach trocar to pump-tube, start pump, and repeat probing to force embalming fluid into organs.', 'Core', 51, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4501, 'Wash and dry bodies, using germicidal soap and towels or hot air dryers.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4489, 'Incise stomach and abdominal walls and probe internal organs, using trocar, to withdraw blood and waste matter from organs.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4495, 'Join lips, using needles and thread or wire.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4491, 'Reshape or reconstruct disfigured or maimed bodies when necessary, using dermasurgery techniques and materials such as clay, cotton, plaster of Paris, and wax.', 'Core', 51, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4504, 'Pack body orifices with cotton saturated with embalming fluid to prevent escape of gases or waste matter.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4492, 'Make incisions in arms or thighs and drain blood from circulatory system and replace it with embalming fluid, using pump.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4499, 'Maintain records such as itemized lists of clothing or valuables delivered with body and names of persons embalmed.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4488, 'Apply cosmetics to impart lifelike appearance to the deceased.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 20257, 'Remove the deceased from place of death and transport to funeral home.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4500, 'Insert convex celluloid or cotton between eyeballs and eyelids to prevent slipping and sinking of eyelids.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4494, 'Perform the duties of funeral directors, including coordinating funeral activities.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4505, 'Assist with placing caskets in hearses and organize cemetery processions.', 'Core', 51, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4506, 'Serve as pallbearers, attend visiting rooms, and provide other assistance to the bereaved.', 'Core', 51, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4496, 'Conduct interviews to arrange for the preparation of obituary notices, to assist with the selection of caskets or urns, and to determine the location and time of burials or cremations.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4508, 'Arrange funeral home equipment and perform general maintenance.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4498, 'Perform special procedures necessary for remains that are to be transported to other states or overseas, or where death was caused by infectious disease.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4502, 'Arrange for transporting the deceased to another state for interment.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4507, 'Direct casket and floral display placement and arrange guest seating.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4503, 'Supervise funeral attendants and other funeral home staff.', 'Core', 51, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4510, 'Press diaphragm to evacuate air from lungs.', 'Core', 51, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4011.00', 4509, 'Assist coroners at death scenes or at autopsies, file police reports, and testify at inquests or in court, if employed by a coroner.', 'Supplemental', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 4512, 'Greet people at the funeral home.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 4511, 'Perform a variety of tasks during funerals to assist funeral directors and to ensure that services run smoothly and as planned.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 20597, 'Transport the deceased to the funeral home.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 4517, 'Direct or escort mourners to parlors or chapels in which wakes or funerals are being held.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 4514, 'Close caskets at appropriate point in services.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 20598, 'Attend to the needs of the bereaved, such as by offering comfort, counseling, or after care programs.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 4513, 'Offer assistance to mourners as they enter or exit limousines.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 4518, 'Place caskets in parlors or chapels prior to wakes or funerals.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 4519, 'Clean and drive funeral vehicles, such as cars or hearses, in funeral processions.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 4520, 'Carry flowers to hearses or limousines for transportation to places of interment.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 4522, 'Arrange floral offerings or lights around caskets.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 20599, 'Perform various administrative tasks, such as typing documents or answering telephone calls.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 20600, 'Supervise funeral processions and assist with cemetery parking.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 4527, 'Act as pallbearers.', 'Core', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 4521, 'Clean funeral parlors or chapels.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 20601, 'Deliver floral arrangements or other items to family members of the deceased.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 4525, 'Issue and store funeral equipment.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 20602, 'Perform general maintenance tasks for funeral homes, such as maintaining equipment or caring for funeral grounds.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 4523, 'Provide advice to mourners on how to make charitable donations in honor of the deceased.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 20603, 'Embalm, dress, cosmeticize, and casket the deceased.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 20604, 'Manage funeral home finances, including receiving payments, making bank deposits, or performing general bookkeeping duties.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 4526, 'Assist with cremations and the processing and packaging of cremated remains.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 4516, 'Obtain burial permits and register deaths.', 'Supplemental', 86, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 20605, 'Obtain doctors'' signatures on death certificate and complete other paperwork, such as insurance claims forms.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 20606, 'Meet with family members to plan the funeral.', 'Supplemental', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4021.00', 20607, 'Prepare obituaries for newspapers.', 'Supplemental', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3334, 'Obtain information needed to complete legal documents, such as death certificates or burial permits.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3335, 'Oversee the preparation and care of the remains of people who have died.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3332, 'Consult with families or friends of the deceased to arrange funeral details, such as obituary notice wording, casket selection, or plans for services.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 15200, 'Plan, schedule, or coordinate funerals, burials, or cremations, arranging details such as floral delivery or the time and place of services.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3343, 'Perform embalming duties as necessary.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3341, 'Arrange for clergy members to perform needed services.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3336, 'Contact cemeteries to schedule the opening and closing of graves.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3337, 'Provide information on funeral service options, products, or merchandise and maintain a casket display area.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3340, 'Close caskets and lead funeral corteges to churches or burial sites.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3346, 'Inform survivors of benefits for which they may be eligible.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3339, 'Offer counsel and comfort to bereaved families or friends.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3345, 'Discuss and negotiate prearranged funerals with clients.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3347, 'Maintain financial records, order merchandise, or prepare accounts.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3342, 'Provide or arrange transportation between sites for the remains, mourners, pallbearers, clergy, or flowers.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3348, 'Plan placement of caskets at funeral sites or place or adjust lights, fixtures, or floral displays.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3344, 'Direct preparations and shipment of bodies for out-of-state burial.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 15201, 'Manage funeral home operations, including the hiring, training, or supervision of embalmers, funeral attendants, or other staff.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 15202, 'Clean funeral home facilities and grounds.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3349, 'Arrange for pallbearers or inform pallbearers or honorary groups of their duties.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 3350, 'Receive or usher people to their seats for services.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-4031.00', 15203, 'Participate in community activities for funeral home promotion or other purposes.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8049, 'Clean and sterilize scissors, combs, clippers, and other instruments.', 'Core', 149, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8050, 'Cut and trim hair according to clients'' instructions or current hairstyles, using clippers, combs, hand-held blow driers, and scissors.', 'Core', 149, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8051, 'Drape and pin protective cloths around customers'' shoulders.', 'Core', 147, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8052, 'Question patrons regarding desired services and haircut styles.', 'Core', 146, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8053, 'Clean work stations and sweep floors.', 'Core', 149, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8054, 'Record services provided on cashiers'' tickets or receive payment from customers.', 'Core', 148, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8055, 'Order supplies.', 'Core', 148, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8056, 'Shape and trim beards and moustaches, using scissors.', 'Core', 147, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8057, 'Stay informed of the latest styles and hair care techniques.', 'Core', 147, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8058, 'Suggest treatments to alleviate hair problems.', 'Core', 147, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8059, 'Shampoo hair.', 'Core', 147, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8060, 'Keep card files on clientele, recording notes of work done, products used and fees charged after each visit.', 'Supplemental', 148, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8061, 'Perform clerical and administrative duties such as keeping records, paying bills, and hiring and supervising personnel.', 'Supplemental', 146, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8062, 'Curl, color, or straighten hair, using special chemical solutions and equipment.', 'Supplemental', 149, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8063, 'Apply lather and shave beards or neck and temple hair contours, using razors.', 'Supplemental', 146, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8064, 'Measure, fit, and groom hairpieces.', 'Supplemental', 146, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8065, 'Recommend and sell lotions, tonics, or other cosmetic supplies.', 'Supplemental', 147, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8066, 'Provide face, neck, and scalp massages.', 'Supplemental', 147, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8067, 'Provide skin care and nail treatments.', 'Supplemental', 144, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5011.00', 8068, 'Identify hair problems, using microscopes and testing devices, or by sending clients'' hair samples out to independent laboratories for analysis.', 'Supplemental', 144, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 635, 'Keep work stations clean and sanitize tools such as scissors and combs.', 'Core', 63, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 636, 'Cut, trim and shape hair or hairpieces, based on customers'' instructions, hair type and facial features, using clippers, scissors, trimmers and razors.', 'Core', 63, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 637, 'Analyze patrons'' hair and other physical features to determine and recommend beauty treatment or suggest hair styles.', 'Core', 64, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 638, 'Schedule client appointments.', 'Core', 64, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 639, 'Bleach, dye, or tint hair, using applicator or brush.', 'Core', 64, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 640, 'Update and maintain customer information records, such as beauty services provided.', 'Core', 64, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 641, 'Shampoo, rinse, condition and dry hair and scalp or hairpieces with water, liquid soap, or other solutions.', 'Core', 63, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 642, 'Operate cash registers to receive payments from patrons.', 'Core', 63, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 643, 'Demonstrate and sell hair care products and cosmetics.', 'Core', 64, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 644, 'Develop new styles and techniques.', 'Core', 64, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 645, 'Apply water, setting, straightening or waving solutions to hair and use curlers, rollers, hot combs and curling irons to press and curl hair.', 'Core', 63, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 646, 'Comb, brush, and spray hair or wigs to set style.', 'Core', 64, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 647, 'Shape eyebrows and remove facial hair, using depilatory cream, tweezers, electrolysis or wax.', 'Core', 63, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 648, 'Administer therapeutic medication and advise patron to seek medical treatment for chronic or contagious scalp conditions.', 'Core', 63, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 649, 'Massage and treat scalp for hygienic and remedial purposes, using hands, fingers, or vibrating equipment.', 'Core', 60, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 650, 'Shave, trim and shape beards and moustaches.', 'Core', 64, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 651, 'Train or supervise other hairstylists, hairdressers and assistants.', 'Supplemental', 64, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 652, 'Recommend and explain the use of cosmetics, lotions, and creams to soften and lubricate skin and enhance and restore natural appearance.', 'Supplemental', 63, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 653, 'Give facials to patrons, using special compounds such as lotions and creams.', 'Supplemental', 63, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 654, 'Clean, shape, and polish fingernails and toenails, using files and nail polish.', 'Supplemental', 63, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 655, 'Apply artificial fingernails.', 'Supplemental', 63, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5012.00', 656, 'Attach wigs or hairpieces to model heads and dress wigs and hairpieces according to instructions, samples, sketches or photographs.', 'Supplemental', 63, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14797, 'Confer with stage or motion picture officials and performers in order to determine desired effects.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14798, 'Duplicate work precisely in order to replicate characters'' appearances on a daily basis.', 'Core', 21, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14799, 'Establish budgets, and work within budgetary limits.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14800, 'Apply makeup to enhance, and/or alter the appearance of people appearing in productions such as movies.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14801, 'Alter or maintain makeup during productions as necessary to compensate for lighting changes or to achieve continuity of effect.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14802, 'Select desired makeup shades from stock, or mix oil, grease, and coloring in order to achieve specific color effects.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14803, 'Cleanse and tone the skin in order to prepare it for makeup application.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14804, 'Assess performers'' skin-type in order to ensure that make-up will not cause break-outs or skin irritations.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14805, 'Analyze a script, noting events that affect each character''s appearance, so that plans can be made for each scene.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14806, 'Requisition or acquire needed materials for special effects, including wigs, beards, and special cosmetics.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14807, 'Write makeup sheets and take photos in order to document specific looks and the products that were used to achieve the looks.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14808, 'Examine sketches, photographs, and plaster models in order to obtain desired character image depiction.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14809, 'Attach prostheses to performers and apply makeup in order to create special features or effects such as scars, aging, or illness.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14810, 'Evaluate environmental characteristics such as venue size and lighting plans in order to determine makeup requirements.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14811, 'Design rubber or plastic prostheses that can be used to change performers'' appearances.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14812, 'Create character drawings or models, based upon independent research, in order to augment period production files.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14813, 'Advise hairdressers on the hairstyles required for character parts.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14814, 'Study production information, such as character descriptions, period settings, and situations in order to determine makeup requirements.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14815, 'Provide performers with makeup removal assistance after performances have been completed.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14816, 'Wash and reset wigs.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5091.00', 14817, 'Demonstrate products to clients, and provide instruction in makeup application.', 'Core', 22, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 8748, 'Clean and sanitize tools and work environment.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 8753, 'Apply undercoat and clear or colored polish onto nails with brush.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 8758, 'Maintain supply inventories and records of client services.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 8752, 'Shape and smooth ends of nails, using scissors, files, or emery boards.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 20769, 'Prepare nail cuticles with water and oil, using cuticle knives to push back cuticles and scissors or nippers to trim cuticles.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 20770, 'Prepare customers'' nails in soapy water, using swabs, files, and orange sticks.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 8750, 'Remove previously applied nail polish, using liquid remover and swabs.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 20771, 'Use rotary abrasive wheels to shape and smooth nails or artificial extensions.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 8749, 'Schedule client appointments and accept payments.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 20772, 'Assess the condition of clients'' hands, remove dead skin, and massage hands.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 8760, 'Roughen surfaces of fingernails, using abrasive wheel.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 8754, 'Advise clients on nail care and use of products and colors.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 20773, 'Treat nails to repair or improve strength and resilience by wrapping.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 20774, 'Extend nails using powder, solvent, and paper forms attached to tips of customers'' fingers to support and shape artificial nails.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 8763, 'Polish nails, using powdered polish and buffer.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 8764, 'Whiten underside of nails with white paste or pencils.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 8761, 'Promote and sell nail care products.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5092.00', 8765, 'Decorate clients'' nails by piercing or attaching ornaments or designs.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5093.00', 14818, 'Massage, shampoo, and condition patron''s hair and scalp to clean them and remove excess oil.', 'Core', 91, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5093.00', 14819, 'Advise patrons with chronic or potentially contagious scalp conditions to seek medical treatment.', 'Core', 90, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5093.00', 14820, 'Treat scalp conditions and hair loss, using specialized lotions, shampoos, or equipment such as infrared lamps or vibrating equipment.', 'Core', 90, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5093.00', 14821, 'Maintain treatment records.', 'Supplemental', 90, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8069, 'Sterilize equipment and clean work areas.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8072, 'Examine clients'' skin, using magnifying lamps or visors when necessary, to evaluate skin condition and appearance.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8074, 'Cleanse clients'' skin with water, creams, or lotions.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8071, 'Demonstrate how to clean and care for skin properly and recommend skin-care regimens.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8073, 'Select and apply cosmetic products such as creams, lotions, and tonics.', 'Core', 83, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8078, 'Perform simple extractions to remove blackheads.', 'Core', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 20258, 'Stay abreast of latest industry trends, products, research, and treatments.', 'Core', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8077, 'Determine which products or colors will improve clients'' skin quality and appearance.', 'Core', 81, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8075, 'Treat the facial skin to maintain and improve its appearance, using specialized techniques and products, such as peels and masks.', 'Core', 83, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8076, 'Refer clients to medical personnel for treatment of serious skin problems.', 'Core', 83, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8080, 'Remove body and facial hair by applying wax.', 'Core', 83, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8079, 'Provide facial and body massages.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8070, 'Keep records of client needs and preferences and the services provided.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8081, 'Apply chemical peels to reduce fine lines and age spots.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8082, 'Advise clients about colors and types of makeup and instruct them in makeup application techniques.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8084, 'Collaborate with plastic surgeons and dermatologists to provide patients with preoperative and postoperative skin care.', 'Supplemental', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8083, 'Sell makeup to clients.', 'Supplemental', 83, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-5094.00', 8086, 'Tint eyelashes and eyebrows.', 'Supplemental', 82, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2314, 'Transfer luggage, trunks, and packages to and from rooms, loading areas, vehicles, or transportation terminals, by hand or using baggage carts.', 'Core', 106, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2317, 'Greet incoming guests and escort them to their rooms.', 'Core', 103, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2316, 'Receive and mark baggage by completing and attaching claim checks.', 'Core', 106, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2315, 'Supply guests or travelers with directions, travel information, and other information, such as available services and points of interest.', 'Core', 103, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2318, 'Assist physically challenged travelers and other guests with special needs.', 'Core', 106, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2324, 'Transport guests about premises and local areas, or arrange for transportation.', 'Core', 103, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2323, 'Maintain clean lobbies or entrance areas for travelers or guests.', 'Core', 103, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2320, 'Deliver messages and room service orders, and run errands for guests.', 'Core', 103, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2319, 'Act as part of the security team at transportation terminals, hotels, or similar establishments.', 'Core', 105, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2321, 'Explain the operation of room features, such as locks, ventilation systems, and televisions.', 'Core', 104, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2328, 'Inspect guests'' rooms to ensure that they are adequately stocked, orderly, and comfortable.', 'Supplemental', 104, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2322, 'Arrange for shipments of baggage, express mail, and parcels by providing weighing and billing services.', 'Supplemental', 103, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2327, 'Pick up and return items for laundry and valet service.', 'Supplemental', 104, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2325, 'Compute and complete charge slips for services rendered and maintain records.', 'Supplemental', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2326, 'Page guests in hotel lobbies, dining rooms, or other areas.', 'Supplemental', 103, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2329, 'Complete baggage insurance forms.', 'Supplemental', 102, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6011.00', 2330, 'Set up conference rooms, display tables, racks, or shelves, and arrange merchandise displays for sales personnel.', 'Supplemental', 103, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6012.00', 20259, 'Make reservations for patrons, such as for dinner, spa treatments, or golf tee times, and obtain tickets to special events.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6012.00', 4529, 'Provide information about local features, such as shopping, dining, nightlife, or recreational destinations.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6012.00', 4530, 'Make travel arrangements for sightseeing or other tours.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6012.00', 4531, 'Receive, store, or deliver luggage or mail.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6012.00', 4534, 'Carry out unusual requests, such as searching for hard-to-find items or arranging for exotic services, such as hot-air balloon rides.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6012.00', 4533, 'Pick up and deliver items or run errands for guests.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6012.00', 20260, 'Provide directions to guests.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6012.00', 4536, 'Arrange for interpreters or translators when patrons require such services.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6012.00', 20261, 'Provide business services for guests, such as sending or receiving faxes or shipping packages.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6012.00', 20262, 'Plan special events, parties, or meetings, which may include booking musicians or celebrities.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6012.00', 20263, 'Arrange childcare services for guests.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6012.00', 4532, 'Perform office duties on a temporary basis when needed.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6012.00', 4535, 'Arrange for the replacement of items lost by travelers.', 'Core', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6012.00', 20264, 'Clean and tidy hotel lounge.', 'Supplemental', 31, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-6012.00', 20265, 'Provide food and beverage services to guests.', 'Supplemental', 29, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4540, 'Describe tour points of interest to group members, and respond to questions.', 'Core', 113, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4539, 'Escort individuals or groups on cruises, sightseeing tours, or through places of interest such as industrial establishments, public buildings, and art galleries.', 'Core', 112, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4538, 'Conduct educational activities for school children.', 'Core', 113, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4541, 'Monitor visitors'' activities to ensure compliance with establishment or tour regulations and safety practices.', 'Core', 112, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4544, 'Provide directions and other pertinent information to visitors.', 'Core', 113, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4542, 'Greet and register visitors, and issue any required identification badges or safety devices.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4543, 'Distribute brochures, show audiovisual presentations, and explain establishment processes and operations at tour sites.', 'Core', 113, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 20135, 'Research various topics, including site history, environmental conditions, and clients'' skills and abilities to plan appropriate expeditions, instruction, and commentary.', 'Core', 113, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4550, 'Select travel routes and sites to be visited based on knowledge of specific areas.', 'Core', 113, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4554, 'Drive motor vehicles to transport visitors to establishments and tour site locations.', 'Supplemental', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4548, 'Collect fees and tickets from group members.', 'Supplemental', 112, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4553, 'Assemble and check the required supplies and equipment prior to departure.', 'Supplemental', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4545, 'Provide for physical safety of groups, performing such activities as providing first aid and directing emergency evacuations.', 'Supplemental', 112, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 20136, 'Train other guides and volunteers.', 'Supplemental', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4555, 'Perform clerical duties such as filing, typing, operating switchboards, and routing mail and messages.', 'Supplemental', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4551, 'Solicit tour patronage and sell souvenirs.', 'Supplemental', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4552, 'Speak foreign languages to communicate with foreign visitors.', 'Supplemental', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4549, 'Teach skills, such as proper climbing methods, and demonstrate and advise on the use of equipment.', 'Supplemental', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7011.00', 4547, 'Provide information about wildlife varieties and habitats, as well as any relevant regulations, such as those pertaining to hunting and fishing.', 'Supplemental', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13155, 'Plan tour itineraries, applying knowledge of travel routes and destination sites.', 'Core', 68, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13156, 'Resolve any problems with itineraries, service, or accommodations.', 'Core', 68, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13157, 'Sell travel packages.', 'Core', 69, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13158, 'Arrange for tour or expedition details such as accommodations, transportation, equipment, and the availability of medical personnel.', 'Core', 68, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13159, 'Evaluate services received on the tour, and report findings to tour organizers.', 'Core', 68, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13160, 'Lead individuals or groups to tour site locations and describe points of interest.', 'Core', 67, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13161, 'Verify amounts and quality of equipment prior to expeditions or tours.', 'Core', 68, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13162, 'Pay bills and record checks issued.', 'Core', 68, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13163, 'Attend to special needs of tour participants.', 'Core', 67, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13164, 'Give advice on sightseeing and shopping.', 'Core', 69, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13165, 'Provide tourists with assistance in obtaining permits and documents such as visas, passports, and health certificates, and in converting currency.', 'Core', 68, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13166, 'Administer first aid to injured group participants.', 'Supplemental', 68, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13167, 'Pilot airplanes or drive land and water vehicles to transport tourists to activity or tour sites.', 'Supplemental', 69, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13168, 'Set up camps, and prepare meals for tour group members.', 'Supplemental', 68, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13169, 'Instruct novices in climbing techniques, mountaineering, and wilderness survival, and demonstrate use of hunting, fishing, and climbing equipment.', 'Supplemental', 68, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13170, 'Sell or rent equipment, clothing, and supplies related to expeditions.', 'Supplemental', 69, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-7012.00', 13171, 'Explain hunting and fishing laws to groups to ensure compliance.', 'Supplemental', 69, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 18756, 'Maintain a safe play environment.', 'Core', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2346, 'Dress children and change diapers.', 'Core', 83, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2336, 'Observe and monitor children''s play activities.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 18757, 'Communicate with children''s parents or guardians about daily activities, behaviors, and related issues.', 'Core', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2333, 'Sanitize toys and play equipment.', 'Core', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2337, 'Keep records on individual children, including daily observations and information about activities, meals served, and medications administered.', 'Core', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2331, 'Support children''s emotional and social development, encouraging understanding of others and positive self-concepts.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2335, 'Identify signs of emotional or developmental problems in children and bring them to parents'' or guardians'' attention.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 18758, 'Assist in preparing food and serving meals and refreshments to children.', 'Core', 83, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2338, 'Instruct children in health and personal habits, such as eating, resting, and toilet habits.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 18759, 'Create developmentally appropriate lesson plans.', 'Core', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2339, 'Read to children and teach them simple painting, drawing, handicrafts, and songs.', 'Core', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2334, 'Discipline children and recommend or initiate other measures to control behavior, such as caring for own clothing and picking up toys and books.', 'Core', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 18760, 'Regulate children''s rest periods.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 18761, 'Perform general administrative tasks, such as taking attendance, editing internal paperwork, and making phone calls.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2348, 'Perform housekeeping duties, such as laundry, cleaning, dish washing, and changing of linens.', 'Core', 83, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2342, 'Organize and store toys and materials to ensure order in activity areas.', 'Core', 83, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 18762, 'Organize and participate in recreational activities and outings, such as games and field trips.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 18763, 'Provide care for mentally disturbed, delinquent, or handicapped children.', 'Supplemental', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2332, 'Care for children in institutional setting, such as group homes, nursery schools, private businesses, or schools for the handicapped.', 'Supplemental', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2343, 'Operate in-house day-care centers within businesses.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 18764, 'Perform general personnel functions, such as supervision, training, and scheduling.', 'Supplemental', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2347, 'Help children with homework and school work.', 'Supplemental', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2344, 'Sterilize bottles and prepare formulas.', 'Supplemental', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2349, 'Accompany children to and from school, on outings, and to medical appointments.', 'Supplemental', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.00', 2350, 'Place or hoist children into baths or pools.', 'Supplemental', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2351, 'Perform first aid or cardiopulmonary resuscitation (CPR) when required.', 'Core', 26, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2355, 'Instruct children in safe behavior, such as seeking adult assistance when crossing the street and avoiding contact or play with unsafe objects.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2358, 'Model appropriate social behaviors and encourage concern for others to cultivate development of interpersonal relationships and communication skills.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2357, 'Observe children''s behavior for irregularities, take temperature, transport children to doctor, or administer medications, as directed, to maintain children''s health.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2367, 'Teach and perform age-appropriate activities, such as lap play, reading, and arts and crafts to encourage intellectual development of children.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2362, 'Assign appropriate chores and praise targeted behaviors to encourage development of self-control, self-confidence, and responsibility.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2354, 'Help prepare and serve nutritionally balanced meals and snacks for children.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2365, 'Instruct and assist children in the development of health and personal habits, such as eating, resting, and toilet behavior.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2368, 'Remove hazards and develop appropriate boundaries and rules to create a safe environment for children.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2359, 'Work with parents to develop and implement discipline programs to promote desirable child behavior.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2356, 'Organize and conduct age-appropriate recreational activities, such as games, arts and crafts, sports, walks, and play dates.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2353, 'Meet regularly with parents to discuss children''s activities and development.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2363, 'Transport children to schools, social outings, and medical appointments.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2352, 'Regulate children''s rest periods and nap schedules.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2360, 'Help develop or monitor family schedule.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2361, 'Supervise and assist with homework.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2366, 'Keep records of play, meal schedules, and bill payment.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9011.01', 2364, 'Perform housekeeping and cleaning duties related to children''s care.', 'Core', 27, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9021.00', 2370, 'Administer bedside or personal care, such as ambulation or personal hygiene assistance.', 'Core', 109, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9021.00', 2371, 'Prepare and maintain records of client progress and services performed, reporting changes in client condition to manager or supervisor.', 'Core', 106, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9021.00', 2369, 'Perform healthcare-related tasks, such as monitoring vital signs and medication, under the direction of registered nurses or physiotherapists.', 'Core', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9021.00', 2376, 'Participate in case reviews, consulting with the team caring for the client, to evaluate the client''s needs and plan for continuing services.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9021.00', 2373, 'Care for individuals or families during periods of incapacitation, family disruption, or convalescence, providing companionship, personal care, or help in adjusting to new lifestyles.', 'Core', 106, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9021.00', 2372, 'Perform housekeeping duties, such as cooking, cleaning, washing clothes or dishes, or running errands.', 'Core', 107, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9021.00', 2374, 'Instruct or advise clients on issues such as household cleanliness, utilities, hygiene, nutrition, or infant care.', 'Core', 107, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9021.00', 2375, 'Plan, shop for, or prepare nutritious meals or assist families in planning, shopping for, or preparing nutritious meals.', 'Supplemental', 107, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9021.00', 2377, 'Transport clients to locations outside the home, such as to physicians'' offices or on outings, using a motor vehicle.', 'Supplemental', 105, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9021.00', 2379, 'Provide clients with communication assistance, typing their correspondence or obtaining information for them.', 'Supplemental', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9021.00', 2378, 'Train family members to provide bedside care.', 'Supplemental', 107, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4557, 'Offer alternatives during classes to accommodate different levels of fitness.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4558, 'Plan routines, choose appropriate music, and choose different movements for each set of muscles, depending on participants'' capabilities and limitations.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4566, 'Evaluate individuals'' abilities, needs, and physical conditions, and develop suitable training programs to meet any special requirements.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4559, 'Observe participants and inform them of corrective measures necessary for skill improvement.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4565, 'Monitor participants'' progress and adapt programs as needed.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4560, 'Teach proper breathing techniques used during physical exertion.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4561, 'Instruct participants in maintaining exertion levels to maximize benefits from exercise routines.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4562, 'Teach and demonstrate use of gymnastic and training equipment such as trampolines and weights.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4556, 'Explain and enforce safety rules and regulations governing sports, recreational activities, and the use of exercise equipment.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4568, 'Provide students with information and resources regarding nutrition, weight control, and lifestyle issues.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4564, 'Conduct therapeutic, recreational, or athletic activities.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4569, 'Administer emergency first aid, wrap injuries, treat minor chronic disabilities, or refer injured persons to physicians.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4563, 'Maintain fitness equipment.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4570, 'Advise clients about proper clothing and shoes.', 'Core', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4572, 'Teach individual and team sports to participants through instruction and demonstration, utilizing knowledge of sports techniques and of participants'' physical capabilities.', 'Supplemental', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4567, 'Plan physical education programs to promote development of participants'' physical attributes and social skills.', 'Supplemental', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4575, 'Maintain equipment inventories, and select, store, or issue equipment as needed.', 'Supplemental', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4573, 'Promote health clubs through membership sales, and record member information.', 'Supplemental', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4577, 'Advise participants in use of heat or ultraviolet treatments and hot baths.', 'Supplemental', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4578, 'Massage body parts to relieve soreness, strains, and bruises.', 'Supplemental', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4576, 'Organize and conduct competitions and tournaments.', 'Supplemental', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9031.00', 4574, 'Organize, lead, and referee indoor and outdoor games such as volleyball, baseball, and basketball.', 'Supplemental', 25, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2380, 'Enforce rules and regulations of recreational facilities to maintain discipline and ensure safety.', 'Core', 163, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2382, 'Manage the daily operations of recreational facilities.', 'Core', 167, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2383, 'Administer first aid according to prescribed procedures and notify emergency medical personnel when necessary.', 'Core', 166, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2381, 'Organize, lead, and promote interest in recreational activities, such as arts, crafts, sports, games, camping, and hobbies.', 'Core', 167, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2385, 'Greet new arrivals to activities, introducing them to other participants, explaining facility rules, and encouraging participation.', 'Core', 168, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2390, 'Supervise and coordinate the work activities of personnel, such as training staff members and assigning work duties.', 'Core', 170, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2389, 'Confer with management to discuss and resolve participant complaints.', 'Core', 165, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2386, 'Explain principles, techniques, and safety procedures to participants in recreational activities and demonstrate use of materials and equipment.', 'Core', 168, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2388, 'Complete and maintain time and attendance forms and inventory lists.', 'Core', 169, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2387, 'Evaluate recreation areas, facilities, and services to determine if they are producing desired results.', 'Core', 167, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2384, 'Ascertain and interpret group interests, evaluate equipment and facilities, and adapt activities to meet participant needs.', 'Core', 164, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2396, 'Encourage participants to develop their own activities and leadership skills through group discussions.', 'Core', 167, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2391, 'Meet and collaborate with agency personnel, community organizations, and other professional personnel to plan balanced recreational programs for participants.', 'Core', 166, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2394, 'Meet with staff to discuss rules, regulations, and work-related problems.', 'Core', 168, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2393, 'Direct special activities or events, such as aquatics, gymnastics, or performing arts.', 'Core', 170, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2395, 'Provide for entertainment and set up related decorations and equipment.', 'Core', 167, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 18557, 'Conduct individual in-room visits with residents.', 'Supplemental', 170, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2397, 'Serve as liaison between park or recreation administrators and activity instructors.', 'Supplemental', 167, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2398, 'Evaluate staff performance, recording evaluations on appropriate forms.', 'Supplemental', 168, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2392, 'Schedule maintenance and use of facilities.', 'Supplemental', 167, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 18558, 'Take residents on community outings.', 'Supplemental', 167, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9032.00', 2399, 'Oversee the purchase, planning, design, construction, and upkeep of recreation facilities and areas.', 'Supplemental', 170, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6970, 'Enforce rules and regulations to ensure the smooth and orderly operation of dormitory programs.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6971, 'Provide emergency first aid and summon medical assistance when necessary.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6972, 'Mediate interpersonal problems between residents.', 'Core', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6976, 'Make regular rounds to ensure that residents and areas are safe and secure.', 'Core', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6977, 'Observe students to detect and report unusual behavior.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6974, 'Communicate with other staff to resolve problems with individual students.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6975, 'Counsel students in the handling of issues such as family, financial, and educational problems.', 'Core', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6979, 'Collaborate with counselors to develop counseling programs that address the needs of individual students.', 'Core', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 20137, 'Develop and coordinate educational programs for residents.', 'Core', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6980, 'Develop program plans for individuals or assist in plan development.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6984, 'Provide requested information on students'' progress and the development of case plans.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6981, 'Hold regular meetings with each assigned unit.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6992, 'Supervise students'' housekeeping work to ensure that it is done properly.', 'Core', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6973, 'Administer, coordinate, or recommend disciplinary and corrective actions.', 'Core', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6985, 'Confer with medical personnel to better understand the backgrounds and needs of individual residents.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6986, 'Answer telephones, and route calls or deliver messages.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6978, 'Determine the need for facility maintenance and repair, and notify appropriate personnel.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 20138, 'Supervise, train, and evaluate residence hall staff, including resident assistants, participants in work-study programs and other student workers.', 'Supplemental', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 20139, 'Oversee departmental budget.', 'Supplemental', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6990, 'Supervise the activities of housekeeping personnel.', 'Supplemental', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6994, 'Compile information such as residents'' daily activities and the quantities of supplies used to prepare required reports.', 'Supplemental', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6993, 'Chaperone group-sponsored trips and social functions.', 'Supplemental', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6988, 'Process contract cancellations for students who are unable to follow residence hall policies and procedures.', 'Supplemental', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6996, 'Provide transportation or escort for expeditions such as shopping trips or visits to doctors or dentists.', 'Supplemental', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6991, 'Order supplies for facilities.', 'Supplemental', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6983, 'Assign rooms to students.', 'Supplemental', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6982, 'Direct and participate in on- and off-campus recreational activities for residents of institutions, boarding schools, fraternities or sororities, children''s homes, or similar establishments.', 'Supplemental', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6995, 'Accompany and supervise students during meals.', 'Supplemental', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6989, 'Sort and distribute mail.', 'Supplemental', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('39-9041.00', 6997, 'Inventory, pack, and remove items left behind by former residents.', 'Supplemental', 78, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 657, 'Provide customer service by greeting and assisting customers and responding to customer inquiries and complaints.', 'Core', 129, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 660, 'Direct and supervise employees engaged in sales, inventory-taking, reconciling cash receipts, or in performing services for customers.', 'Core', 128, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 658, 'Monitor sales activities to ensure that customers receive satisfactory service and quality goods.', 'Core', 129, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 661, 'Inventory stock and reorder when inventory drops to a specified level.', 'Core', 127, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 668, 'Instruct staff on how to handle difficult and complicated sales.', 'Core', 127, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 665, 'Hire, train, and evaluate personnel in sales or marketing establishments, promoting or firing workers when appropriate.', 'Core', 127, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 659, 'Assign employees to specific duties.', 'Core', 129, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 663, 'Enforce safety, health, and security rules.', 'Core', 128, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 671, 'Examine merchandise to ensure that it is correctly priced and displayed and that it functions as advertised.', 'Core', 128, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 677, 'Plan budgets and authorize payments and merchandise returns.', 'Core', 128, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 666, 'Perform work activities of subordinates, such as cleaning and organizing shelves and displays and selling merchandise.', 'Core', 129, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 672, 'Plan and prepare work schedules and keep records of employees'' work schedules and time cards.', 'Core', 130, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 673, 'Review inventory and sales records to prepare reports for management and budget departments.', 'Core', 129, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 664, 'Examine products purchased for resale or received for storage to assess the condition of each product or item.', 'Core', 128, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 667, 'Establish and implement policies, goals, objectives, and procedures for their department.', 'Core', 128, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 675, 'Confer with company officials to develop methods and procedures to increase sales, expand markets, and promote business.', 'Core', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 670, 'Estimate consumer demand and determine the types and amounts of goods to be sold.', 'Supplemental', 126, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 669, 'Formulate pricing policies for merchandise, according to profitability requirements.', 'Supplemental', 128, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 676, 'Establish credit policies and operating procedures.', 'Supplemental', 127, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 662, 'Keep records of purchases, sales, and requisitions.', 'Supplemental', 128, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1011.00', 674, 'Plan and coordinate advertising campaigns and sales promotions and prepare merchandise displays and advertising copy.', 'Supplemental', 128, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9663, 'Confer with company officials to develop methods and procedures to increase sales, expand markets, and promote business.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9660, 'Listen to and resolve customer complaints regarding services, products, or personnel.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9665, 'Provide staff with assistance in performing difficult or complicated duties.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9661, 'Monitor sales staff performance to ensure that goals are met.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9669, 'Formulate pricing policies on merchandise according to profitability requirements.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9662, 'Hire, train, and evaluate personnel.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9671, 'Analyze details of sales territories to assess their growth potential and to set quotas.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9667, 'Attend company meetings to exchange product information and coordinate work activities with other departments.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9668, 'Prepare sales and inventory reports for management and budget departments.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9666, 'Plan and prepare work schedules, and assign employees to specific duties.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 20266, 'Direct and supervise employees engaged in sales, inventory-taking, reconciling cash receipts, or performing specific services.', 'Core', 88, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9672, 'Visit retailers and sales representatives to promote products and gather information.', 'Core', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9675, 'Prepare rental or lease agreements, specifying charges and payment procedures for use of machinery, tools, or other items.', 'Supplemental', 88, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9673, 'Keep records pertaining to purchases, sales, and requisitions.', 'Supplemental', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9676, 'Inventory stock and reorder when inventories drop to specified levels.', 'Supplemental', 88, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9670, 'Examine merchandise to ensure correct pricing and display, and that it functions as advertised.', 'Supplemental', 87, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9674, 'Coordinate sales promotion activities, such as preparing merchandise displays and advertising copy.', 'Supplemental', 88, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-1012.00', 9677, 'Examine products purchased for resale or received for storage to determine product condition.', 'Supplemental', 89, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2400, 'Receive payment by cash, check, credit cards, vouchers, or automatic debits.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2401, 'Issue receipts, refunds, credits, or change due to customers.', 'Core', 132, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 18765, 'Assist customers by providing information and resolving their complaints.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2405, 'Establish or identify prices of goods, services or admission, and tabulate bills using calculators, cash registers, or optical price scanners.', 'Core', 132, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2403, 'Greet customers entering establishments.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2408, 'Answer customers'' questions, and provide information on procedures or policies.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2413, 'Sell tickets and other items to customers.', 'Core', 130, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2417, 'Process merchandise returns and exchanges.', 'Core', 132, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 18766, 'Maintain clean and orderly checkout areas and complete other general cleaning duties, such as mopping floors and emptying trash cans.', 'Core', 134, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2420, 'Stock shelves, and mark prices on shelves and items.', 'Core', 133, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2419, 'Request information or assistance using paging systems.', 'Core', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2402, 'Count money in cash drawers at the beginning of shifts to ensure that amounts are correct and that there is adequate change.', 'Supplemental', 132, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2411, 'Calculate total payments received during a time period, and reconcile this with total sales.', 'Supplemental', 129, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2422, 'Monitor checkout stations to ensure that they have adequate cash available and that they are staffed appropriately.', 'Supplemental', 132, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 18767, 'Assist with duties in other areas of the store, such as monitoring fitting rooms or bagging and carrying out customers'' items.', 'Supplemental', 133, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2416, 'Sort, count, and wrap currency and coins.', 'Supplemental', 132, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 18768, 'Supervise others and provide on-the-job training.', 'Supplemental', 133, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2415, 'Bag, box, wrap, or gift-wrap merchandise, and prepare packages for shipment.', 'Supplemental', 132, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2412, 'Compute and record totals of transactions.', 'Supplemental', 130, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2421, 'Compile and maintain non-monetary reports and records.', 'Supplemental', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2423, 'Post charges against guests'' or patients'' accounts.', 'Supplemental', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2424, 'Offer customers carry-out service at the completion of transactions.', 'Supplemental', 130, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2410, 'Weigh items sold by weight to determine prices.', 'Supplemental', 133, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2406, 'Issue trading stamps and redeem food stamps and coupons.', 'Supplemental', 132, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2414, 'Keep periodic balance sheets of amounts and numbers of transactions.', 'Supplemental', 129, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2409, 'Cash checks for customers.', 'Supplemental', 132, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2011.00', 2418, 'Pay company bills by cash, vouchers, or checks.', 'Supplemental', 131, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2012.00', 6999, 'Keep accurate records of monetary exchanges, authorization forms, and transaction reconciliations.', 'Core', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2012.00', 7000, 'Exchange money, credit, and casino chips, and make change for customers.', 'Core', 115, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2012.00', 7003, 'Maintain cage security according to rules.', 'Core', 113, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2012.00', 6998, 'Count money and audit money drawers.', 'Core', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2012.00', 7005, 'Reconcile daily summaries of transactions to balance books.', 'Core', 112, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2012.00', 7002, 'Listen for jackpot alarm bells and issue payoffs to winners.', 'Core', 113, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2012.00', 7006, 'Sell gambling chips, tokens, or tickets to patrons, or to other workers for resale to patrons.', 'Supplemental', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2012.00', 7004, 'Obtain customers'' signatures on receipts when winnings exceed the amount held in a slot machine.', 'Supplemental', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2012.00', 7007, 'Calculate the value of chips won or lost by players.', 'Supplemental', 110, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2012.00', 7001, 'Work in and monitor an assigned area on the casino floor where slot machines are located.', 'Supplemental', 111, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2012.00', 7009, 'Accept credit applications and verify credit references to provide check-cashing authorization or to establish house credit accounts.', 'Supplemental', 112, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2012.00', 7008, 'Furnish change persons with a money bank at the start of each shift.', 'Supplemental', 113, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2012.00', 20140, 'Perform minor repairs on slot machines, such as clearing coin jams.', 'Supplemental', 114, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 682, 'Greet customers and discuss the type, quality, and quantity of merchandise sought for rental.', 'Core', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 678, 'Compute charges for merchandise or services and receive payments.', 'Core', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 681, 'Answer telephones to provide information and receive orders.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 691, 'Provide information about rental items, such as availability, operation, or description.', 'Core', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 690, 'Rent items, arrange for provision of services to customers, and accept returns.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 686, 'Inspect and adjust rental items to meet needs of customer.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 687, 'Explain rental fees, policies, and procedures.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 684, 'Prepare rental forms, obtaining customer signature and other information, such as required licenses.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 683, 'Keep records of transactions and of the number of customers entering an establishment.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 688, 'Reserve items for requested times and keep records of items rented.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 680, 'Recommend and provide advice on a wide variety of products and services.', 'Core', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 689, 'Receive orders for services, such as rentals, repairs, dry cleaning, and storage.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 679, 'Prepare merchandise for display or for purchase or rental.', 'Core', 71, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 692, 'Advise customers on use and care of merchandise.', 'Core', 72, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 685, 'Receive, examine, and tag articles to be altered, cleaned, stored, or repaired.', 'Core', 70, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2021.00', 693, 'Allocate equipment to participants in sporting events or recreational activities.', 'Supplemental', 71, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 2427, 'Receive and fill telephone orders for parts.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 20775, 'Fill customer orders from stock and place orders when requested items are out of stock.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 2430, 'Receive payment or obtain credit authorization.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 2425, 'Read catalogs, microfiche viewers, or computer displays to determine replacement part stock numbers and prices.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 2429, 'Prepare sales slips or sales contracts.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 2426, 'Determine replacement parts required, according to inspections of old parts, customer requests, or customers'' descriptions of malfunctions.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 20776, 'Assist customers, such as responding to customer complaints and updating them about back-ordered parts.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 20777, 'Locate and label parts and maintain inventory of stock.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 2434, 'Mark and store parts in stockrooms according to prearranged systems.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 20778, 'Pick up and deliver parts.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 2435, 'Discuss use and features of various parts, based on knowledge of machines or equipment.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 2433, 'Examine returned parts for defects, and exchange defective parts or refund money.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 20779, 'Maintain and clean work and inventory areas.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 20780, 'Manage shipments by researching shipping methods or costs and tracking packages.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 2432, 'Advise customers on substitution or modification of parts when identical replacements are not available.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 2437, 'Place new merchandise on display.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 2436, 'Demonstrate equipment to customers and explain functioning of equipment.', 'Supplemental', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 2438, 'Measure parts, using precision measuring instruments, to determine whether similar parts may be machined to required sizes.', 'Supplemental', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2022.00', 2439, 'Repair parts or equipment.', 'Supplemental', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 694, 'Greet customers and ascertain what each customer wants or needs.', 'Core', 145, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 702, 'Describe merchandise and explain use, operation, and care of merchandise to customers.', 'Core', 146, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 700, 'Recommend, select, and help locate or obtain merchandise based on customer needs and desires.', 'Core', 145, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 697, 'Compute sales prices, total purchases, and receive and process cash or credit payment.', 'Core', 145, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 701, 'Answer questions regarding the store and its merchandise.', 'Core', 144, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 704, 'Prepare sales slips or sales contracts.', 'Core', 143, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 696, 'Maintain knowledge of current sales and promotions, policies regarding payment and exchanges, and security practices.', 'Core', 145, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 698, 'Maintain records related to sales.', 'Core', 144, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 706, 'Demonstrate use or operation of merchandise.', 'Core', 144, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 705, 'Place special orders or call other stores to find desired items.', 'Core', 144, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 712, 'Prepare merchandise for purchase or rental.', 'Core', 144, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 699, 'Watch for and recognize security risks and thefts and know how to prevent or handle these situations.', 'Core', 143, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 711, 'Inventory stock and requisition new stock.', 'Core', 142, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 703, 'Ticket, arrange, and display merchandise to promote sales.', 'Core', 143, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 708, 'Exchange merchandise for customers and accept returns.', 'Core', 142, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 707, 'Clean shelves, counters, and tables.', 'Core', 144, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 710, 'Help customers try on or fit merchandise.', 'Supplemental', 143, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 713, 'Sell or arrange for delivery, insurance, financing, or service contracts for merchandise.', 'Supplemental', 143, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 714, 'Estimate and quote trade-in allowances.', 'Supplemental', 144, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 695, 'Open and close cash registers, performing tasks such as counting money, separating charge slips, coupons, and vouchers, balancing cash drawers, and making deposits.', 'Supplemental', 145, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 716, 'Estimate quantity and cost of merchandise required, such as paint or floor covering.', 'Supplemental', 141, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 709, 'Bag or package purchases and wrap gifts.', 'Supplemental', 143, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 715, 'Estimate cost of repair or alteration of merchandise.', 'Supplemental', 145, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-2031.00', 717, 'Rent merchandise to customers.', 'Supplemental', 145, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4581, 'Maintain assigned account bases while developing new accounts.', 'Core', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4580, 'Explain to customers how specific types of advertising will help promote their products or services in the most effective way possible.', 'Core', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4586, 'Provide clients with estimates of the costs of advertising products or services.', 'Core', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4585, 'Locate and contact potential clients to offer advertising services.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4582, 'Process all correspondence and paperwork related to accounts.', 'Core', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4579, 'Prepare and deliver sales presentations to new and existing customers to sell new advertising programs and to protect and increase existing advertising.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4588, 'Inform customers of available options for advertisement artwork and provide samples.', 'Core', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4583, 'Deliver advertising or illustration proofs to customers for approval.', 'Core', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4592, 'Prepare promotional plans, sales literature, media kits, and sales contracts, using computer.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4587, 'Recommend appropriate sizes and formats for advertising, depending on medium being used.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4584, 'Draw up contracts for advertising work and collect payments due.', 'Core', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4589, 'Obtain and study information about clients'' products, needs, problems, advertising history, and business practices to offer effective sales presentations and appropriate product assistance.', 'Core', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4594, 'Write copy as part of layout.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4591, 'Consult with company officials, sales departments, and advertising agencies to develop promotional plans.', 'Core', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4593, 'Identify new advertising markets and propose products to serve them.', 'Core', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4590, 'Determine advertising medium to be used and prepare sample advertisements within the selected medium for presentation to customers.', 'Core', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4595, 'Attend sales meetings, industry trade shows, and training seminars to gather information, promote products, expand network of contacts, and increase knowledge.', 'Core', 99, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4596, 'Gather all relevant material for bid processes and coordinate bidding and contract approval.', 'Supplemental', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4597, 'Arrange for commercial taping sessions and accompany clients to sessions.', 'Supplemental', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3011.00', 4598, 'Write sales outlines for use by staff.', 'Supplemental', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 721, 'Sell various types of insurance policies to businesses and individuals on behalf of insurance companies, including automobile, fire, life, property, medical and dental insurance, or specialized policies, such as marine, farm/crop, and medical malpractice.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 722, 'Interview prospective clients to obtain data about their financial resources and needs, the physical condition of the person or property to be insured, and to discuss any existing coverage.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 718, 'Call on policyholders to deliver and explain policy, to analyze insurance program and suggest additions or changes, or to change beneficiaries.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 723, 'Seek out new clients and develop clientele by networking to find new customers and generate lists of prospective clients.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 726, 'Ensure that policy requirements are fulfilled, including any necessary medical examinations and the completion of appropriate forms.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 720, 'Customize insurance programs to suit individual customers, often covering a variety of risks.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 724, 'Explain features, advantages, and disadvantages of various policies to promote sale of insurance plans.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 719, 'Calculate premiums and establish payment method.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 733, 'Inspect property, examining its general condition, type of construction, age, and other characteristics, to decide if it is a good insurance risk.', 'Core', 86, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 728, 'Perform administrative tasks, such as maintaining records and handling policy renewals.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 729, 'Select company that offers type of coverage requested by client to underwrite policy.', 'Core', 86, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 731, 'Develop marketing strategies to compete with other individuals or companies who sell insurance.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 725, 'Contact underwriter and submit forms to obtain binder coverage.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 727, 'Confer with clients to obtain and provide information when claims are made on a policy.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 730, 'Monitor insurance claims to ensure they are settled equitably for both the client and the insurer.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 732, 'Attend meetings, seminars, and programs to learn about new products and services, learn new skills, and receive technical assistance in developing new accounts.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 735, 'Plan and oversee incorporation of insurance program into bookkeeping system of company.', 'Supplemental', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 734, 'Install bookkeeping systems and resolve system problems.', 'Supplemental', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3021.00', 736, 'Explain necessary bookkeeping requirements for customer to implement and provide group insurance program.', 'Supplemental', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 20781, 'Keep accurate records of transactions.', 'Core', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 8087, 'Complete sales order tickets and submit for processing of client-requested transactions.', 'Core', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 8088, 'Interview clients to determine clients'' assets, liabilities, cash flow, insurance coverage, tax status, or financial objectives.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 20782, 'Discuss financial options with clients and keep them informed about transactions.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 20783, 'Develop financial plans, based on analysis of clients'' financial status.', 'Core', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 8091, 'Review all securities transactions to ensure accuracy of information and conformance to governing agency regulations.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 8100, 'Inform and advise concerned parties regarding fluctuations or securities transactions affecting plans or accounts.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 8095, 'Review financial periodicals, stock and bond reports, business publications, or other material to identify potential investments for clients or to keep abreast of trends affecting market conditions.', 'Core', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 8092, 'Offer advice on the purchase or sale of particular securities.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 8096, 'Contact prospective customers to determine customer needs, present information, or explain available services.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 8098, 'Analyze market conditions to determine optimum times to execute securities transactions.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 8099, 'Explain stock market terms or trading practices to clients.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 8097, 'Prepare documents needed to implement plans selected by clients.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 8101, 'Calculate costs for billings or commissions.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 8103, 'Prepare financial reports to monitor client or corporate finances.', 'Core', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 8102, 'Supply the latest price quotes on any security, as well as information on the activities or financial positions of the corporations issuing these securities.', 'Core', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 8094, 'Identify potential clients, using advertising campaigns, mailing lists, or personal contacts.', 'Core', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 8093, 'Relay buy or sell orders to securities exchanges or to firm trading departments.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.01', 20784, 'Read corporate reports and calculate ratios to determine best prospects for profit on stock purchases.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.02', 8105, 'Determine customers'' financial services needs and prepare proposals to sell services that address these needs.', 'Core', 56, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.02', 8108, 'Prepare forms or agreements to complete sales.', 'Core', 57, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.02', 8107, 'Sell services or equipment, such as trusts, investments, or check processing services.', 'Core', 57, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.02', 8106, 'Contact prospective customers to present information and explain available services.', 'Core', 57, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.02', 8109, 'Develop prospects from current commercial customers, referral leads, or sales or trade meetings.', 'Core', 57, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.02', 8112, 'Evaluate costs and revenue of agreements to determine continued profitability.', 'Core', 56, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.02', 8110, 'Review business trends to advise customers regarding expected fluctuations.', 'Core', 57, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.02', 8111, 'Make presentations on financial services to groups to attract new clients.', 'Core', 56, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17623, 'Make bids or offers to buy or sell securities.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17629, 'Monitor markets or positions.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17621, 'Agree on buying or selling prices at optimal levels for clients.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17622, 'Buy or sell stocks, bonds, commodity futures, foreign currencies, or other securities on behalf of investment dealers.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17632, 'Report all positions or trading results.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17627, 'Identify opportunities or develop channels for purchase or sale of securities or commodities.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17626, 'Devise trading, option, or hedge strategies.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17634, 'Track and analyze factors that affect price movement, such as trade policies, weather conditions, political developments, or supply and demand changes.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17628, 'Inform other traders, managers, or customers of market conditions, including volume, price, competition, or dynamics.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17631, 'Receive sales order tickets and inspect forms to determine accuracy of information.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17633, 'Review securities transactions to ensure conformance to regulations.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17641, 'Supervise support staff and ensure proper execution of contracts.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17625, 'Develop or maintain supplier or customer relationships.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17624, 'Analyze target companies or investment opportunities to inform investment decisions.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17638, 'Prepare financial reports, such as reviews of portfolio positions.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17630, 'Process paperwork for special orders, including margin or option purchases.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17640, 'Report deficiencies in account payments, securities deliveries, or documentation requirements to avoid rule violations.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17639, 'Reconcile account-related statements, such as quarterly or annual statements or confirmations.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17635, 'Write or sign sales order confirmation forms to record or approve security transactions.', 'Supplemental', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 19820, 'Identify or pursue investment strategies related to the green economy, including green hedge funds, renewable energy markets, or clean technology investment opportunities.', 'Supplemental', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 17637, 'Make transportation arrangements for sold or purchased commodities.', 'Supplemental', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3031.03', 19819, 'Buy, sell, or trade carbon emissions permits.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3041.00', 737, 'Collect payment for transportation and accommodations from customer.', 'Core', 74, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3041.00', 738, 'Converse with customer to determine destination, mode of transportation, travel dates, financial considerations, and accommodations required.', 'Core', 73, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3041.00', 739, 'Compute cost of travel and accommodations, using calculator, computer, carrier tariff books, and hotel rate books, or quote package tour''s costs.', 'Core', 74, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3041.00', 740, 'Book transportation and hotel reservations, using computer terminal or telephone.', 'Core', 74, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3041.00', 741, 'Plan, describe, arrange, and sell itinerary tour packages and promotional travel incentives offered by various travel carriers.', 'Core', 74, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3041.00', 742, 'Provide customer with brochures and publications containing travel information, such as local customs, points of interest, or foreign country regulations.', 'Core', 74, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3041.00', 743, 'Print or request transportation carrier tickets, using computer printer system or system link to travel carrier.', 'Core', 74, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 17649, 'Price energy based on market conditions.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 17648, 'Negotiate prices or contracts for energy sales or purchases.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 17647, 'Forecast energy supply and demand to minimize costs and maximize availability.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 17643, 'Contact prospective buyers or sellers of power to arrange transactions.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 17653, 'Monitor the flow of energy in response to changes in consumer demand.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 17645, 'Answer customer questions related to energy sales procedures, energy markets, or alternative energy sources.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 17651, 'Develop or deliver proposals or presentations on topics such as the purchase or sale of energy.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 17652, 'Facilitate the delivery or receipt of wholesale power or retail load scheduling.', 'Supplemental', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 17642, 'Purchase or sell energy or energy derivatives for customers.', 'Supplemental', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 17644, 'Create product packages based on assessment of customers'' needs.', 'Supplemental', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 17646, 'Explain contracts or related documents to customers.', 'Supplemental', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 17650, 'Analyze customer bills and utility rate structures to select optimal rate structures for customers.', 'Supplemental', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 19821, 'Analyze and evaluate energy supply bids to determine the best options.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 19822, 'Monitor energy supply contracts to ensure proper implementation and execution by suppliers.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 19823, 'Prepare and send requests for price quotations to all energy companies in a particular market.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-3099.01', 19824, 'Research and recommend new products or services, such as alternative energy sources or renewable energy credits.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11240, 'Negotiate prices or terms of sales or service agreements.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 20608, 'Prepare and submit sales contracts for orders.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11251, 'Visit establishments to evaluate needs or to promote product or service sales.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11241, 'Maintain customer records, using automated systems.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11237, 'Answer customers'' questions about products, prices, availability, or credit terms.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11238, 'Quote prices, credit terms, or other bid specifications.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 20609, 'Contact new or existing customers to discuss how specific products or services can meet their needs.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11239, 'Emphasize product features based on analyses of customers'' needs and on technical knowledge of product capabilities and limitations.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11261, 'Compute customer''s installation or production costs and estimate savings from new services, products, or equipment.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 20610, 'Select or assist customers in selecting products based on customer needs, product specifications, and applicable regulations.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11246, 'Prepare sales presentations or proposals to explain product specifications or applications.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11252, 'Complete expense reports, sales reports, or other paperwork.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 20611, 'Verify that delivery schedules meet project deadlines.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 20612, 'Identify prospective customers using business directories, leads from existing clients, participation in organizations, or trade show or conference attendance.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11249, 'Inform customers of estimated delivery schedules, service contracts, warranties, or other information pertaining to purchased products.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11245, 'Collaborate with colleagues to exchange information, such as selling strategies or marketing information.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11248, 'Provide customers with ongoing technical support.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 20613, 'Advise customers on product usage to improve production.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 20614, 'Study documentation or other information for new scientific or technical products.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11265, 'Stock or distribute resources, such as samples or promotional or educational materials.', 'Core', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 20615, 'Attend sales or trade meetings or read related publications to obtain information about market conditions, business trends, environmental regulations, or industry developments.', 'Core', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 20616, 'Sell service contracts for technical or scientific products.', 'Supplemental', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 20617, 'Demonstrate the operation or use of technical or scientific products.', 'Supplemental', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11256, 'Provide feedback to product design teams so that products can be tailored to clients'' needs.', 'Supplemental', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11257, 'Arrange for installation and testing of products or machinery.', 'Supplemental', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 20618, 'Initiate sales campaigns to meet sales and production expectations.', 'Supplemental', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11266, 'Obtain building blueprints or specifications for use by engineering departments in bid preparations.', 'Supplemental', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 20619, 'Verify accuracy of materials lists.', 'Supplemental', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 20620, 'Verify customer credit ratings.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 20621, 'Appraise equipment to determine contract terms or trade-in values.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11262, 'Consult with engineers regarding technical problems with products.', 'Supplemental', 88, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 19828, 'Sell technical and scientific products that are environmentally sound or designed for environmental remediation.', 'Supplemental', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 11267, 'Visit establishments, such as pharmacies, to determine product sales.', 'Supplemental', 87, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 19826, 'Present information to customers about the energy efficiency or environmental impact of scientific or technical products.', 'Supplemental', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 19825, 'Inform customers about issues related to responsible use and disposal of products, such as waste reduction or product or byproduct recycling or disposal.', 'Supplemental', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.00', 19827, 'Research and convey information to customers about tax benefits or government rebates associated with energy-efficient scientific or technical products, such as solar panels.', 'Supplemental', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.07', 17655, 'Prepare proposals, quotes, contracts, or presentations for potential solar customers.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.07', 17656, 'Select solar energy products, systems, or services for customers based on electrical energy requirements, site conditions, price, or other factors.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.07', 17663, 'Provide customers with information such as quotes, orders, sales, shipping, warranties, credit, funding options, incentives, or tax rebates.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.07', 17661, 'Gather information from prospective customers to identify their solar energy needs.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.07', 17664, 'Provide technical information about solar power, solar systems, equipment, and services to potential customers or dealers.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.07', 17658, 'Calculate potential solar resources or solar array production for a particular site considering issues such as climate, shading, and roof orientation.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.07', 17654, 'Generate solar energy customer leads to develop new accounts.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.07', 17665, 'Take quote requests or orders from dealers or customers.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.07', 17657, 'Assess sites to determine suitability for solar equipment, using equipment such as tape measures, compasses, and computer software.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.07', 17662, 'Prepare or review detailed design drawings, specifications, or lists related to solar installations.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.07', 17660, 'Develop marketing or strategic plans for sales territories.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.07', 17659, 'Create customized energy management packages to satisfy customer needs.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4011.07', 17666, 'Demonstrate use of solar and related equipment to customers or dealers.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8115, 'Contact regular and prospective customers to demonstrate products, explain product features, and solicit orders.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8114, 'Recommend products to customers, based on customers'' needs and interests.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8113, 'Answer customers'' questions about products, prices, availability, product uses, and credit terms.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8116, 'Estimate or quote prices, credit or contract terms, warranties, and delivery dates.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8117, 'Consult with clients after sales or contract signings to resolve problems and to provide ongoing support.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8119, 'Provide customers with product samples and catalogs.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8120, 'Identify prospective customers by using business directories, following leads from existing clients, participating in organizations and clubs, and attending trade shows and conferences.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8118, 'Prepare drawings, estimates, and bids that meet specific customer needs.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8122, 'Monitor market conditions, product innovations, and competitors'' products, prices, and sales.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8124, 'Perform administrative duties, such as preparing sales budgets and reports, keeping sales records, and filing expense account reports.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8125, 'Obtain credit information about prospective customers.', 'Core', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8130, 'Train customers'' employees to operate and maintain new equipment.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 20267, 'Prepare sales contracts and order forms.', 'Supplemental', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 20268, 'Negotiate details of contracts and payments.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8126, 'Forward orders to manufacturers.', 'Supplemental', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8129, 'Negotiate with retail merchants to improve product exposure, such as shelf positioning and advertising.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8128, 'Plan, assemble, and stock product displays in retail stores, or make recommendations to retailers regarding product displays, promotional programs, and advertising.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8127, 'Check stock levels and reorder merchandise as necessary.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8121, 'Arrange and direct delivery and installation of products and equipment.', 'Supplemental', 113, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-4012.00', 8131, 'Buy products from manufacturers or brokerage firms and distribute them to wholesale and retail clients.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13190, 'Demonstrate or explain products, methods, or services to persuade customers to purchase products or use services.', 'Core', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13191, 'Provide product samples, coupons, informational brochures, or other incentives to persuade people to buy products.', 'Core', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13192, 'Keep areas neat while working and return items to correct locations following demonstrations.', 'Core', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13193, 'Record and report demonstration-related information, such as the number of questions asked by the audience or the number of coupons distributed.', 'Core', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13194, 'Sell products being promoted and keep records of sales.', 'Core', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13195, 'Set up and arrange displays or demonstration areas to attract the attention of prospective customers.', 'Core', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13196, 'Suggest specific product purchases to meet customers'' needs.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13197, 'Transport, assemble, and disassemble materials used in presentations.', 'Core', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13198, 'Identify interested and qualified customers to provide them with additional information.', 'Core', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13199, 'Practice demonstrations to ensure that they will run smoothly.', 'Core', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13200, 'Prepare or alter presentation contents to target specific audiences.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13201, 'Learn about competitors'' products or consumers'' interests or concerns to answer questions or provide more complete information.', 'Core', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13202, 'Work as part of a team of demonstrators to accommodate large crowds.', 'Core', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13203, 'Visit trade shows, stores, community organizations, or other venues to demonstrate products or services or to answer questions from potential customers.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13204, 'Train demonstrators to present a company''s products or services.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13205, 'Instruct customers in alteration of products.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13206, 'Research or investigate products to be presented to prepare for demonstrations.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13207, 'Recommend product or service improvements to employers.', 'Supplemental', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13208, 'Provide product information, using lectures, films, charts, or slide shows.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13209, 'Contact businesses or civic establishments to arrange to exhibit and sell merchandise.', 'Supplemental', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13210, 'Wear costumes or sign boards and walk in public to promote merchandise, services, or events.', 'Supplemental', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13211, 'Stock shelves with products.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13212, 'Develop lists of prospective clients from sources such as newspaper items, company records, local merchants, or customers.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9011.00', 13213, 'Write articles or pamphlets about products.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13214, 'Pose for artists and photographers.', 'Core', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13215, 'Gather information from agents concerning the pay, dates, times, provisions, and lengths of jobs.', 'Core', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13216, 'Follow strict routines of diet, sleep, and exercise to maintain appearance.', 'Core', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13217, 'Record rates of pay and durations of jobs on vouchers.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13218, 'Report job completions to agencies and obtain information about future appointments.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13219, 'Assemble and maintain portfolios, print composite cards, and travel to go-sees to obtain jobs.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13220, 'Work closely with photographers, fashion coordinators, directors, producers, stylists, make-up artists, other models, and clients to produce the desired looks, and to finish photo shoots on schedule.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13221, 'Apply makeup to face and style hair to enhance appearance, considering such factors as color, camera techniques, and facial features.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13222, 'Display clothing and merchandise in commercials, advertisements, or fashion shows.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13223, 'Promote products and services in television commercials, on film, or in videos.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13224, 'Make many quick changes backstage during fashion shows and yet maintain poised appearance before audiences.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13225, 'Pose as directed, or strike suitable interpretive poses for promoting and selling merchandise or fashions during appearances, filming, or photo sessions.', 'Supplemental', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13226, 'Dress in sample or completed garments, and select accessories.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13227, 'Wear character costumes and impersonate characters portrayed to amuse children and adults.', 'Supplemental', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13228, 'Stand, turn, and walk to demonstrate features of garments for observers at fashion shows, private showings, and retail establishments.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13229, 'Hand out samples or gifts, demonstrate products, and converse with children and adults while dressed in costume.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9012.00', 13230, 'Inform prospective purchasers about models, numbers, and prices of garments, the garments'' designers, and where garments can be purchased.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4599, 'Sell, for a fee, real estate owned by others.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4600, 'Obtain agreements from property owners to place properties for sale with real estate firms.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4603, 'Act as an intermediary in negotiations between buyers and sellers over property prices and settlement details and during the closing of sales.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4604, 'Generate lists of properties for sale, their locations, descriptions, and available financing options, using computers.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4610, 'Manage or operate real estate offices, handling associated business details.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4602, 'Compare a property with similar properties that have recently sold to determine its competitive market price.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4605, 'Maintain knowledge of real estate law, local economies, fair housing laws, types of available mortgages, financing options, and government programs.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4601, 'Monitor fulfillment of purchase contract terms to ensure that they are handled in a timely manner.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4606, 'Check work completed by loan officers, attorneys, or other professionals to ensure that it is performed properly.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4612, 'Rent properties or manage rental properties.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4609, 'Maintain awareness of current income tax regulations, local zoning, building and tax laws, and growth possibilities of the area where a property is located.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4613, 'Arrange for title searches of properties being sold.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4608, 'Appraise property values, assessing income potential when relevant.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4611, 'Supervise agents who handle real estate transactions.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4607, 'Arrange for financing of property purchases.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4616, 'Develop, sell, or lease property used for industry or manufacturing.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4614, 'Give buyers virtual tours of properties in which they are interested, using computers.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4615, 'Review property details to ensure that environmental regulations are met.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9021.00', 4617, 'Maintain working knowledge of various factors that determine a farm''s capacity to produce, such as agricultural variables and proximity to market centers and transportation facilities.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2440, 'Present purchase offers to sellers for consideration.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2445, 'Act as an intermediary in negotiations between buyers and sellers, generally representing one or the other.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2447, 'Compare a property with similar properties that have recently sold to determine its competitive market price.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2458, 'Advise clients on market conditions, prices, mortgages, legal requirements and related matters.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2446, 'Promote sales of properties through advertisements, open houses, and participation in multiple listing services.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2455, 'Accompany buyers during visits to and inspections of property, advising them on the suitability and value of the homes they are visiting.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2443, 'Prepare documents such as representation contracts, purchase agreements, closing statements, deeds and leases.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2441, 'Confer with escrow companies, lenders, home inspectors, and pest control operators to ensure that terms and conditions of purchase agreements are met before closing dates.', 'Core', 26, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2442, 'Interview clients to determine what kinds of properties they are seeking.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2444, 'Coordinate property closings, overseeing signing of documents and disbursement of funds.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2449, 'Generate lists of properties that are compatible with buyers'' needs and financial resources.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2462, 'Contact property owners and advertise services to solicit property sales listings.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2451, 'Arrange for title searches to determine whether clients have clear property titles.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2450, 'Display commercial, industrial, agricultural, and residential properties to clients and explain their features.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2460, 'Review property listings, trade journals, and relevant literature, and attend conventions, seminars, and staff and association meetings to remain knowledgeable about real estate markets.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2448, 'Coordinate appointments to show homes to prospective buyers.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2453, 'Answer clients'' questions regarding construction work, financing, maintenance, repairs, and appraisals.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2456, 'Advise sellers on how to make homes more appealing to potential buyers.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2461, 'Investigate clients'' financial and credit status to determine eligibility for financing.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2463, 'Develop networks of attorneys, mortgage lenders, and contractors to whom clients may be referred.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2454, 'Inspect condition of premises, and arrange for necessary maintenance or notify owners of maintenance needs.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2466, 'Conduct seminars and training sessions for sales agents to improve sales techniques.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2459, 'Evaluate mortgage options to help clients obtain financing at the best prevailing rates and terms.', 'Core', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2457, 'Arrange meetings between buyers and sellers when details of transactions need to be negotiated.', 'Core', 27, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2467, 'Appraise properties to determine loan values.', 'Supplemental', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2470, 'Rent or lease properties on behalf of clients.', 'Supplemental', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2469, 'Secure construction or purchase financing with own firm or mortgage company.', 'Supplemental', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2468, 'Solicit and compile listings of available rental properties.', 'Supplemental', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2452, 'Review plans for new construction with clients, enumerating and recommending available options and features.', 'Supplemental', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2464, 'Visit properties to assess them before showing them to clients.', 'Supplemental', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2471, 'Locate and appraise undeveloped areas for building sites, based on evaluations of area market conditions.', 'Supplemental', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9022.00', 2465, 'Contact utility companies for service hookups to clients'' property.', 'Supplemental', 28, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9680, 'Collaborate with sales teams to understand customer requirements, to promote the sale of company products, and to provide sales support.', 'Core', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9683, 'Sell products requiring extensive technical expertise and support for installation and use, such as material handling equipment, numerical-control machinery, and computer systems.', 'Core', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9678, 'Plan and modify product configurations to meet customer needs.', 'Core', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9679, 'Confer with customers and engineers to assess equipment needs and to determine system requirements.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9686, 'Prepare and deliver technical presentations that explain products or services to customers and prospective customers.', 'Core', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9691, 'Arrange for demonstrations or trial installations of equipment.', 'Core', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9690, 'Create sales or service contracts for products or services.', 'Core', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9682, 'Develop, present, or respond to proposals for specific customer requirements, including request for proposal responses and industry-specific solutions.', 'Core', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9689, 'Visit prospective buyers at commercial, industrial, or other establishments to show samples or catalogs, and to inform them about product pricing, availability, and advantages.', 'Core', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9688, 'Research and identify potential customers for products or services.', 'Core', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9687, 'Provide technical and non-technical support and services to clients or other staff members regarding the use, operation, and maintenance of equipment.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9685, 'Recommend improved materials or machinery to customers, documenting how such changes will lower costs or increase production.', 'Core', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9696, 'Develop sales plans to introduce products in new markets.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9684, 'Diagnose problems with installed equipment.', 'Core', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9694, 'Provide information needed for the development of custom-made machinery.', 'Core', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9698, 'Document account activities, generate reports, and keep records of business transactions with customers and suppliers.', 'Core', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9692, 'Keep informed on industry news and trends, products, services, competitors, relevant information about legacy, existing, and emerging technologies, and the latest product-line developments.', 'Core', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9700, 'Maintain sales forecasting reports.', 'Core', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9697, 'Identify resale opportunities and support them to achieve sales plans.', 'Core', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9681, 'Secure and renew orders and arrange delivery.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9695, 'Write technical documentation for products.', 'Supplemental', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9693, 'Attend company training seminars to become familiar with product lines.', 'Supplemental', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9699, 'Train team members in the customer applications of technologies.', 'Supplemental', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9702, 'Report to supervisors about prospective firms'' credit ratings.', 'Supplemental', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9031.00', 9701, 'Attend trade shows and seminars to promote products or to learn about industry developments.', 'Supplemental', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9041.00', 4618, 'Deliver prepared sales talks, reading from scripts that describe products or services, to persuade potential customers to purchase a product or service or to make a donation.', 'Core', 111, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9041.00', 4619, 'Contact businesses or private individuals by telephone to solicit sales for goods or services, or to request donations for charitable causes.', 'Core', 110, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9041.00', 4620, 'Explain products or services and prices, and answer questions from customers.', 'Core', 110, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9041.00', 4621, 'Obtain customer information such as name, address, and payment method, and enter orders into computers.', 'Core', 108, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9041.00', 4622, 'Record names, addresses, purchases, and reactions of prospects contacted.', 'Core', 110, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9041.00', 4623, 'Adjust sales scripts to better target the needs and interests of specific individuals.', 'Core', 109, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9041.00', 4624, 'Obtain names and telephone numbers of potential customers from sources such as telephone directories, magazine reply cards, and lists purchased from other organizations.', 'Supplemental', 108, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9041.00', 4625, 'Answer telephone calls from potential customers who have been solicited through advertisements.', 'Supplemental', 109, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9041.00', 4626, 'Telephone or write letters to respond to correspondence from customers or to follow up initial sales contacts.', 'Supplemental', 108, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9041.00', 4627, 'Maintain records of contacts, accounts, and orders.', 'Supplemental', 108, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9041.00', 4628, 'Schedule appointments for sales representatives to meet with prospective customers or for customers to attend sales presentations.', 'Supplemental', 109, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9041.00', 4629, 'Conduct client or market surveys to obtain information about potential customers.', 'Supplemental', 108, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9091.00', 13231, 'Deliver merchandise and collect payment.', 'Core', 20, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9091.00', 13232, 'Write and record orders for merchandise or enter orders into computers.', 'Core', 20, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9091.00', 13233, 'Explain products or services and prices and demonstrate use of products.', 'Core', 20, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9091.00', 13234, 'Contact customers to persuade them to purchase merchandise or services.', 'Core', 20, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9091.00', 13235, 'Arrange buying parties and solicit sponsorship of such parties to sell merchandise.', 'Core', 20, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9091.00', 13236, 'Answer questions about product features and benefits.', 'Core', 20, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9091.00', 13237, 'Circulate among potential customers or travel by foot, truck, automobile, or bicycle to deliver or sell merchandise or services.', 'Core', 20, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9091.00', 13238, 'Develop prospect lists.', 'Core', 20, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9091.00', 13239, 'Distribute product samples or literature that details products or services.', 'Core', 20, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9091.00', 13240, 'Order or purchase supplies.', 'Core', 20, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9091.00', 13241, 'Set up and display sample merchandise at parties or stands.', 'Core', 20, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('41-9091.00', 13242, 'Stock carts or stands.', 'Supplemental', 20, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9704, 'Supervise the work of office, administrative, or customer service employees to ensure adherence to quality standards, deadlines, and proper procedures, correcting errors or problems.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9703, 'Resolve customer complaints or answer customers'' questions regarding policies and procedures.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9705, 'Provide employees with guidance in handling difficult or complex problems or in resolving escalated complaints or disputes.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9710, 'Review records or reports pertaining to activities such as production, payroll, or shipping to verify details, monitor work activities, or evaluate performance.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9707, 'Discuss job performance problems with employees to identify causes and issues and to work on resolving problems.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9713, 'Prepare and issue work schedules, deadlines, and duty assignments for office or administrative staff.', 'Core', 126, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9711, 'Recruit, interview, and select employees.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9712, 'Interpret and communicate work procedures and company policies to staff.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9709, 'Evaluate employees'' job performance and conformance to regulations and recommend appropriate personnel action.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9708, 'Train or instruct employees in job duties or company policies or arrange for training to be provided.', 'Core', 125, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9716, 'Research, compile, and prepare reports, manuals, correspondence, or other information required by management or governmental agencies.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9706, 'Implement corporate or departmental policies, procedures, and service standards in conjunction with management.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9715, 'Compute figures such as balances, totals, or commissions.', 'Core', 125, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9717, 'Coordinate activities with other supervisory personnel or with other work units or departments.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9722, 'Participate in the work of subordinates to facilitate productivity or to overcome difficult aspects of work.', 'Core', 125, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9720, 'Make recommendations to management concerning such issues as staffing decisions or procedural changes.', 'Core', 126, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9719, 'Develop or update procedures, policies, or standards.', 'Core', 126, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9714, 'Maintain records pertaining to inventory, personnel, orders, supplies, or machine maintenance.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9721, 'Consult with managers or other personnel to resolve problems in areas such as equipment performance, output quality, or work schedules.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9724, 'Develop work schedules according to budgets and workloads.', 'Supplemental', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9718, 'Analyze financial activities of establishments or departments and provide input into budget planning and preparation processes.', 'Supplemental', 126, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9723, 'Design, implement, or evaluate staff training and development programs, customer service initiatives, or performance measurement criteria.', 'Supplemental', 126, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9729, 'Keep informed of provisions of labor-management agreements and their effects on departmental operations.', 'Supplemental', 126, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9726, 'Discuss work problems or grievances with union representatives.', 'Supplemental', 126, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9730, 'Coordinate or perform activities associated with shipping, receiving, distribution, or transportation.', 'Supplemental', 126, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9725, 'Monitor inventory levels and requisition or purchase supplies as needed.', 'Supplemental', 126, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9727, 'Plan for or coordinate office services, such as equipment or supply acquisition or organization, disposal of assets, relocation, parking, maintenance, or security services.', 'Supplemental', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9728, 'Arrange for necessary maintenance or repair work.', 'Supplemental', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-1011.00', 9731, 'Plan layouts of stockrooms, warehouses, or other storage areas, considering turnover, size, weight, or related factors pertaining to items stored.', 'Supplemental', 126, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 4631, 'Answer incoming calls, greeting callers, providing information, transferring calls or taking messages as necessary.', 'Core', 135, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 4630, 'Operate communication systems, such as telephone, switchboard, intercom, two-way radio, or public address.', 'Core', 135, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 4633, 'Page individuals to inform them of telephone calls, using paging or interoffice communication equipment.', 'Core', 135, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 4634, 'Relay or route written or verbal messages.', 'Core', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 4635, 'Place telephone calls or arrange conference calls as instructed.', 'Core', 134, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 20427, 'Perform various data entry or word processing tasks, such as updating phone directories, typing or proofreading documents, or creating schedules.', 'Core', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 20428, 'Process incoming or outgoing mail, packages, or deliveries.', 'Core', 135, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 20429, 'Perform administrative tasks, such as accepting orders, scheduling appointments or meeting rooms, or sending and receiving faxes.', 'Core', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 4640, 'Record messages, suggesting rewording for clarity or conciseness.', 'Supplemental', 134, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 4637, 'Monitor alarm systems to ensure that secure conditions are maintained.', 'Supplemental', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 20430, 'Monitor emergency and code alarms, make emergency announcements, or route emergency calls to the appropriate location.', 'Supplemental', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 20431, 'Greet visitors, log them in and out of the facility, assign them security badges, and contact employee escorts.', 'Supplemental', 134, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 4642, 'Answer simple questions about clients'' businesses, using reference files.', 'Supplemental', 128, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 4639, 'Keep records of calls placed and charges incurred.', 'Supplemental', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 4641, 'Stamp messages with time and date and file them appropriately.', 'Supplemental', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 4643, 'Complete forms for sales orders.', 'Supplemental', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 4638, 'Contact security staff members when necessary, using radio-telephones.', 'Supplemental', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 20432, 'Perform various cash handling tasks, such as collecting payments, making bank deposits, or managing petty cash.', 'Supplemental', 135, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2011.00', 20433, 'Place orders, such as for equipment, supplies, or catering for meetings.', 'Supplemental', 134, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13243, 'Listen to customer requests, referring to alphabetical or geographical directories to answer questions and provide telephone information.', 'Core', 100, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13244, 'Suggest and check alternate spellings, locations, or listing formats to customers lacking details or complete information.', 'Core', 99, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13245, 'Offer special assistance to persons such as those who are unable to dial or who are in emergency situations.', 'Core', 99, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13246, 'Observe signal lights on switchboards, and dial or press buttons to make connections.', 'Supplemental', 98, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13247, 'Operate telephone switchboards and systems to advance and complete connections, including those for local, long distance, pay telephone, mobile, person-to-person, and emergency calls.', 'Supplemental', 99, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13248, 'Provide assistance for customers with special billing requests.', 'Supplemental', 98, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13249, 'Calculate and quote charges for services such as long-distance connections.', 'Supplemental', 99, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13250, 'Monitor automated systems for placing collect calls and intervene for a callers needing assistance.', 'Supplemental', 99, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13251, 'Perform clerical duties such as typing, proofreading, and sorting mail.', 'Supplemental', 100, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13252, 'Consult charts to determine charges for pay-telephone calls, requesting coin deposits for calls as necessary.', 'Supplemental', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13253, 'Interrupt busy lines if an emergency warrants.', 'Supplemental', 100, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13254, 'Provide relay service for hearing-impaired users.', 'Supplemental', 99, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13255, 'Promote company products, services, and savings plans when appropriate.', 'Supplemental', 100, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13256, 'Operate paging systems or other systems of bells or buzzers to notify recipients of incoming calls.', 'Supplemental', 99, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13257, 'Update directory information.', 'Supplemental', 98, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-2021.00', 13258, 'Keep records of calls placed and received, and of related toll charges.', 'Supplemental', 98, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3011.00', 2481, 'Arrange for debt repayment or establish repayment schedules, based on customers'' financial situations.', 'Core', 143, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3011.00', 2475, 'Locate and notify customers of delinquent accounts by mail, telephone, or personal visits to solicit payment.', 'Core', 143, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3011.00', 2477, 'Advise customers of necessary actions and strategies for debt repayment.', 'Core', 143, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3011.00', 2478, 'Persuade customers to pay amounts due on credit accounts, damage claims, or nonpayable checks, or to return merchandise.', 'Core', 144, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3011.00', 2476, 'Confer with customers by telephone or in person to determine reasons for overdue payments and to review the terms of sales, service, or credit contracts.', 'Core', 143, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3011.00', 2473, 'Locate and monitor overdue accounts, using computers and a variety of automated systems.', 'Core', 143, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3011.00', 18559, 'Answer customer questions regarding problems with their accounts.', 'Core', 143, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3011.00', 2474, 'Record information about financial status of customers and status of collection efforts.', 'Core', 143, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3011.00', 2483, 'Trace delinquent customers to new addresses by inquiring at post offices, telephone companies, credit bureaus, or through the questioning of neighbors.', 'Core', 143, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3011.00', 2479, 'Sort and file correspondence and perform miscellaneous clerical duties, such as answering correspondence and writing reports.', 'Core', 144, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3011.00', 2480, 'Perform various administrative functions for assigned accounts, such as recording address changes and purging the records of deceased customers.', 'Core', 143, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3011.00', 2472, 'Receive payments and post amounts paid to customer accounts.', 'Supplemental', 144, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3011.00', 18560, 'Contact insurance companies to check on status of claims payments and write appeal letters for denial on claims.', 'Supplemental', 144, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3011.00', 2484, 'Notify credit departments, order merchandise repossession or service disconnection, and turn over account records to attorneys when customers fail to respond to collection attempts.', 'Supplemental', 141, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3011.00', 2482, 'Negotiate credit extensions when necessary.', 'Supplemental', 141, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.01', 8136, 'Post stop-payment notices to prevent payment of protested checks.', 'Core', 48, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.01', 8135, 'Verify signatures and required information on checks.', 'Core', 48, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.01', 8141, 'Retrieve checks returned to customers in error, adjusting customer accounts and answering inquiries about errors as necessary.', 'Core', 49, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.01', 8142, 'Route statements for mailing or over-the-counter delivery to customers.', 'Core', 49, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.01', 8143, 'Monitor equipment to ensure proper operation.', 'Core', 48, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.01', 8144, 'Fix minor problems, such as equipment jams, and notify repair personnel of major equipment problems.', 'Core', 49, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.01', 8139, 'Weigh envelopes containing statements to determine correct postage and affix postage, using stamps or metering equipment.', 'Supplemental', 49, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.01', 8134, 'Compare previously prepared bank statements with canceled checks and reconcile discrepancies.', 'Supplemental', 49, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.01', 8138, 'Match statements with batches of canceled checks by account numbers.', 'Supplemental', 49, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.01', 8133, 'Take orders for imprinted checks.', 'Supplemental', 49, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.01', 8132, 'Encode and cancel checks, using bank machines.', 'Supplemental', 49, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.01', 8140, 'Load machines with statements, cancelled checks, or envelopes to prepare statements for distribution to customers or stuff envelopes by hand.', 'Supplemental', 48, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.01', 8137, 'Maintain files of canceled checks and customers'' signatures.', 'Supplemental', 49, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4644, 'Verify accuracy of billing data and revise any errors.', 'Core', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4646, 'Prepare itemized statements, bills, or invoices and record amounts due for items purchased or services rendered.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4648, 'Perform bookkeeping work, including posting data or keeping other records concerning costs of goods or services or the shipment of goods.', 'Core', 120, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4645, 'Operate typing, adding, calculating, or billing machines.', 'Core', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4654, 'Answer mail or telephone inquiries regarding rates, routing, or procedures.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4650, 'Resolve discrepancies in accounting records.', 'Core', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4651, 'Type billing documents, shipping labels, credit memorandums, or credit forms, using typewriters or computers.', 'Core', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4652, 'Contact customers to obtain or relay account information.', 'Core', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4647, 'Review documents such as purchase orders, sales tickets, charge slips, or hospital records to compute fees or charges due.', 'Core', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4649, 'Keep records of invoices and support documents.', 'Core', 119, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4658, 'Consult sources such as rate books, manuals, or insurance company representatives to determine specific charges or information such as rules, regulations, or government tax and tariff information.', 'Supplemental', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4659, 'Update manuals when rates, rules, or regulations are amended.', 'Supplemental', 118, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4655, 'Track accumulated hours and dollar amounts charged to each client job to calculate client fees for professional services, such as legal or accounting services.', 'Supplemental', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4653, 'Compute credit terms, discounts, shipment charges, or rates for goods or services to complete billing documents.', 'Supplemental', 115, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4656, 'Review compiled data on operating costs and revenues to set rates.', 'Supplemental', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4657, 'Compile reports of cost factors, such as labor, production, storage, or equipment.', 'Supplemental', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3021.02', 4660, 'Estimate market value of products or services.', 'Supplemental', 117, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2487, 'Operate computers programmed with accounting software to record, store, and analyze information.', 'Core', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2486, 'Check figures, postings, and documents for correct entry, mathematical accuracy, and proper codes.', 'Core', 120, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2490, 'Classify, record, and summarize numerical and financial data to compile and keep financial records, using journals and ledgers or computers.', 'Core', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2489, 'Debit, credit, and total accounts on computer spreadsheets and databases, using specialized accounting software.', 'Core', 119, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2495, 'Operate 10-key calculators, typewriters, and copy machines to perform calculations and produce documents.', 'Core', 119, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2500, 'Receive, record, and bank cash, checks, and vouchers.', 'Core', 117, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2488, 'Comply with federal, state, and company policies, procedures, and regulations.', 'Core', 119, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2492, 'Compile statistical, financial, accounting, or auditing reports and tables pertaining to such matters as cash receipts, expenditures, accounts payable and receivable, and profits and losses.', 'Core', 117, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2493, 'Code documents according to company procedures.', 'Core', 119, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2496, 'Reconcile or note and report discrepancies found in records.', 'Core', 119, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2494, 'Access computerized financial information to answer general questions as well as those related to specific accounts.', 'Core', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2509, 'Match order forms with invoices, and record the necessary information.', 'Core', 116, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2498, 'Perform general office duties, such as filing, answering telephones, and handling routine correspondence.', 'Core', 120, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2512, 'Perform personal bookkeeping services.', 'Supplemental', 117, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2499, 'Prepare bank deposits by compiling data from cashiers, verifying and balancing receipts, and sending cash, checks, or other forms of payment to banks.', 'Supplemental', 119, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2504, 'Prepare trial balances of books.', 'Supplemental', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2491, 'Calculate, prepare, and issue bills, invoices, account statements, and other financial statements according to established procedures.', 'Supplemental', 117, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2501, 'Calculate and prepare checks for utilities, taxes, and other payments.', 'Supplemental', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2513, 'Compute deductions for income and social security taxes.', 'Supplemental', 119, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 18561, 'Prepare and process payroll information.', 'Supplemental', 119, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2502, 'Compare computer printouts to manually maintained journals to determine if they match.', 'Supplemental', 119, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2503, 'Reconcile records of bank transactions.', 'Supplemental', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2506, 'Transfer details from separate journals to general ledgers or data processing sheets.', 'Supplemental', 117, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2510, 'Complete and submit tax forms and returns, workers'' compensation forms, pension contribution forms, and other government documents.', 'Supplemental', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2514, 'Prepare purchase orders and expense reports.', 'Supplemental', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2505, 'Monitor status of loans and accounts to ensure that payments are up to date.', 'Supplemental', 119, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2497, 'Perform financial calculations, such as amounts due, interest charges, balances, discounts, equity, and principal.', 'Supplemental', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2508, 'Calculate costs of materials, overhead, and other expenses, based on estimates, quotations and price lists.', 'Supplemental', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2507, 'Compile budget data and documents, based on estimated revenues and expenses and previous budgets.', 'Supplemental', 118, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3031.00', 2511, 'Maintain inventory records.', 'Supplemental', 117, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4661, 'Follow all gaming regulations.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4664, 'Convert gaming checks, coupons, tokens, or coins to currency for gaming patrons.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4665, 'Maintain cage security.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4662, 'Maintain confidentiality of customers'' transactions.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4663, 'Count funds and reconcile daily summaries of transactions to balance books.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4668, 'Cash checks and process credit card advances for patrons.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4675, 'Prepare bank deposits, balancing assigned funds as necessary.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4666, 'Determine cash requirements for windows and order all necessary currency, coins, or chips.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4667, 'Verify accuracy of reports, such as authorization forms, transaction reconciliations, or exchange summary reports.', 'Core', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4673, 'Provide customers with information about casino operations.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4676, 'Prepare reports, including assignment of company funds or recording of department revenues.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4671, 'Supply currency, coins, chips, or gaming checks to other departments as needed.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4670, 'Perform removal and rotation of cash, coin, or chip inventories as necessary.', 'Core', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4672, 'Provide assistance in the training and orientation of new cashiers.', 'Core', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4674, 'Record casino exchange transactions, using cash registers.', 'Supplemental', 96, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4669, 'Sell gambling chips, tokens, or tickets to patrons or to other workers for resale to patrons.', 'Supplemental', 95, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3041.00', 4677, 'Establish new computer accounts.', 'Supplemental', 97, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2518, 'Review time sheets, work charts, wage computation, and other information to detect and reconcile payroll discrepancies.', 'Core', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 18562, 'Process paperwork for new employees and enter employee information into the payroll system.', 'Core', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2519, 'Verify attendance, hours worked, and pay adjustments, and post information onto designated records.', 'Core', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2516, 'Compute wages and deductions, and enter data into computers.', 'Core', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2520, 'Record employee information, such as exemptions, transfers, and resignations, to maintain and update payroll records.', 'Core', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2515, 'Process and issue employee paychecks and statements of earnings and deductions.', 'Core', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 18563, 'Keep track of leave time, such as vacation, personal, and sick leave, for employees.', 'Core', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2517, 'Compile employee time, production, and payroll data from time sheets and other records.', 'Core', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2526, 'Distribute and collect timecards each pay period.', 'Core', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2521, 'Issue and record adjustments to pay related to previous errors or retroactive increases.', 'Core', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2523, 'Provide information to employees and managers on payroll matters, tax issues, benefit plans, and collective agreement provisions.', 'Core', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2522, 'Keep informed about changes in tax and deduction laws that apply to the payroll process.', 'Core', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2529, 'Compile statistical reports, statements, and summaries related to pay and benefits accounts, and submit them to appropriate departments.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 18564, 'Conduct verifications of employment.', 'Core', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2524, 'Complete time sheets showing employees'' arrival and departure times.', 'Supplemental', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2528, 'Prepare and balance period-end reports, and reconcile issued payrolls to bank statements.', 'Supplemental', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2527, 'Complete, verify, and process forms and documentation for administration of benefits such as pension plans, and unemployment and medical insurance.', 'Supplemental', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2525, 'Post relevant work hours to client files to bill clients properly.', 'Supplemental', 114, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3051.00', 2530, 'Coordinate special programs, such as United Way campaigns, that involve payroll deductions.', 'Supplemental', 115, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2534, 'Perform buying duties when necessary.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2531, 'Prepare purchase orders and send copies to suppliers and to departments originating requests.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2542, 'Compare suppliers'' bills with bids and purchase orders to verify accuracy.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2537, 'Prepare, maintain, and review purchasing files, reports and price lists.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2541, 'Check shipments when they arrive to ensure that orders have been filled correctly and that goods meet specifications.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2538, 'Compare prices, specifications, and delivery dates to determine the best bid among potential suppliers.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2536, 'Review requisition orders to verify accuracy, terminology, and specifications.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2532, 'Determine if inventory quantities are sufficient for needs, ordering more materials when necessary.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2540, 'Calculate costs of orders, and charge or forward invoices to appropriate accounts.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2545, 'Maintain knowledge of all organizational and governmental rules affecting purchases, and provide information about these rules to organization staff members and to vendors.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2535, 'Contact suppliers to schedule or expedite deliveries and to resolve shortages, missed or late deliveries, and other problems.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2539, 'Track the status of requisitions, contracts, and orders.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2533, 'Respond to customer and supplier inquiries about order status, changes, or cancellations.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2544, 'Locate suppliers, using sources such as catalogs and the internet, and interview them to gather information about products to be ordered.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 20785, 'Train and supervise subordinates and other staff.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 20786, 'Approve and pay bills.', 'Supplemental', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2547, 'Monitor contractor performance, recommending contract modifications when necessary.', 'Supplemental', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2548, 'Prepare invitation-of-bid forms, and mail forms to supplier firms or distribute forms for public posting.', 'Supplemental', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3061.00', 2546, 'Monitor in-house inventory movement and complete inventory transfer forms for bookkeeping purposes.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2550, 'Cash checks and pay out money after verifying that signatures are correct, that written and numerical amounts agree, and that accounts have sufficient funds.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2551, 'Receive checks and cash for deposit, verify amounts, and check accuracy of deposit slips.', 'Core', 88, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2553, 'Enter customers'' transactions into computers to record transactions and issue computer-generated receipts.', 'Core', 86, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2549, 'Balance currency, coin, and checks in cash drawers at ends of shifts and calculate daily transactions, using computers, calculators, or adding machines.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2552, 'Examine checks for endorsements and to verify other information, such as dates, bank names, identification of the persons receiving payments, and the legality of the documents.', 'Core', 86, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2554, 'Count currency, coins, and checks received, by hand or using currency-counting machine, to prepare them for deposit or shipment to branch banks or the Federal Reserve Bank.', 'Core', 86, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2564, 'Order a supply of cash to meet daily needs.', 'Core', 83, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2566, 'Receive and count daily inventories of cash, drafts, and travelers'' checks.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2556, 'Prepare and verify cashier''s checks.', 'Core', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2565, 'Sort and file deposit slips and checks.', 'Core', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2569, 'Carry out special services for customers, such as ordering bank cards and checks.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2558, 'Process transactions, such as term deposits, retirement savings plan contributions, automated teller transactions, night deposits, and mail deposits.', 'Core', 86, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2555, 'Identify transaction mistakes when debits and credits do not balance.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2557, 'Arrange monies received in cash boxes and coin dispensers according to denomination.', 'Core', 83, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2560, 'Resolve problems or discrepancies concerning customers'' accounts.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2559, 'Receive mortgage, loan, or public utility bill payments, verifying payment dates and amounts due.', 'Core', 88, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2561, 'Explain, promote, or sell products or services, such as travelers'' checks, savings bonds, money orders, and cashier''s checks, using computerized information about customers to tailor recommendations.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2571, 'Obtain and process information required for the provision of services, such as opening accounts, savings plans, and purchasing bonds.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2567, 'Process and maintain records of customer loans.', 'Supplemental', 81, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2568, 'Count, verify, and post armored car deposits.', 'Supplemental', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2563, 'Monitor bank vaults to ensure cash balances are correct.', 'Supplemental', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2572, 'Compose, type, and mail customer statements and other correspondence related to issues such as discrepancies and outstanding unpaid items.', 'Supplemental', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2562, 'Perform clerical tasks, such as typing, filing, and microfilm photography.', 'Supplemental', 86, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2573, 'Issue checks to bond owners in settlement of transactions.', 'Supplemental', 83, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2570, 'Compute financial fees, interest, and service charges.', 'Supplemental', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2575, 'Quote unit exchange rates, following daily international rate sheets or computer displays.', 'Supplemental', 83, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2576, 'Prepare work schedules for staff.', 'Supplemental', 85, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-3071.00', 2574, 'Inform customers about foreign currency regulations and compute transaction fees for currency exchanges.', 'Supplemental', 83, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4011.00', 8145, 'Correspond with customers and confer with coworkers to answer inquiries, discuss market fluctuations, or resolve account problems.', 'Core', 55, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4011.00', 20622, 'Document security transactions, such as purchases, sales, conversions, redemptions, or payments, using computers, accounting ledgers, or certificate records.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4011.00', 8149, 'File, type, or operate standard office machines.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4011.00', 20623, 'Perform clerical tasks, such as answering phones or distributing mail.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4011.00', 8148, 'Prepare forms, such as receipts, withdrawal orders, transmittal papers, or transfer confirmations, based on transaction requests from stockholders.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4011.00', 8147, 'Schedule and coordinate transfer and delivery of security certificates between companies, departments, and customers.', 'Supplemental', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4011.00', 8150, 'Monitor daily stock prices and compute fluctuations to determine the need for additional collateral to secure loans.', 'Supplemental', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4011.00', 8153, 'Verify ownership and transaction information and dividend distribution instructions to ensure conformance with governmental regulations, using stock records and reports.', 'Supplemental', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4011.00', 8151, 'Compute total holdings, dividends, interest, transfer taxes, brokerage fees, or commissions and allocate appropriate payments to customers.', 'Supplemental', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4011.00', 8152, 'Prepare reports summarizing daily transactions and earnings for individual customer accounts.', 'Supplemental', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11270, 'Prepare documents and correspondence such as damage claims, credit and billing inquiries, invoices, and service complaints.', 'Core', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11271, 'Compile data from records to prepare periodic reports.', 'Core', 73, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11272, 'Present clear and concise explanations of governing rules and regulations.', 'Core', 73, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11273, 'Read incoming correspondence to ascertain nature of writers'' concerns and to determine disposition of correspondence.', 'Core', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11274, 'Type acknowledgment letters to persons sending correspondence.', 'Core', 73, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11275, 'Review correspondence for format and typographical accuracy, assemble the information into a prescribed form with the correct number of copies, and submit it to an authorized official for signature.', 'Core', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11276, 'Maintain files and control records to show correspondence activities.', 'Core', 73, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11277, 'Gather records pertinent to specific problems, review them for completeness and accuracy, and attach records to correspondence as necessary.', 'Core', 73, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11278, 'Complete form letters in response to requests or problems identified by correspondence.', 'Core', 73, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11279, 'Route correspondence to other departments for reply.', 'Core', 73, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11280, 'Compose letters in reply to correspondence concerning such items as requests for merchandise, damage claims, credit information requests, delinquent accounts, incorrect billing, or unsatisfactory service.', 'Core', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11281, 'Ensure that money collected is properly recorded and secured.', 'Supplemental', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11282, 'Respond to internal and external requests for the release of information contained in medical records, copying medical records, and selective extracts in accordance with laws and regulations.', 'Supplemental', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11283, 'Compute costs of records furnished to requesters, and write letters to obtain payment.', 'Supplemental', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11284, 'Compose correspondence requesting medical information and records.', 'Supplemental', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11285, 'Prepare records for shipment by certified mail.', 'Supplemental', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11286, 'Obtain written authorization to access required medical information.', 'Supplemental', 73, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11287, 'Confer with company personnel regarding feasibility of complying with writers'' requests.', 'Supplemental', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11288, 'Submit completed documents to typists for typing in final form, and instruct typists in matters such as format, addresses, addressees, and the necessary number of copies.', 'Supplemental', 73, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11289, 'Process orders for goods requested in correspondence.', 'Supplemental', 74, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4021.00', 11290, 'Compile data pertinent to manufacture of special products for customers.', 'Supplemental', 73, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4681, 'Prepare and issue orders of the court, such as probation orders, release documentation, sentencing information, or summonses.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4678, 'Prepare dockets or calendars of cases to be called, using typewriters or computers.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4679, 'Record case dispositions, court orders, or arrangements made for payment of court fees.', 'Core', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4682, 'Prepare documents recording the outcomes of court proceedings.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4693, 'Examine legal documents submitted to courts for adherence to laws or court procedures.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 20269, 'Perform administrative tasks, such as answering telephone calls, filing court documents, or maintaining office supplies or equipment.', 'Core', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4685, 'Search files and contact witnesses, attorneys, or litigants to obtain information for the court.', 'Core', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4680, 'Answer inquiries from the general public regarding judicial procedures, court appearances, trial dates, adjournments, outstanding warrants, summonses, subpoenas, witness fees, or payment of fines.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4683, 'Instruct parties about timing of court appearances.', 'Core', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4684, 'Explain procedures or forms to parties in cases or to the general public.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4694, 'Record court proceedings, using recording equipment, or record minutes of court proceedings, using stenotype machines or shorthand.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4686, 'Follow procedures to secure courtrooms or exhibits, such as money, drugs, or weapons.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4688, 'Read charges and related information to the court and, if necessary, record defendants'' pleas.', 'Supplemental', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4689, 'Swear in jury members, interpreters, witnesses, or defendants.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4696, 'Conduct roll calls and poll jurors.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4690, 'Collect court fees or fines and record amounts collected.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4692, 'Prepare and mark applicable court exhibits or evidence.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4687, 'Amend indictments when necessary and endorse indictments with pertinent information.', 'Supplemental', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4698, 'Meet with judges, lawyers, parole officers, police, or social agency officials to coordinate the functions of the court.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 20270, 'Prepare staff schedules.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4691, 'Direct support staff in handling of paperwork processed by clerks'' offices.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4695, 'Prepare courtrooms with paper, pens, water, easels, or electronic equipment and ensure that recording equipment is working.', 'Supplemental', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.01', 4697, 'Open courts, calling them to order, and announcing judges.', 'Supplemental', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4700, 'Record and edit the minutes of meetings and distribute to appropriate officials or staff members.', 'Core', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4702, 'Issue public notification of all official activities or meetings.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 20624, 'Record and maintain all vital and fiscal records and accounts.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4704, 'Prepare meeting agendas or packets of related information.', 'Core', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4705, 'Prepare ordinances, resolutions, or proclamations so that they can be executed, recorded, archived, or distributed.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4703, 'Maintain and update documents, such as municipal codes or city charters.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4701, 'Plan and direct the maintenance, filing, safekeeping, and computerization of all municipal documents.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4708, 'Perform budgeting duties, such as assisting in budget preparation, expenditure review, or budget administration.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4709, 'Perform general office duties, such as taking or transcribing dictation, typing or proofreading correspondence, distributing or filing official forms, or scheduling appointments.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4706, 'Respond to requests for information from the public, other municipalities, state officials, or state and federal legislative offices.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4710, 'Coordinate or maintain office tracking systems for correspondence or follow-up actions.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4716, 'Issue various permits and licenses, such as marriage, fishing, hunting, or dog licenses, and collect appropriate fees.', 'Core', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4711, 'Research information in the municipal archives upon request of public officials or private citizens.', 'Core', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4712, 'Perform contract administration duties, assisting with bid openings or the awarding of contracts.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4713, 'Collaborate with other staff to assist in the development and implementation of goals, objectives, policies, or priorities.', 'Core', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4699, 'Participate in the administration of municipal elections, such as preparation or distribution of ballots, appointment or training of election officers, or tabulation or certification of results.', 'Supplemental', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4717, 'Provide assistance to persons with disabilities in reaching less accessible areas of municipal facilities.', 'Supplemental', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4718, 'Process claims against the municipality, maintaining files and log of claims, and coordinate claim response and handling with municipal claims administrators.', 'Supplemental', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4719, 'Develop or conduct orientation programs for candidates for political office.', 'Supplemental', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4715, 'Serve as a notary of the public.', 'Supplemental', 69, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4720, 'Provide assistance with events, such as police department auctions of abandoned automobiles.', 'Supplemental', 70, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4721, 'Prepare reports on civic needs.', 'Supplemental', 68, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.02', 4714, 'Represent municipalities at community events or serve as liaisons on community committees.', 'Supplemental', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8156, 'Evaluate information on applications to verify completeness and accuracy and to determine whether applicants are qualified to obtain desired licenses.', 'Core', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8154, 'Collect prescribed fees for licenses.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 20625, 'Verify the authenticity of documents, such as foreign identification or immigration documents.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8159, 'Question applicants to obtain required information, such as name, address, or age, and record data on prescribed forms.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8160, 'Update operational records or licensing information, using computer terminals.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8157, 'Answer questions or provide advice to the public regarding licensing policies, procedures, or regulations.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8158, 'Maintain records of applications made or licensing fees collected.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8162, 'Perform routine data entry or other office support activities, including creating, sorting, photocopying, distributing, or filing documents.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8155, 'Code information on license applications for entry into computers.', 'Core', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8161, 'Inform customers by mail or telephone of additional steps they need to take to obtain licenses.', 'Core', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8171, 'Perform record checks on past or current licensees, as required by investigations.', 'Core', 90, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8174, 'Train other workers or coordinate their work, as necessary.', 'Core', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8166, 'Prepare bank deposits and take deposits to banks.', 'Supplemental', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8165, 'Assemble photographs with printed license information to produce completed documents.', 'Supplemental', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8167, 'Operate specialized photographic equipment to obtain photographs for drivers'' licenses or photo identification cards.', 'Supplemental', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8168, 'Instruct customers in the completion of driver''s license application forms or other forms, such as voter registration cards or organ donor forms.', 'Supplemental', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8169, 'Conduct and score oral, visual, written, or performance tests to determine applicant qualifications and notify applicants of their scores.', 'Supplemental', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8173, 'Prepare lists of overdue accounts, license suspensions, or issuances.', 'Supplemental', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8163, 'Stock counters with adequate supplies of forms, film, licenses, or other required materials.', 'Supplemental', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 8172, 'Respond to correspondence from insurance companies regarding the licensure of agents, brokers, or adjusters.', 'Supplemental', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4031.03', 20626, 'Mail driver''s licenses to out-of-county or out-of-state applicants.', 'Supplemental', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4041.01', 8175, 'Keep records of customers'' charges and payments.', 'Core', 70, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4041.01', 8176, 'Evaluate customers'' computerized credit records and payment histories to decide whether to approve new credit, based on predetermined standards.', 'Supplemental', 71, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4041.01', 8177, 'File sales slips in customers'' ledgers for billing purposes.', 'Supplemental', 71, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4041.01', 8178, 'Receive charge slips or credit applications by mail, or receive information from salespeople or merchants by telephone.', 'Supplemental', 71, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4041.01', 8179, 'Mail charge statements to customers.', 'Supplemental', 71, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4041.01', 8180, 'Prepare credit cards or charge account plates.', 'Supplemental', 71, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4041.02', 8181, 'Compile and analyze credit information gathered by investigation.', 'Core', 73, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4041.02', 8182, 'Obtain information about potential creditors from banks, credit bureaus, and other credit services, and provide reciprocal information if requested.', 'Core', 73, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4041.02', 8183, 'Interview credit applicants by telephone or in person to obtain personal and financial data needed to complete credit report.', 'Core', 74, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4041.02', 8184, 'Prepare reports of findings and recommendations, using typewriters or computers.', 'Core', 74, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4041.02', 8185, 'Contact former employers and other acquaintances to verify applicants'' references, employment, health history, and social behavior.', 'Supplemental', 73, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4041.02', 8186, 'Examine city directories and public records to verify residence property ownership, bankruptcies, liens, arrest record, or unpaid taxes of applicants.', 'Supplemental', 72, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4041.02', 8187, 'Relay credit report information to subscribers by mail or by telephone.', 'Supplemental', 73, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.00', 18565, 'Confer with customers by telephone or in person to provide information about products or services, take or enter orders, cancel accounts, or obtain details of complaints.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.00', 2580, 'Check to ensure that appropriate changes were made to resolve customers'' problems.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.00', 2578, 'Keep records of customer interactions or transactions, recording details of inquiries, complaints, or comments, as well as actions taken.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.00', 2579, 'Resolve customers'' service or billing complaints by performing activities such as exchanging merchandise, refunding money, or adjusting bills.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.00', 2584, 'Complete contract forms, prepare change of address records, or issue service discontinuance orders, using computers.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.00', 2582, 'Refer unresolved customer grievances to designated departments for further investigation.', 'Supplemental', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.00', 2583, 'Determine charges for services requested, collect deposits or payments, or arrange for billing.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.00', 2581, 'Contact customers to respond to inquiries or to notify them of claim investigation results or any planned adjustments.', 'Supplemental', 99, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.00', 2586, 'Solicit sales of new or additional services or products.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.00', 2590, 'Order tests that could determine the causes of product malfunctions.', 'Supplemental', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.00', 2585, 'Obtain and examine all relevant information to assess validity of complaints and to determine possible causes, such as extreme weather conditions that could increase utility bills.', 'Supplemental', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.00', 2588, 'Review claims adjustments with dealers, examining parts claimed to be defective, and approving or disapproving dealers'' claims.', 'Supplemental', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.00', 2587, 'Review insurance policy terms to determine whether a particular loss is covered by insurance.', 'Supplemental', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.00', 2589, 'Compare disputed merchandise with original requisitions and information from invoices and prepare invoices for returned goods.', 'Supplemental', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.00', 2591, 'Recommend improvements in products, packaging, shipping, service, or billing methods and procedures to prevent future problems.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.03', 17668, 'Coordinate communication between patients, family members, medical staff, administrative staff, or regulatory agencies.', 'Core', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.03', 17670, 'Interview patients or their representatives to identify problems relating to care.', 'Core', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.03', 17678, 'Maintain knowledge of community services and resources available to patients.', 'Core', 68, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.03', 17671, 'Refer patients to appropriate health care services or resources.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.03', 17669, 'Investigate and direct patient inquiries or complaints to appropriate medical staff members and follow up to ensure satisfactory resolution.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.03', 17667, 'Explain policies, procedures, or services to patients using medical or administrative knowledge.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.03', 17679, 'Provide consultation or training to volunteers or staff on topics such as guest relations, patients'' rights, and medical issues.', 'Core', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.03', 17673, 'Collect and report data on topics such as patient encounters and inter-institutional problems, making recommendations for change when appropriate.', 'Core', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.03', 17677, 'Read current literature, talk with colleagues, continue education, or participate in professional organizations or conferences to keep abreast of developments in the field.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.03', 17676, 'Identify and share research, recommendations, or other information regarding legal liabilities, risk management, or quality of care.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.03', 17674, 'Develop and distribute newsletters, brochures, or other printed materials to share information with patients or medical staff.', 'Core', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.03', 17672, 'Analyze patients'' abilities to pay to determine charges on a sliding scale.', 'Supplemental', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4051.03', 17675, 'Teach patients to use home health care equipment.', 'Supplemental', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9732, 'Answer applicants'' questions about benefits and claim procedures.', 'Core', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9733, 'Interview benefits recipients at specified intervals to certify their eligibility for continuing benefits.', 'Core', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9734, 'Interpret and explain information such as eligibility requirements, application details, payment methods, and applicants'' legal rights.', 'Core', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9735, 'Initiate procedures to grant, modify, deny, or terminate assistance, or refer applicants to other agencies for assistance.', 'Core', 97, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9736, 'Compile, record, and evaluate personal and financial data to verify completeness and accuracy, and to determine eligibility status.', 'Core', 97, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9737, 'Interview and investigate applicants for public assistance to gather information pertinent to their applications.', 'Core', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9738, 'Check with employers or other references to verify answers and obtain further information.', 'Core', 98, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9739, 'Keep records of assigned cases, and prepare required reports.', 'Core', 98, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9740, 'Schedule benefits claimants for adjudication interviews to address questions of eligibility.', 'Core', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9741, 'Prepare applications and forms for applicants for such purposes as school enrollment, employment, and medical services.', 'Core', 98, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9742, 'Refer applicants to job openings or to interviews with other staff, in accordance with administrative guidelines or office procedures.', 'Core', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9743, 'Provide social workers with pertinent information gathered during applicant interviews.', 'Core', 98, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9744, 'Compute and authorize amounts of assistance for programs such as grants, monetary payments, and food stamps.', 'Supplemental', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9745, 'Monitor the payments of benefits throughout the duration of a claim.', 'Supplemental', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9746, 'Provide applicants with assistance in completing application forms such as those for job referrals or unemployment compensation claims.', 'Supplemental', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9747, 'Investigate claimants for the possibility of fraud or abuse.', 'Supplemental', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4061.00', 9748, 'Conduct annual, interim, and special housing reviews and home visits to ensure conformance to regulations.', 'Supplemental', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 2599, 'Scan or read incoming materials to determine how and where they should be classified or filed.', 'Core', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 20627, 'Input data, such as file numbers, new or updated information, or document information codes into computer systems to support document and information retrieval.', 'Core', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 20628, 'Perform general office activities, such as typing, answering telephones, operating office machines, processing mail, or securing confidential materials.', 'Core', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 2597, 'Sort or classify information according to guidelines, such as content, purpose, user criteria, or chronological, alphabetical, or numerical order.', 'Core', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 2602, 'Answer questions about records or files.', 'Core', 109, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 20629, 'Keep records of materials filed or removed, using logbooks or computers and generate computerized reports.', 'Core', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 2593, 'Add new material to file records or create new records as necessary.', 'Core', 109, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 2596, 'Gather materials to be filed from departments or employees.', 'Core', 107, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 20630, 'Find, retrieve, and make copies of information from files in response to requests and deliver information to authorized users.', 'Core', 109, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 2595, 'Track materials removed from files to ensure that borrowed files are returned.', 'Core', 107, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 2600, 'Place materials into storage receptacles, such as file cabinets, boxes, bins, or drawers, according to classification and identification information.', 'Core', 109, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 2605, 'Eliminate outdated or unnecessary materials, destroying them or transferring them to inactive storage, according to file maintenance guidelines or legal requirements.', 'Core', 107, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 2604, 'Perform periodic inspections of materials or files to ensure correct placement, legibility, or proper condition.', 'Core', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 2603, 'Modify or improve filing systems or implement new filing systems.', 'Core', 109, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 2608, 'Design forms related to filing systems.', 'Core', 106, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 20631, 'Complete general financial activities, such as processing accounts payable, reviewing invoices, collecting cash payments, or issuing receipts.', 'Supplemental', 109, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 2607, 'Operate mechanized files that rotate to bring needed records to a particular location.', 'Supplemental', 107, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 2601, 'Assign and record or stamp identification numbers or codes to index materials for filing.', 'Supplemental', 107, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4071.00', 2609, 'Retrieve documents stored in microfilm or microfiche and place them in viewers for reading.', 'Supplemental', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 2610, 'Greet, register, and assign rooms to guests of hotels or motels.', 'Core', 111, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 2611, 'Verify customers'' credit, and establish how the customer will pay for the accommodation.', 'Core', 111, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 2619, 'Contact housekeeping or maintenance staff when guests report problems.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 2620, 'Make and confirm reservations.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 2615, 'Issue room keys and escort instructions to bellhops.', 'Core', 111, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 2612, 'Keep records of room availability and guests'' accounts, manually or using computers.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 18566, 'Perform bookkeeping activities, such as balancing accounts and conducting nightly audits.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 2617, 'Post charges, such as those for rooms, food, liquor, or telephone calls, to ledgers, manually or by using computers.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 2613, 'Compute bills, collect payments, and make change for guests.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 2622, 'Record guest comments or complaints, referring customers to managers as necessary.', 'Core', 111, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 2616, 'Review accounts and charges with guests during the check out process.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 2618, 'Transmit and receive messages, using telephones or telephone switchboards.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 2623, 'Advise housekeeping staff when rooms have been vacated and are ready for cleaning.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 18567, 'Answer inquiries pertaining to hotel services, guest registration, and travel directions, or make recommendations regarding shopping, dining, or entertainment.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 2625, 'Deposit guests'' valuables in hotel safes or safe-deposit boxes.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 18568, 'Clean and maintain lobby and common areas, such as restocking supplies and watering plants.', 'Core', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 2624, 'Arrange tours, taxis, or restaurant reservations for customers.', 'Core', 111, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 18569, 'Prepare for basic food service, such as setting up continental breakfast or coffee and tea supplies.', 'Supplemental', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 18570, 'Plan, schedule or supervise the work of other employees.', 'Supplemental', 112, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4081.00', 2626, 'Date-stamp, sort, and rack incoming mail and messages.', 'Supplemental', 111, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 2627, 'Ask questions in accordance with instructions to obtain various specified information, such as person''s name, address, age, religious preference, or state of residency.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 2631, 'Contact individuals to be interviewed at home, place of business, or field location, by telephone, mail, or in person.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 2629, 'Compile, record, and code results or data from interview or survey, using computer or specified form.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 2630, 'Review data obtained from interview for completeness and accuracy.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 2635, 'Explain survey objectives and procedures to interviewees and interpret survey questions to help interviewees'' comprehension.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 2634, 'Identify and report problems in obtaining valid data.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 2628, 'Identify and resolve inconsistencies in interviewees'' responses by means of appropriate questioning or explanation.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 2640, 'Meet with supervisor daily to submit completed assignments and discuss progress.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 2633, 'Ensure payment for services by verifying benefits with the person''s insurance provider or working out financing options.', 'Supplemental', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 2632, 'Assist individuals in filling out applications or questionnaires.', 'Supplemental', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 20434, 'Supervise or train other staff members.', 'Supplemental', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 20435, 'Perform office duties, such as telemarketing or customer service inquiries, maintaining staff records, billing patients, or receiving payments.', 'Supplemental', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 2636, 'Perform patient services, such as answering the telephone or assisting patients with financial or medical questions.', 'Supplemental', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 2638, 'Locate and list addresses and households.', 'Supplemental', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 2641, 'Collect and analyze data, such as studying old records, tallying the number of outpatients entering each day or week, or participating in federal, state, or local population surveys as a Census Enumerator.', 'Supplemental', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4111.00', 2637, 'Prepare reports to provide answers in response to specific problems.', 'Supplemental', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2647, 'Instruct patrons on how to use reference sources, card catalogs, and automated information systems.', 'Core', 123, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 18769, 'Open and close library during specified hours and secure library equipment, such as computers and audio-visual (AV) equipment.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2646, 'Locate library materials for patrons, including books, periodicals, tape cassettes, Braille volumes, and pictures.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2649, 'Answer routine inquiries and refer patrons in need of professional assistance to librarians.', 'Core', 123, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2650, 'Maintain records of items received, stored, issued, and returned and file catalog cards according to system used.', 'Core', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 18770, 'Perform clerical activities, such as answering phones, sorting mail, filing, typing, word processing, and photocopying and mailing out material.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2644, 'Process new materials including books, audio-visual materials, and computer software.', 'Core', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2652, 'Provide assistance to librarians in the maintenance of collections of books, periodicals, magazines, newspapers, and audio-visual and other materials.', 'Core', 123, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2653, 'Take action to deal with disruptive or problem patrons.', 'Core', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2645, 'Sort books, publications, and other items according to established procedure and return them to shelves, files, or other designated storage areas.', 'Core', 123, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 18771, 'Schedule, supervise, and train clerical workers, volunteers, student assistants, and other library employees.', 'Core', 123, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 18772, 'Maintain library equipment, such as photocopiers, scanners, and computers, and instruct patrons in proper use of such equipment.', 'Core', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2657, 'Operate small branch libraries, under the direction of off-site librarian supervisors.', 'Supplemental', 119, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2643, 'Enter and update patrons'' records on computers.', 'Supplemental', 123, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 18773, 'Manage reserve materials by placing items on reserve for library patrons, checking items in and out of library, and removing out-dated items.', 'Supplemental', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2655, 'Register new patrons and issue borrower identification cards that permit patrons to borrow books and other materials.', 'Supplemental', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 18774, 'Lend, reserve, and collect books, periodicals, videotapes, and other materials at circulation desks and process materials for inter-library loans.', 'Supplemental', 123, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2656, 'Send out notices and accept fine payments for lost or overdue books.', 'Supplemental', 120, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 18775, 'Perform accounting and bookkeeping activities, such as invoicing, maintaining financial records, budgeting, and handling cash.', 'Supplemental', 119, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2658, 'Prepare, store, and retrieve classification and catalog information, lecture notes, or other information related to stored documents, using computers.', 'Supplemental', 122, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2662, 'Select substitute titles when requested materials are unavailable, following criteria such as age, education, and interests.', 'Supplemental', 120, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2648, 'Inspect returned books for condition and due-date status and compute any applicable fines.', 'Supplemental', 123, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 18776, 'Repair books using mending tape, paste, and brushes or prepare books to be sent to a bindery for repair.', 'Supplemental', 123, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2654, 'Classify and catalog items according to content and purpose.', 'Supplemental', 119, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2666, 'Place books in mailing containers, affix address labels, and secure containers with straps for mailing to blind library patrons.', 'Supplemental', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2661, 'Review records, such as microfilm and issue cards, to identify titles of overdue materials and delinquent borrowers.', 'Supplemental', 123, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 18777, 'Acquire books, pamphlets, periodicals, audio-visual materials, and other library supplies by checking prices, figuring costs, and preparing appropriate order forms and facilitating the ordering process by providing such information to others.', 'Supplemental', 119, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2664, 'Deliver and retrieve items to and from departments by hand or using push carts.', 'Supplemental', 121, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 18778, 'Prepare library statistics reports.', 'Supplemental', 120, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2660, 'Operate and maintain audio-visual equipment.', 'Supplemental', 115, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 2667, 'Assist in the preparation of book displays.', 'Supplemental', 120, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4121.00', 18779, 'Design or maintain library web site and online catalogues.', 'Supplemental', 120, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11291, 'Verify and examine information and accuracy of loan application and closing documents.', 'Core', 197, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11292, 'Interview loan applicants to obtain personal and financial data and to assist in completing applications.', 'Core', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11293, 'Assemble and compile documents for loan closings, such as title abstracts, insurance forms, loan forms, and tax receipts.', 'Core', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11294, 'Answer questions and advise customers regarding loans and transactions.', 'Core', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11295, 'Contact customers by mail, telephone, or in person concerning acceptance or rejection of applications.', 'Core', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11296, 'Record applications for loan and credit, loan information, and disbursements of funds, using computers.', 'Core', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11297, 'Prepare and type loan applications, closing documents, legal documents, letters, forms, government notices, and checks, using computers.', 'Core', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11298, 'Present loan and repayment schedules to customers.', 'Core', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11299, 'Calculate, review, and correct errors on interest, principal, payment, and closing costs, using computers or calculators.', 'Core', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11300, 'Check value of customer collateral to be held as loan security.', 'Core', 196, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11301, 'Contact credit bureaus, employers, and other sources to check applicants'' credit and personal references.', 'Core', 197, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11302, 'File and maintain loan records.', 'Core', 197, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11303, 'Schedule and conduct closings of mortgage transactions.', 'Core', 197, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11304, 'Accept payment on accounts.', 'Core', 196, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11305, 'Submit loan applications with recommendation for underwriting approval.', 'Supplemental', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11306, 'Order property insurance or mortgage insurance policies to ensure protection against loss on mortgaged property.', 'Supplemental', 197, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11307, 'Review customer accounts to determine whether payments are made on time and that other loan terms are being followed.', 'Supplemental', 197, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4131.00', 11308, 'Establish credit limits and grant extensions of credit on overdue accounts.', 'Supplemental', 196, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4141.00', 4722, 'Answer customers'' questions, and explain available services such as deposit accounts, bonds, and securities.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4141.00', 4723, 'Compile information about new accounts, enter account information into computers, and file related forms or other documents.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4141.00', 4726, 'Inform customers of procedures for applying for services such as ATM cards, direct deposit of checks, and certificates of deposit.', 'Core', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4141.00', 4730, 'Perform teller duties as required.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4141.00', 4724, 'Refer customers to appropriate bank personnel to meet their financial needs.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4141.00', 4725, 'Interview customers to obtain information needed for opening accounts or renting safe-deposit boxes.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4141.00', 4728, 'Collect and record customer deposits and fees, and issue receipts using computers.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4141.00', 4729, 'Investigate and correct errors upon customers'' request, according to customer and bank records.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4141.00', 4731, 'Execute wire transfers of funds.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4141.00', 4734, 'Perform foreign currency transactions and sell traveler''s checks.', 'Core', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4141.00', 20141, 'Process loan applications.', 'Supplemental', 76, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4141.00', 4727, 'Obtain credit records from reporting agencies.', 'Supplemental', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4141.00', 4733, 'Issue initial and replacement safe-deposit keys to customers, and admit customers to vaults.', 'Supplemental', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4141.00', 4732, 'Duplicate records for distribution to branch offices.', 'Supplemental', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4141.00', 4735, 'Schedule repairs for locks on safe-deposit boxes.', 'Supplemental', 77, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2668, 'Obtain customers'' names, addresses, and billing information, product numbers, and specifications of items to be purchased, and enter this information on order forms.', 'Core', 150, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2669, 'Prepare invoices, shipping documents, and contracts.', 'Core', 150, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2670, 'Inform customers by mail or telephone of order information, such as unit prices, shipping dates, and any anticipated delays.', 'Core', 150, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2671, 'Receive and respond to customer complaints.', 'Core', 148, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2672, 'Verify customer and order information for correctness, checking it against previously obtained information as necessary.', 'Core', 150, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2673, 'Direct specified departments or units to prepare and ship orders to designated locations.', 'Core', 150, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2674, 'Check inventory records to determine availability of requested merchandise.', 'Core', 150, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2675, 'Review orders for completeness according to reporting procedures and forward incomplete orders for further processing.', 'Core', 150, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2676, 'Attempt to sell additional merchandise or services to prospective or current customers by telephone or through visits.', 'Core', 150, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2677, 'File copies of orders received, or post orders on records.', 'Core', 150, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2678, 'Compute total charges for merchandise or services and shipping charges.', 'Core', 150, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2679, 'Confer with production, sales, shipping, warehouse, or common carrier personnel to expedite or trace shipments.', 'Core', 149, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2680, 'Recommend merchandise or services that will meet customers'' needs.', 'Core', 150, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2681, 'Adjust inventory records to reflect product movement.', 'Supplemental', 149, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2682, 'Collect payment for merchandise, record transactions, and send items such as checks or money orders for further processing.', 'Supplemental', 150, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2683, 'Inspect outgoing work for compliance with customers'' specifications.', 'Supplemental', 150, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2684, 'Notify departments when supplies of specific items are low, or when orders would deplete available supplies.', 'Supplemental', 150, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2685, 'Recommend type of packing or labeling needed on order.', 'Supplemental', 149, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4151.00', 2686, 'Calculate and compile order-related statistics, and prepare reports for management.', 'Supplemental', 149, TO_DATE('2004-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 18572, 'Process, verify, and maintain personnel related documentation, including staffing, recruitment, training, grievances, performance evaluations, classifications, and employee leaves of absence.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2687, 'Explain company personnel policies, benefits, and procedures to employees or job applicants.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2689, 'Record data for each employee, including such information as addresses, weekly earnings, absences, amount of sales or production, supervisory reports on performance, and dates of and reasons for terminations.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2693, 'Gather personnel records from other departments or employees.', 'Core', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2692, 'Examine employee files to answer inquiries and provide information for personnel actions.', 'Core', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2691, 'Answer questions regarding examinations, eligibility, salaries, benefits, and other pertinent information.', 'Core', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2697, 'Compile and prepare reports and documents pertaining to personnel activities.', 'Core', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2696, 'Request information from law enforcement officials, previous employers, and other references to determine applicants'' employment acceptability.', 'Supplemental', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2690, 'Process and review employment applications to evaluate qualifications or eligibility of applicants.', 'Supplemental', 98, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2701, 'Arrange for advertising or posting of job vacancies and notify eligible workers of position availability.', 'Supplemental', 96, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2702, 'Provide assistance in administering employee benefit programs and worker''s compensation plans.', 'Supplemental', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2699, 'Select applicants meeting specified job requirements and refer them to hiring personnel.', 'Supplemental', 96, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2695, 'Interview job applicants to obtain and verify information used to screen and evaluate them.', 'Supplemental', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2698, 'Inform job applicants of their acceptance or rejection of employment.', 'Supplemental', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2694, 'Search employee files to obtain information for authorized persons and organizations, such as credit bureaus and finance companies.', 'Supplemental', 96, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2704, 'Administer and score applicant and employee aptitude, personality, and interest assessment instruments.', 'Supplemental', 96, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2703, 'Prepare badges, passes, and identification cards, and perform other security-related duties.', 'Supplemental', 97, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4161.00', 2700, 'Arrange for in-house and external training activities.', 'Supplemental', 96, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 744, 'Operate telephone switchboard to answer, screen, or forward calls, providing information, taking messages, or scheduling appointments.', 'Core', 145, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 747, 'Greet persons entering establishment, determine nature and purpose of visit, and direct or escort them to specific destinations.', 'Core', 145, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 751, 'Schedule appointments and maintain and update appointment calendars.', 'Core', 144, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 748, 'Hear and resolve complaints from customers or the public.', 'Core', 144, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 749, 'File and maintain records.', 'Core', 141, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 745, 'Receive payment and record receipts for services.', 'Core', 145, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 746, 'Perform administrative support tasks, such as proofreading, transcribing handwritten information, or operating calculators or computers to work with pay records, invoices, balance sheets, or other documents.', 'Core', 143, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 750, 'Transmit information or documents to customers, using computer, mail, or facsimile machine.', 'Core', 144, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 752, 'Analyze data to determine answers to questions from customers or members of the public.', 'Core', 144, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 755, 'Collect, sort, distribute, or prepare mail, messages, or courier deliveries.', 'Core', 144, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 753, 'Provide information about establishment, such as location of departments or offices, employees within the organization, or services provided.', 'Core', 144, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 756, 'Calculate and quote rates for tours, stocks, insurance policies, or other products or services.', 'Supplemental', 143, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 758, 'Process and prepare memos, correspondence, travel vouchers, or other documents.', 'Supplemental', 143, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 754, 'Keep a current record of staff members'' whereabouts and availability.', 'Supplemental', 145, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 757, 'Take orders for merchandise or materials and send them to the proper departments to be filled.', 'Supplemental', 144, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 762, 'Perform duties, such as taking care of plants or straightening magazines to maintain lobby or reception area.', 'Supplemental', 144, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 759, 'Schedule space or equipment for special programs and prepare lists of participants.', 'Supplemental', 144, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 760, 'Enroll individuals to participate in programs and notify them of their acceptance.', 'Supplemental', 144, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4171.00', 761, 'Conduct tours or deliver talks describing features of public facilities, such as a historic site or national park.', 'Supplemental', 143, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9758, 'Examine passenger documentation to determine destinations and to assign boarding passes.', 'Core', 64, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9762, 'Trace lost, delayed, or misdirected baggage for customers.', 'Core', 64, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9760, 'Check baggage and cargo and direct passengers to designated locations for loading.', 'Core', 64, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9759, 'Provide boarding or disembarking assistance to passengers needing special assistance.', 'Core', 63, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9757, 'Confer with customers to determine their service requirements and travel preferences.', 'Core', 64, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9761, 'Announce arrival and departure information, using public address systems.', 'Core', 64, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9754, 'Determine whether space is available on travel dates requested by customers, assigning requested spaces when available.', 'Core', 64, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9753, 'Assemble and issue required documentation, such as tickets, travel insurance policies, and itineraries.', 'Core', 64, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9756, 'Maintain computerized inventories of available passenger space and provide information on space reserved or available.', 'Core', 63, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9755, 'Inform clients of essential travel information, such as travel times, transportation connections, and medical and visa requirements.', 'Core', 65, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9752, 'Answer inquiries regarding information such as schedules, accommodations, procedures, and policies.', 'Core', 64, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9749, 'Plan routes, itineraries, and accommodation details, and compute fares and fees, using schedules, rate books, and computers.', 'Core', 64, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9750, 'Make and confirm reservations for transportation and accommodations, using telephones, faxes, mail, and computers.', 'Core', 64, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 20436, 'Keep information facilities clean during operation.', 'Core', 63, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9764, 'Provide clients with assistance in preparing required travel documents and forms.', 'Supplemental', 64, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9751, 'Prepare customer invoices and accept payment.', 'Supplemental', 65, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 20437, 'Open or close information facilities.', 'Supplemental', 63, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9766, 'Provide customers with travel suggestions and information sources, such as guides, directories, brochures, and maps.', 'Supplemental', 64, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9767, 'Contact customers or travel agents to advise them of travel conveyance changes or to confirm reservations.', 'Supplemental', 65, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9763, 'Promote particular destinations, tour packages, and other travel services.', 'Supplemental', 64, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-4181.00', 9768, 'Contact motel, hotel, resort, and travel operators to obtain current advertising literature.', 'Supplemental', 63, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8190, 'Advise clients on transportation and payment methods.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 20271, 'Track delivery progress of shipments.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 20272, 'Notify consignees, passengers, or customers of freight or baggage arrival and arrange for delivery.', 'Core', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8192, 'Determine method of shipment and prepare bills of lading, invoices, and other shipping documents.', 'Core', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8194, 'Estimate freight or postal rates and record shipment costs and weights.', 'Supplemental', 59, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8201, 'Keep records of all goods shipped, received, and stored.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8195, 'Enter shipping information into a computer by hand or by a hand-held scanner that reads bar codes on goods.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 20273, 'Check import or export documentation to determine cargo contents and use tariff coding system to classify goods according to fee or tariff group.', 'Supplemental', 60, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 20274, 'Prepare manifests showing numbers of airplane passengers and baggage, mail, and freight weights, transmitting data to destinations.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8188, 'Negotiate and arrange transport of goods with shipping or freight companies.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8200, 'Install straps, braces, and padding to loads to prevent shifting or damage during shipment.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8210, 'Assemble containers and crates used to transport items such as machines or vehicles.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8203, 'Arrange insurance coverage for goods.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8204, 'Direct or participate in cargo loading to ensure completeness of load and even distribution of weight.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8202, 'Coordinate and supervise activities of workers engaged in packing and shipping merchandise.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8208, 'Route received goods to first available flight or to appropriate storage areas or departments, using forklifts, hand trucks, or other equipment.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8198, 'Direct delivery trucks to shipping doors or designated marshaling areas and help load and unload goods safely.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8205, 'Open cargo containers and unwrap contents, using steel cutters, crowbars, or other hand tools.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 20275, 'Contact vendors or claims adjustment departments to resolve shipment problems or contact service depots to arrange for repairs.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8196, 'Retrieve stored items and trace lost shipments as necessary.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8206, 'Attach address labels, identification codes, and shipping instructions to containers.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8199, 'Inspect and count items received and check them against invoices or other documents, recording shortages and rejecting damaged goods.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8209, 'Maintain a supply of packing materials.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.00', 8197, 'Pack goods for shipping, using tools such as staplers, strapping machines, and hammers.', 'Supplemental', 61, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17686, 'Calculate weight, volume, or cost of goods to be moved.', 'Core', 129, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17689, 'Inform clients of factors such as shipping options, timelines, transfers, or regulations affecting shipments.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17687, 'Prepare shipping documentation, such as including bills of lading, packing lists, dock receipts, or certificates of origin.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17704, 'Provide shipment status notification to exporters, consignees, or insurers.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17698, 'Verify proper packaging and labeling of exported goods.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17696, 'Prepare invoices or cost quotations for freight transportation.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17680, 'Select shipment routes, based on nature of goods shipped, transit times, or security needs.', 'Core', 129, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17690, 'Keep records of goods dispatched or received.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17688, 'Consolidate loads with a common destination to reduce costs to individual shippers.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17692, 'Monitor or record locations of goods in transit.', 'Core', 129, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17682, 'Reserve necessary space on ships, aircraft, trains, or trucks.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17693, 'Negotiate shipping rates with freight carriers.', 'Core', 129, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17683, 'Arrange delivery or storage of goods at destinations.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17699, 'Verify adherence of documentation to customs, insurance, or regulatory requirements.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17681, 'Determine efficient and cost-effective methods of moving goods from one location to another.', 'Core', 129, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17695, 'Pay or arrange for payment of freight or insurance fees or other charges.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17702, 'Make arrangements with customs brokers to facilitate the passage of goods through customs.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17697, 'Recommend or arrange appropriate merchandise packing methods, according to climate, terrain, weight, nature of goods, or costs.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17691, 'Maintain current knowledge of relevant legislation, political situations, or other factors that could affect freight shipping.', 'Core', 129, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17703, 'Provide detailed port information to importers or exporters.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17684, 'Arrange for special transport of sensitive cargoes, such as livestock, food, or medical supplies.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17694, 'Obtain or arrange cargo insurance.', 'Core', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17701, 'Complete customs paperwork.', 'Supplemental', 128, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17700, 'Arrange for applicable duties, taxes, or paperwork for customs clearance.', 'Supplemental', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17705, 'Refer exporters to experts in areas such as trade financing, international marketing, government export requirements, international banking, or marine insurance.', 'Supplemental', 130, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 17685, 'Assist clients in obtaining insurance reimbursements.', 'Supplemental', 129, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 19829, 'Analyze shipping routes to determine how to minimize environmental impact.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 19830, 'Arrange for transport, using a variety of modes, such as rail, short sea shipping, air, or roadways, to minimize carbon emissions or other environmental impacts.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 19831, 'Consider environmental sustainability factors when determining merchandise packing methods.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 19832, 'Recommend shipping solutions to minimize cost or environmental impacts.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5011.01', 19833, 'Review the environmental records of freight carriers to inform shipping decisions.', NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7010, 'Walk, ride bicycles, drive vehicles, or use public conveyances to reach destinations to deliver messages or materials.', 'Core', 139, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7011, 'Load vehicles with listed goods, ensuring goods are loaded correctly and taking precautions with hazardous goods.', 'Core', 134, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7012, 'Unload and sort items collected along delivery routes.', 'Core', 139, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7013, 'Receive messages or materials to be delivered, and information on recipients, such as names, addresses, telephone numbers, and delivery instructions, communicated via telephone, two-way radio, or in person.', 'Core', 140, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7014, 'Plan and follow the most efficient routes for delivering goods.', 'Core', 135, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7015, 'Deliver messages and items, such as newspapers, documents, and packages, between establishment departments, and to other establishments and private homes.', 'Core', 134, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7016, 'Sort items to be delivered according to the delivery route.', 'Core', 135, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7017, 'Obtain signatures and payments, or arrange for recipients to make payments.', 'Supplemental', 136, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7018, 'Record information, such as items received and delivered and recipients'' responses to messages.', 'Supplemental', 135, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7019, 'Check with home offices after completed deliveries to confirm deliveries and collections and to receive instructions for other deliveries.', 'Supplemental', 133, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7020, 'Perform routine maintenance on delivery vehicles, such as monitoring fluid levels and replenishing fuel.', 'Supplemental', 136, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7021, 'Call by telephone to deliver verbal messages.', 'Supplemental', 133, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7022, 'Open, sort, and distribute incoming mail.', 'Supplemental', 135, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7023, 'Perform general office or clerical work such as filing materials, operating duplicating machines, or running errands.', 'Supplemental', 133, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7024, 'Collect, seal, and stamp outgoing mail, using postage meters and envelope sealers.', 'Supplemental', 134, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5021.00', 7025, 'Unload goods from large trucks, and load them onto smaller delivery vehicles.', 'Supplemental', 134, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2707, 'Question callers to determine their locations, and the nature of their problems to determine type of response needed.', 'Core', 143, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2711, 'Receive incoming telephone or alarm system calls regarding emergency and non-emergency police and fire service, emergency ambulance service, information, and after-hours calls for departments within a city.', 'Core', 143, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2705, 'Determine response requirements and relative priorities of situations, and dispatch units in accordance with established procedures.', 'Core', 143, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2706, 'Record details of calls, dispatches, and messages.', 'Core', 142, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2708, 'Enter, update, and retrieve information from teletype networks and computerized data systems regarding such things as wanted persons, stolen property, vehicle registration, and stolen vehicles.', 'Core', 142, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2712, 'Maintain access to, and security of, highly sensitive materials.', 'Core', 143, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2710, 'Relay information and messages to and from emergency sites, to law enforcement agencies, and to all other individuals or groups requiring notification.', 'Core', 143, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2709, 'Scan status charts and computer screens, and contact emergency response field units to determine emergency units available for dispatch.', 'Core', 141, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2713, 'Observe alarm registers and scan maps to determine whether a specific emergency is in the dispatch service area.', 'Core', 142, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2714, 'Maintain files of information relating to emergency calls such as personnel rosters, and emergency call-out and pager files.', 'Core', 142, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2715, 'Monitor various radio frequencies such as those used by public works departments, school security, and civil defense to keep apprised of developing situations.', 'Core', 143, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2716, 'Learn material and pass required tests for certification.', 'Core', 140, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2717, 'Read and effectively interpret small-scale maps and information from a computer screen to determine locations and provide directions.', 'Core', 143, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2718, 'Answer routine inquiries, and refer calls not requiring dispatches to appropriate departments and agencies.', 'Core', 142, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2721, 'Test and adjust communication and alarm systems, and report malfunctions to maintenance units.', 'Core', 143, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2719, 'Provide emergency medical instructions to callers.', 'Supplemental', 143, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2720, 'Monitor alarm systems to detect emergencies such as fires and illegal entry into establishments.', 'Supplemental', 143, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5031.00', 2722, 'Operate and maintain mobile dispatch vehicles and equipment.', 'Supplemental', 143, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5032.00', 2730, 'Monitor personnel or equipment locations and utilization to coordinate service and schedules.', 'Core', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5032.00', 2723, 'Schedule or dispatch workers, work crews, equipment, or service vehicles to appropriate locations, according to customer requests, specifications, or needs, using radios or telephones.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5032.00', 2729, 'Oversee all communications within specifically assigned territories.', 'Core', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5032.00', 2725, 'Relay work orders, messages, or information to or from work crews, supervisors, or field inspectors, using telephones or two-way radios.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5032.00', 2726, 'Confer with customers or supervising personnel to address questions, problems, or requests for service or equipment.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5032.00', 2727, 'Prepare daily work and run schedules.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5032.00', 2731, 'Record and maintain files or records of customer requests, work or services performed, charges, expenses, inventory, or other dispatch information.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5032.00', 2728, 'Receive or prepare work orders.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5032.00', 2732, 'Determine types or amounts of equipment, vehicles, materials, or personnel required, according to work orders or specifications.', 'Core', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5032.00', 2733, 'Advise personnel about traffic problems, such as construction areas, accidents, congestion, weather conditions, or other hazards.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5032.00', 2724, 'Arrange for necessary repairs to restore service and schedules.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5032.00', 2734, 'Ensure timely and efficient movement of trains, according to train orders and schedules.', 'Supplemental', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5032.00', 2735, 'Order supplies or equipment and issue them to personnel.', 'Supplemental', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5041.00', 11309, 'Read electric, gas, water, or steam consumption meters and enter data in route books or hand-held computers.', 'Core', 127, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5041.00', 11310, 'Walk or drive vehicles along established routes to take readings of meter dials.', 'Core', 127, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5041.00', 11311, 'Upload into office computers all information collected on hand-held computers during meter rounds, or return route books or hand-held computers to business offices so that data can be compiled.', 'Core', 126, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5041.00', 11312, 'Verify readings in cases where consumption appears to be abnormal, and record possible reasons for fluctuations.', 'Core', 127, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5041.00', 11313, 'Inspect meters for unauthorized connections, defects, and damage such as broken seals.', 'Core', 127, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5041.00', 11314, 'Report to service departments any problems such as meter irregularities, damaged equipment, or impediments to meter access, including dogs.', 'Core', 127, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5041.00', 11315, 'Answer customers'' questions about services and charges, or direct them to customer service centers.', 'Core', 127, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5041.00', 11316, 'Update client address and meter location information.', 'Core', 127, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5041.00', 11317, 'Leave messages to arrange different times to read meters in cases in which meters are not accessible.', 'Core', 127, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5041.00', 11318, 'Connect and disconnect utility services at specific locations.', 'Supplemental', 127, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5041.00', 11319, 'Collect past-due bills.', 'Supplemental', 126, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5041.00', 11320, 'Report lost or broken keys.', 'Supplemental', 125, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11321, 'Keep money drawers in order, and record and balance daily transactions.', 'Core', 165, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11322, 'Weigh letters and parcels, compute mailing costs based on type, weight, and destination, and affix correct postage.', 'Core', 166, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11323, 'Obtain signatures from recipients of registered or special delivery mail.', 'Core', 165, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11324, 'Register, certify, and insure letters and parcels.', 'Core', 165, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11325, 'Sell and collect payment for products such as stamps, prepaid mail envelopes, and money orders.', 'Core', 165, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11326, 'Check mail to ensure correct postage and that packages and letters are in proper condition for mailing.', 'Core', 165, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11327, 'Answer questions regarding mail regulations and procedures, postage rates, and post office boxes.', 'Core', 166, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11328, 'Complete forms regarding changes of address, or theft or loss of mail, or for special services such as registered or priority mail.', 'Core', 166, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11329, 'Provide assistance to the public in complying with federal regulations of Postal Service and other federal agencies.', 'Core', 165, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11330, 'Sort incoming and outgoing mail, according to type and destination, by hand or by operating electronic mail-sorting and scanning devices.', 'Core', 162, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11331, 'Cash money orders.', 'Core', 162, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11332, 'Rent post office boxes to customers.', 'Core', 165, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11333, 'Put undelivered parcels away, retrieve them when customers come to claim them, and complete any related documentation.', 'Core', 164, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11334, 'Provide customers with assistance in filing claims for mail theft, or lost or damaged mail.', 'Core', 165, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11335, 'Respond to complaints regarding mail theft, delivery problems, and lost or damaged mail, filling out forms and making appropriate referrals for investigation.', 'Core', 164, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11336, 'Receive letters and parcels, and place mail into bags.', 'Core', 164, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11337, 'Feed mail into postage canceling devices or hand stamp mail to cancel postage.', 'Core', 164, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11338, 'Transport mail from one work station to another.', 'Supplemental', 165, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11339, 'Set postage meters, and calibrate them to ensure correct operation.', 'Supplemental', 161, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5051.00', 11340, 'Post announcements or government information on public bulletin boards.', 'Supplemental', 164, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11341, 'Obtain signed receipts for registered, certified, and insured mail, collect associated charges, and complete any necessary paperwork.', 'Core', 156, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11342, 'Sort mail for delivery, arranging it in delivery sequence.', 'Core', 155, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11343, 'Deliver mail to residences and business establishments along specified routes by walking or driving, using a combination of satchels, carts, cars, and small trucks.', 'Core', 155, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11344, 'Return to the post office with mail collected from homes, businesses, and public mailboxes.', 'Core', 155, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11345, 'Turn in money and receipts collected along mail routes.', 'Core', 155, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11346, 'Sign for cash-on-delivery and registered mail before leaving the post office.', 'Core', 154, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11347, 'Record address changes and redirect mail for those addresses.', 'Core', 155, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11348, 'Hold mail for customers who are away from delivery locations.', 'Core', 155, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11349, 'Bundle mail in preparation for delivery or transportation to relay boxes.', 'Core', 154, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11350, 'Leave notices telling patrons where to collect mail that could not be delivered.', 'Core', 155, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11351, 'Meet schedules for the collection and return of mail.', 'Core', 154, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11352, 'Return incorrectly addressed mail to senders.', 'Core', 154, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11353, 'Maintain accurate records of deliveries.', 'Core', 153, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11354, 'Answer customers'' questions about postal services and regulations.', 'Core', 156, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11355, 'Provide customers with change of address cards and other forms.', 'Core', 156, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11356, 'Report any unusual circumstances concerning mail delivery, including the condition of street letter boxes.', 'Core', 156, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11357, 'Register, certify, and insure parcels and letters.', 'Supplemental', 154, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11358, 'Travel to post offices to pick up the mail for routes or pick up mail from postal relay boxes.', 'Supplemental', 153, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11359, 'Enter change of address orders into computers that process forwarding address stickers.', 'Supplemental', 153, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11360, 'Complete forms that notify publishers of address changes.', 'Supplemental', 152, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5052.00', 11361, 'Sell stamps and money orders.', 'Supplemental', 155, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8213, 'Direct items according to established routing schemes, using computer-controlled keyboards or voice-recognition equipment.', 'Supplemental', 70, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8214, 'Bundle, label, and route sorted mail to designated areas, depending on destinations and according to established procedures and deadlines.', 'Supplemental', 70, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8215, 'Serve the public at counters or windows, such as by selling stamps and weighing parcels.', 'Supplemental', 69, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8216, 'Supervise other mail sorters.', 'Supplemental', 69, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8217, 'Train new workers.', 'Supplemental', 68, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8218, 'Distribute incoming mail into the correct boxes or pigeonholes.', 'Supplemental', 70, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8219, 'Operate various types of equipment, such as computer scanning equipment, addressographs, mimeographs, optical character readers, and bar-code sorters.', 'Supplemental', 69, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8220, 'Search directories to find correct addresses for redirected mail.', 'Supplemental', 69, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8221, 'Clear jams in sorting equipment.', 'Supplemental', 69, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8222, 'Check items to ensure that addresses are legible and correct, that sufficient postage has been paid or the appropriate documentation is attached, and that items are in a suitable condition for processing.', 'Supplemental', 69, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8223, 'Open and label mail containers.', 'Supplemental', 69, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8224, 'Rewrap soiled or broken parcels.', 'Supplemental', 67, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8225, 'Weigh articles to determine required postage.', 'Supplemental', 68, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8226, 'Move containers of mail, using equipment such as forklifts and automated "trains".', 'Supplemental', 69, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8227, 'Sort odd-sized mail by hand, sort mail that other workers have been unable to sort, and segregate items requiring special handling.', 'Supplemental', 67, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8228, 'Accept and check containers of mail from large volume mailers, couriers, and contractors.', 'Supplemental', 70, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8229, 'Load and unload mail trucks, sometimes lifting containers of mail onto equipment that transports items to sorting stations.', 'Supplemental', 69, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8230, 'Cancel letter or parcel post stamps by hand.', 'Supplemental', 69, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5053.00', 8231, 'Dump sacks of mail onto conveyors for culling and sorting.', 'Supplemental', 68, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11370, 'Distribute production schedules or work orders to departments.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11363, 'Review documents, such as production schedules, work orders, or staffing tables, to determine personnel or materials requirements or material priorities.', 'Core', 109, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11368, 'Requisition and maintain inventories of materials or supplies necessary to meet production demands.', 'Core', 109, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11372, 'Arrange for delivery, assembly, or distribution of supplies or parts to expedite flow of materials and meet production schedules.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11364, 'Confer with department supervisors or other personnel to assess progress and discuss needed changes.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11365, 'Revise production schedules when required due to design changes, labor or material shortages, backlogs, or other interruptions, collaborating with management, marketing, sales, production, or engineering.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11366, 'Confer with establishment personnel, vendors, or customers to coordinate production or shipping activities and to resolve complaints or eliminate delays.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11362, 'Examine documents, materials, or products and monitor work processes to assess completeness, accuracy, and conformance to standards and specifications.', 'Core', 109, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11367, 'Record production data, including volume produced, consumption of raw materials, or quality control measures.', 'Core', 109, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11369, 'Calculate figures, such as required amounts of labor or materials, manufacturing costs, or wages, using pricing schedules, adding machines, calculators, or computers.', 'Core', 109, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11371, 'Compile information, such as production rates and progress, materials inventories, materials used, or customer information, so that status reports can be completed.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11377, 'Compile and prepare documentation related to production sequences, transportation, personnel schedules, or purchase, maintenance, or repair orders.', 'Core', 109, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11374, 'Maintain files, such as maintenance records, bills of lading, or cost reports.', 'Core', 107, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11373, 'Contact suppliers to verify shipment details.', 'Supplemental', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11375, 'Plan production commitments or timetables for business units, specific programs, or jobs, using sales forecasts.', 'Supplemental', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11376, 'Establish and prepare product construction directions and locations and information on required tools, materials, equipment, numbers of workers needed, and cost projections.', 'Supplemental', 109, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5061.00', 11378, 'Provide documentation and information to account for delays, difficulties, or changes to cost estimates.', 'Supplemental', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5071.00', 20276, 'Examine shipment contents and compare with records such as manifests, invoices, or orders to verify accuracy.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5071.00', 4739, 'Record shipment data, such as weight, charges, space availability, damages, or discrepancies for reporting, accounting, or recordkeeping purposes.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5071.00', 4737, 'Prepare documents, such as work orders, bills of lading, or shipping orders, to route materials.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5071.00', 4741, 'Confer or correspond with establishment representatives to rectify problems, such as damages, shortages, or nonconformance to specifications.', 'Core', 136, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5071.00', 20277, 'Pack, seal, label, or affix postage to prepare materials for shipping, using hand tools, power tools, or postage meter.', 'Core', 136, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5071.00', 4740, 'Contact carrier representatives to make arrangements or to issue instructions for shipping and delivery of materials.', 'Core', 136, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5071.00', 20278, 'Deliver or route materials to departments using handtruck, conveyor, or sorting bins.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5071.00', 4742, 'Requisition and store shipping materials and supplies to maintain inventory of stock.', 'Core', 136, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5071.00', 20279, 'Determine shipping methods, routes, or rates for materials to be shipped.', 'Core', 137, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5071.00', 4744, 'Compute amounts, such as space available, shipping, storage, or demurrage charges, using computer or price list.', 'Supplemental', 136, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5071.00', 19834, 'Compare shipping routes or methods to determine which have the least environmental impact.', 'Supplemental', 135, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.01', 2736, 'Answer customers'' questions about merchandise and advise customers on merchandise selection.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.01', 2746, 'Stamp, attach, or change price tags on merchandise, referring to price list.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.01', 2740, 'Stock shelves, racks, cases, bins, and tables with new or transferred merchandise.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.01', 2743, 'Compare merchandise invoices to items actually received to ensure that shipments are correct.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.01', 2737, 'Itemize and total customer merchandise selection at checkout counter, using cash register, and accept cash or charge card for purchases.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.01', 2745, 'Transport packages to customers'' vehicles.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.01', 2738, 'Take inventory or examine merchandise to identify items to be reordered or replenished.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.01', 2741, 'Receive, open, unpack and issue sales floor merchandise.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.01', 2742, 'Clean display cases, shelves, and aisles.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.01', 2747, 'Design and set up advertising signs and displays of merchandise on shelves, counters, or tables to attract customers and promote sales.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.01', 2739, 'Pack customer purchases in bags or cartons.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.01', 2744, 'Requisition merchandise from supplier based on available space, merchandise on hand, customer demand, or advertised specials.', 'Supplemental', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.02', 9769, 'Put price information on tickets, marking by hand or using ticket-printing machine.', 'Core', 67, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.02', 9770, 'Compare printed price tickets with entries on purchase orders to verify accuracy and notify supervisor of discrepancies.', 'Core', 66, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.02', 9771, 'Pin, paste, sew, tie, or staple tickets, tags, or labels to article.', 'Core', 61, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.02', 9772, 'Record number and types of articles marked and pack articles in boxes.', 'Supplemental', 65, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.02', 9773, 'Mark selling price by hand on boxes containing merchandise.', 'Supplemental', 65, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.02', 9774, 'Record price, buyer, and grade of product on tickets attached to products auctioned.', 'Supplemental', 64, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.02', 9775, 'Keep records of production, returned goods, and related transactions.', 'Supplemental', 64, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.02', 9776, 'Indicate item size, style, color, and inspection results on tags, tickets, and labels, using rubber stamp or writing instrument.', 'Supplemental', 63, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.02', 9777, 'Change the price of books in a warehouse.', 'Supplemental', 62, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2749, 'Pack and unpack items to be stocked on shelves in stockrooms, warehouses, or storage yards.', 'Core', 132, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2751, 'Store items in an orderly and accessible manner in warehouses, tool rooms, supply rooms, or other areas.', 'Core', 132, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2756, 'Examine and inspect stock items for wear or defects, reporting any damage to supervisors.', 'Core', 132, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2748, 'Receive and count stock items, and record data manually or using computer.', 'Core', 133, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2752, 'Mark stock items using identification tags, stamps, electric marking tools, or other labeling equipment.', 'Core', 132, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2750, 'Verify inventory computations by comparing them to physical counts of stock, and investigate discrepancies or adjust errors.', 'Core', 132, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2762, 'Issue or distribute materials, products, parts, and supplies to customers or coworkers, based on information from incoming requisitions.', 'Core', 133, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2757, 'Provide assistance or direction to other stockroom, warehouse, or storage yard workers.', 'Core', 133, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2758, 'Dispose of damaged or defective items, or return them to vendors.', 'Core', 131, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2753, 'Clean and maintain supplies, tools, equipment, and storage areas to ensure compliance with safety regulations.', 'Core', 130, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2769, 'Recommend disposal of excess, defective, or obsolete stock.', 'Core', 133, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2755, 'Keep records on the use or damage of stock or stock-handling equipment.', 'Core', 132, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2760, 'Prepare and maintain records and reports of inventories, price lists, shortages, shipments, expenditures, and goods used or issued.', 'Supplemental', 134, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2754, 'Determine proper storage methods, identification, and stock location based on turnover, environmental factors, and physical capabilities of facilities.', 'Supplemental', 132, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2765, 'Compile, review, and maintain data from contracts, purchase orders, requisitions, and other documents to assess supply needs.', 'Supplemental', 131, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2768, 'Prepare products, supplies, equipment, or other items for use by adjusting, repairing or assembling them as necessary.', 'Supplemental', 132, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2767, 'Determine sequence and release of back orders according to stock availability.', 'Supplemental', 133, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2766, 'Confer with engineering and purchasing personnel and vendors regarding stock procurement and availability.', 'Supplemental', 133, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2764, 'Purchase new or additional stock, or prepare documents that provide for such purchases.', 'Supplemental', 131, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2763, 'Advise retail customers or internal users on the appropriateness of parts, supplies, or materials requested.', 'Supplemental', 131, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2761, 'Sell materials, equipment, and other items from stock in retail settings.', 'Supplemental', 131, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.03', 2759, 'Drive trucks to pick up incoming stock or to deliver parts to designated locations.', 'Supplemental', 132, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.04', 4749, 'Complete order receipts.', 'Core', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.04', 4747, 'Obtain merchandise from bins or shelves.', 'Core', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.04', 4746, 'Read orders to ascertain catalog numbers, sizes, colors, and quantities of merchandise.', 'Core', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.04', 4751, 'Place merchandise on conveyors leading to wrapping areas.', 'Supplemental', 73, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.04', 4750, 'Keep records of out-going orders.', 'Supplemental', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.04', 4748, 'Compute prices of items or groups of items.', 'Supplemental', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5081.04', 4752, 'Requisition additional materials, supplies, and equipment.', 'Supplemental', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11379, 'Collect or prepare measurement, weight, or identification labels and attach them to products.', 'Core', 100, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11380, 'Document quantity, quality, type, weight, test result data, and value of materials or products to maintain shipping, receiving, and production records and files.', 'Core', 101, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11381, 'Compare product labels, tags, or tickets, shipping manifests, purchase orders, and bills of lading to verify accuracy of shipment contents, quality specifications, or weights.', 'Core', 101, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11382, 'Count or estimate quantities of materials, parts, or products received or shipped.', 'Core', 102, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11383, 'Weigh or measure materials, equipment, or products to maintain relevant records, using volume meters, scales, rules, or calipers.', 'Core', 103, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11384, 'Communicate with customers and vendors to exchange information regarding products, materials, and services.', 'Supplemental', 103, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11385, 'Compute product totals and charges for shipments.', 'Supplemental', 100, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11386, 'Collect product samples and prepare them for laboratory analysis or testing.', 'Supplemental', 100, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11387, 'Unload or unpack incoming shipments.', 'Supplemental', 101, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11388, 'Operate scalehouse computers to obtain weight information about incoming shipments such as those from waste haulers.', 'Supplemental', 100, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11389, 'Fill orders for products and samples, following order tickets, and forward or mail items.', 'Supplemental', 100, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11390, 'Sort products or materials into predetermined sequences or groupings for display, packing, shipping, or storage.', 'Supplemental', 102, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11391, 'Signal or instruct other workers to weigh, move, or check products.', 'Supplemental', 101, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11392, 'Maintain financial records, such as accounts of daily collections and billings, and records of receipts issued.', 'Supplemental', 100, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11393, 'Store samples of finished products in labeled cartons and record their location.', 'Supplemental', 101, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11394, 'Remove from stock products or loads not meeting quality standards, and notify supervisors or appropriate departments of discrepancies or shortages.', 'Supplemental', 101, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11395, 'Maintain, monitor, and clean work areas, such as recycling collection sites, drop boxes, counters and windows, and areas around scale houses.', 'Supplemental', 102, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11396, 'Inspect incoming loads of waste to identify contents and to screen for the presence of specific regulated or hazardous wastes.', 'Supplemental', 100, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11397, 'Examine products or materials, parts, subassemblies, and packaging for damage, defects, or shortages, using specification sheets, gauges, and standards charts.', 'Supplemental', 100, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11398, 'Transport materials, products, or samples to processing, shipping, or storage areas, manually or using conveyors, pumps, or hand trucks.', 'Supplemental', 102, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11399, 'Prepare measurement tables and conversion charts, using standard formulas.', 'Supplemental', 100, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-5111.00', 11400, 'Inspect products and examination records to determine the number of defects per worker and the reasons for examiners'' rejections.', 'Supplemental', 99, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 2771, 'Prepare invoices, reports, memos, letters, financial statements, and other documents, using word processing, spreadsheet, database, or presentation software.', 'Core', 161, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 18573, 'Answer phone calls and direct calls to appropriate parties or take messages.', 'Core', 159, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 2780, 'Conduct research, compile data, and prepare papers for consideration and presentation by executives, committees, and boards of directors.', 'Core', 159, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 2782, 'Attend meetings to record minutes.', 'Core', 160, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 2775, 'Greet visitors and determine whether they should be given access to specific individuals.', 'Core', 160, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 2772, 'Read and analyze incoming memos, submissions, and reports to determine their significance and plan their distribution.', 'Core', 159, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 18574, 'Perform general office duties, such as ordering supplies, maintaining records management database systems, and performing basic bookkeeping work.', 'Core', 160, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 2774, 'File and retrieve corporate documents, records, and reports.', 'Core', 160, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 2773, 'Open, sort, and distribute incoming correspondence, including faxes and email.', 'Core', 160, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 2779, 'Make travel arrangements for executives.', 'Core', 158, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 2776, 'Prepare responses to correspondence containing routine inquiries.', 'Core', 159, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 18575, 'Prepare agendas and make arrangements, such as coordinating catering for luncheons, for committee, board, and other meetings.', 'Core', 160, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 18576, 'Coordinate and direct office services, such as records, departmental finances, budget preparation, personnel issues, and housekeeping, to aid executives.', 'Core', 155, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 18577, 'Provide clerical support to other departments.', 'Core', 157, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 2770, 'Manage and maintain executives'' schedules.', 'Supplemental', 159, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 18578, 'Process payroll information.', 'Supplemental', 161, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 2781, 'Compile, transcribe, and distribute minutes of meetings.', 'Supplemental', 159, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 2785, 'Set up and oversee administrative policies and procedures for offices or organizations.', 'Supplemental', 159, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 18579, 'Supervise and train other clerical staff and arrange for employee training by scheduling training or organizing training material.', 'Supplemental', 159, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 2788, 'Interpret administrative and operating policies and procedures for employees.', 'Supplemental', 158, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 2784, 'Meet with individuals, special interest groups, and others on behalf of executives, committees, and boards of directors.', 'Supplemental', 158, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6011.00', 2787, 'Review operating practices and procedures to determine whether improvements can be made in areas such as workflow, reporting procedures, or expenditures.', 'Supplemental', 159, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6012.00', 763, 'Prepare and process legal documents and papers, such as summonses, subpoenas, complaints, appeals, motions, and pretrial agreements.', 'Core', 126, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6012.00', 764, 'Mail, fax, or arrange for delivery of legal correspondence to clients, witnesses, and court officials.', 'Core', 130, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6012.00', 765, 'Receive and place telephone calls.', 'Core', 130, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6012.00', 768, 'Organize and maintain law libraries, documents, and case files.', 'Core', 129, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6012.00', 766, 'Schedule and make appointments.', 'Core', 128, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6012.00', 767, 'Make photocopies of correspondence, documents, and other printed matter.', 'Core', 130, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6012.00', 769, 'Assist attorneys in collecting information such as employment, medical, and other records.', 'Core', 128, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6012.00', 771, 'Draft and type office memos.', 'Core', 129, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6012.00', 774, 'Complete various forms, such as accident reports, trial and courtroom requests, and applications for clients.', 'Core', 125, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6012.00', 18780, 'Prepare and distribute invoices to bill clients or pay account expenses.', 'Supplemental', 127, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6012.00', 770, 'Attend legal meetings, such as client interviews, hearings, or depositions, and take notes.', 'Supplemental', 128, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6012.00', 772, 'Review legal publications and perform database searches to identify laws and court decisions relevant to pending cases.', 'Supplemental', 129, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6012.00', 773, 'Submit articles and information from searches to attorneys for review and approval for use.', 'Supplemental', 127, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 777, 'Answer telephones and direct calls to appropriate staff.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 775, 'Schedule and confirm patient diagnostic appointments, surgeries, or medical consultations.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 782, 'Operate office equipment, such as voice mail messaging systems, and use word processing, spreadsheet, or other software applications to prepare reports, invoices, financial statements, letters, case histories, or medical records.', 'Core', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 781, 'Maintain medical records, technical library, or correspondence files.', 'Core', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 779, 'Greet visitors, ascertain purpose of visit, and direct them to appropriate staff.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 776, 'Compile and record medical charts, reports, or correspondence, using typewriter or personal computer.', 'Core', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 778, 'Receive and route messages or documents, such as laboratory results, to appropriate staff.', 'Core', 118, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 783, 'Transmit correspondence or medical records by mail, e-mail, or fax.', 'Core', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 784, 'Perform various clerical or administrative functions, such as ordering and maintaining an inventory of supplies.', 'Core', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 780, 'Interview patients to complete documents, case histories, or forms, such as intake or insurance forms.', 'Supplemental', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 787, 'Perform bookkeeping duties, such as credits or collections, preparing and sending financial statements or bills, and keeping financial records.', 'Supplemental', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 20438, 'Schedule tests or procedures for patients, such as lab work or x-rays, based on physician orders.', 'Supplemental', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 788, 'Complete insurance or other claim forms.', 'Supplemental', 115, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 786, 'Transcribe recorded messages or practitioners'' diagnoses or recommendations into patients'' medical records.', 'Supplemental', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 785, 'Arrange hospital admissions for patients.', 'Supplemental', 114, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6013.00', 789, 'Prepare correspondence or assist physicians or medical scientists with preparation of reports, speeches, articles, or conference proceedings.', 'Supplemental', 116, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 20280, 'Use computers for various applications, such as database management or word processing.', 'Core', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2790, 'Answer telephones and give information to callers, take messages, or transfer calls to appropriate individuals.', 'Core', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 20281, 'Create, maintain, and enter information into databases.', 'Core', 141, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 20282, 'Set up and manage paper or electronic filing systems, recording information, updating paperwork, or maintaining documents, such as attendance records, correspondence, or other material.', 'Core', 140, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 20283, 'Operate office equipment, such as fax machines, copiers, or phone systems and arrange for repairs when equipment malfunctions.', 'Core', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2791, 'Greet visitors or callers and handle their inquiries or direct them to the appropriate persons according to their needs.', 'Core', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2800, 'Maintain scheduling and event calendars.', 'Core', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2795, 'Complete forms in accordance with company procedures.', 'Core', 141, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2801, 'Schedule and confirm appointments for clients, customers, or supervisors.', 'Core', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2796, 'Make copies of correspondence or other printed material.', 'Core', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2793, 'Locate and attach appropriate files to incoming correspondence requiring replies.', 'Core', 141, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2813, 'Operate electronic mail systems and coordinate the flow of information, internally or with other organizations.', 'Core', 141, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 20284, 'Compose, type, and distribute meeting notes, routine correspondence, or reports, such as presentations or expense, statistical, or monthly reports.', 'Core', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2794, 'Open, read, route, and distribute incoming mail or other materials and answer routine letters.', 'Core', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2806, 'Provide services to customers, such as order placement or account information.', 'Core', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2797, 'Review work done by others to check for correct spelling and grammar, ensure that company format policies are followed, and recommend revisions.', 'Core', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2805, 'Conduct searches to find needed information, using such sources as the Internet.', 'Core', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2802, 'Manage projects or contribute to committee or team work.', 'Core', 141, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2803, 'Mail newsletters, promotional material, or other information.', 'Core', 140, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2804, 'Order and dispense supplies.', 'Core', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2799, 'Learn to operate new office technologies as they are developed and implemented.', 'Core', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 20285, 'Perform payroll functions, such as maintaining timekeeping information and processing and submitting payroll.', 'Supplemental', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 20286, 'Collect and deposit money into accounts, disburse funds from cash accounts to pay bills or invoices, keep records of collections and disbursements, and ensure accounts are balanced.', 'Supplemental', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 20287, 'Coordinate conferences, meetings, or special events, such as luncheons or graduation ceremonies.', 'Supplemental', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2812, 'Arrange conference, meeting, or travel reservations for office personnel.', 'Supplemental', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2809, 'Establish work procedures or schedules and keep track of the daily work of clerical staff.', 'Supplemental', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 20288, 'Develop or maintain internal or external company Web sites.', 'Supplemental', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2808, 'Prepare and mail checks.', 'Supplemental', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2814, 'Supervise other clerical staff and provide training and orientation to new staff.', 'Supplemental', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 20289, 'Train and assist staff with computer usage.', 'Supplemental', 141, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 20290, 'Prepare conference or event materials, such as flyers or invitations.', 'Supplemental', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-6014.00', 2811, 'Take dictation in shorthand or by machine and transcribe information.', 'Supplemental', 142, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9011.00', 4753, 'Enter commands, using computer terminal, and activate controls on computer and peripheral equipment to integrate and operate equipment.', 'Core', 67, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9011.00', 4754, 'Monitor the system for equipment failure or errors in performance.', 'Core', 67, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9011.00', 4756, 'Respond to program error messages by finding and correcting problems or terminating the program.', 'Core', 67, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9011.00', 4755, 'Notify supervisor or computer maintenance technicians of equipment malfunctions.', 'Core', 67, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9011.00', 4761, 'Answer telephone calls to assist computer users encountering problems.', 'Core', 67, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9011.00', 4763, 'Record information such as computer operating time, problems that occurred, and actions taken.', 'Core', 67, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9011.00', 4758, 'Operate spreadsheet programs and other types of software to load and manipulate data and to produce reports.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9011.00', 4767, 'Help programmers and systems analysts test and debug new programs.', 'Core', 67, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9011.00', 4759, 'Retrieve, separate and sort program output as needed, and send data to specified users.', 'Core', 67, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9011.00', 4762, 'Oversee the operation of computer hardware systems, including coordinating and scheduling the use of computer terminals and networks to ensure efficient use.', 'Core', 67, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9011.00', 4757, 'Read job set-up instructions to determine equipment to be used, order of use, material such as disks and paper to be loaded, and control settings.', 'Core', 67, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9011.00', 4760, 'Load peripheral equipment with selected materials for operating runs, or oversee loading of peripheral equipment by peripheral equipment operators.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9011.00', 4766, 'Supervise and train peripheral equipment operators and computer operator trainees.', 'Core', 67, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9011.00', 4765, 'Type command on keyboard to transfer encoded data from memory unit to magnetic tape and assist in labeling, classifying, cataloging and maintaining tapes.', 'Supplemental', 67, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9011.00', 4764, 'Clear equipment at end of operating run and review schedule to determine next assignment.', 'Supplemental', 67, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9021.00', 11401, 'Read source documents such as canceled checks, sales reports, or bills, and enter data in specific data fields or onto tapes or disks for subsequent entry, using keyboards or scanners.', 'Core', 138, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9021.00', 11402, 'Compile, sort and verify the accuracy of data before it is entered.', 'Core', 138, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9021.00', 11403, 'Compare data with source documents, or re-enter data in verification format to detect errors.', 'Core', 138, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9021.00', 11404, 'Store completed documents in appropriate locations.', 'Core', 137, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9021.00', 11405, 'Locate and correct data entry errors, or report them to supervisors.', 'Core', 138, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9021.00', 11406, 'Maintain logs of activities and completed work.', 'Core', 139, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9021.00', 11407, 'Select materials needed to complete work assignments.', 'Core', 137, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9021.00', 11408, 'Load machines with required input or output media such as paper, cards, disks, tape or Braille media.', 'Core', 139, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9021.00', 11409, 'Resolve garbled or indecipherable messages, using cryptographic procedures and equipment.', 'Supplemental', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 790, 'Check completed work for spelling, grammar, punctuation, and format.', 'Core', 96, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 791, 'Perform other clerical duties such as answering telephone, sorting and distributing mail, running errands or sending faxes.', 'Core', 97, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 792, 'Gather, register, and arrange the material to be typed, following instructions.', 'Core', 95, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 793, 'Type correspondence, reports, text and other written material from rough drafts, corrected copies, voice recordings, dictation or previous versions, using a computer, word processor, or typewriter.', 'Core', 95, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 794, 'File and store completed documents on computer hard drive or disk, or maintain a computer filing system to store, retrieve, update and delete documents.', 'Core', 97, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 795, 'Print and make copies of work.', 'Core', 97, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 796, 'Keep records of work performed.', 'Core', 97, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 797, 'Compute and verify totals on report forms, requisitions, or bills, using adding machine or calculator.', 'Core', 94, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 798, 'Collate pages of reports and other documents prepared.', 'Core', 95, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 799, 'Electronically sort and compile text and numerical data, retrieving, updating, and merging documents as required.', 'Core', 94, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 800, 'Reformat documents, moving paragraphs or columns.', 'Core', 97, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 801, 'Search for specific sets of stored, typed characters to make changes.', 'Core', 95, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 802, 'Adjust settings for format, page layout, line spacing, and other style requirements.', 'Core', 95, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 803, 'Address envelopes or prepare envelope labels, using typewriter or computer.', 'Core', 95, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 804, 'Operate and resupply printers and computers, changing print wheels or fluid cartridges, adding paper, and loading blank tapes, cards, or disks into equipment.', 'Core', 95, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 805, 'Transmit work electronically to other locations.', 'Supplemental', 96, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 806, 'Work with technical material, preparing statistical reports, planning and typing statistical tables, and combining and rearranging material from different sources.', 'Supplemental', 97, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 807, 'Use data entry devices, such as optical scanners, to input data into computers for revision or editing.', 'Supplemental', 95, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9022.00', 808, 'Transcribe stenotyped notes of court proceedings.', 'Supplemental', 95, TO_DATE('2003-03-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2815, 'Check preliminary and final proofs for errors and make necessary corrections.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2816, 'Operate desktop publishing software and equipment to design, lay out, and produce camera-ready copy.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2820, 'Position text and art elements from a variety of databases in a visually appealing way to design print or web pages, using knowledge of type styles and size and layout patterns.', 'Core', 65, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2827, 'Convert various types of files for printing or for the Internet, using computer software.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2830, 'Transmit, deliver or mail publication master to printer for production into film and plates.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2825, 'Study layout or other design instructions to determine work to be done and sequence of operations.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2821, 'Enter digitized data into electronic prepress system computer memory, using scanner, camera, keyboard, or mouse.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2817, 'View monitors for visual representation of work in progress and for instructions and feedback throughout process, making modifications as necessary.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2823, 'Import text and art elements, such as electronic clip art or electronic files from photographs that have been scanned or produced with a digital camera, using computer software.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2831, 'Collaborate with graphic artists, editors and writers to produce master copies according to design specifications.', 'Core', 65, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2829, 'Select number of colors and determine color separations.', 'Core', 65, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2824, 'Prepare sample layouts for approval, using computer software.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2822, 'Edit graphics and photos, using pixel or bitmap editing, airbrushing, masking, or image retouching.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2818, 'Enter text into computer keyboard and select the size and style of type, column width, and appropriate spacing for printed materials.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2828, 'Enter data, such as coordinates of images and color specifications, into system to retouch and make color corrections.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2826, 'Load floppy disks or tapes containing information into system.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2819, 'Store copies of publications on paper, magnetic tape, film or diskette.', 'Core', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9031.00', 2832, 'Create special effects such as vignettes, mosaics, and image combining, and add elements such as sound and animation to electronic publications.', 'Supplemental', 66, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.01', 20787, 'Enter claims information into database systems.', 'Core', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.01', 9779, 'Prepare insurance claim forms or related documents and review them for completeness.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.01', 9786, 'Calculate amount of claim.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.01', 9782, 'Post or attach information to claim file.', 'Core', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.01', 9784, 'Transmit claims for payment or further investigation.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.01', 9785, 'Contact insured or other involved persons to obtain missing information.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.01', 9778, 'Review insurance policy to determine coverage.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.01', 9781, 'Organize or work with detailed office or warehouse records, using computers to enter, access, search or retrieve data.', 'Core', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.01', 9780, 'Provide customer service, such as limited instructions on proceeding with claims or referrals to auto repair facilities or local contractors.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.01', 9783, 'Pay small claims.', 'Supplemental', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.01', 9787, 'Apply insurance rating systems.', 'Supplemental', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 817, 'Interview clients and take their calls to provide customer service and obtain information on claims.', 'Core', 79, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 819, 'Process, prepare, and submit business or government forms, such as submitting applications for coverage to insurance carriers.', 'Core', 77, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 810, 'Process and record new insurance policies and claims.', 'Core', 77, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 814, 'Correspond with insured or agent to obtain information or inform them of account status or changes.', 'Core', 77, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 812, 'Organize and work with detailed office or warehouse records, maintaining files for each policyholder, including policies that are to be reinstated or cancelled.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 811, 'Review and verify data, such as age, name, address, and principal sum and value of property on insurance applications and policies.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 820, 'Collect initial premiums and issue receipts.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 809, 'Modify, update, and process existing policies and claims to reflect any change in beneficiary, amount of coverage, or type of insurance.', 'Core', 77, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 815, 'Transcribe data to worksheets and enter data into computer for use in preparing documents and adjusting accounts.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 816, 'Notify insurance agent and accounting department of policy cancellation.', 'Core', 79, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 821, 'Calculate premiums, refunds, commissions, adjustments, and new reserve requirements, using insurance rate standards.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 813, 'Examine letters from policyholders or agents, original insurance applications, and other company documents to determine if changes are needed and effects of changes.', 'Core', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 823, 'Compose business correspondence for supervisors, managers, and professionals.', 'Core', 75, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 818, 'Compare information from application to criteria for policy reinstatement and approve reinstatement when criteria are met.', 'Supplemental', 77, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 822, 'Obtain computer printout of policy cancellations or retrieve cancellation cards from file.', 'Supplemental', 77, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9041.02', 824, 'Check computations of interest accrued, premiums due, and settlement surrender on loan values.', 'Supplemental', 78, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13259, 'Seal or open envelopes, by hand or by using machines.', 'Core', 135, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13260, 'Affix postage to packages or letters by hand, or stamp materials, using postage meters.', 'Core', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13261, 'Verify that items are addressed correctly, marked with the proper postage, and in suitable condition for processing.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13262, 'Place incoming or outgoing letters or packages into sacks or bins based on destination or type, and place identifying tags on sacks or bins.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13263, 'Clear jams in sortation equipment.', 'Core', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13264, 'Sort and route incoming mail, and collect outgoing mail, using carts as necessary.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13265, 'Weigh packages or letters to determine postage needed, using weighing scales and rate charts.', 'Core', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13266, 'Determine manner in which mail is to be sent, and prepare it for delivery to mailing facilities.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13267, 'Lift and unload containers of mail or parcels onto equipment for transportation to sortation stations.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13268, 'Wrap packages or bundles by hand, or by using tying machines.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13269, 'Fold letters or circulars and insert them in envelopes.', 'Core', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13270, 'Remove from machines printed materials such as labeled articles, postmarked envelopes or tape, and folded sheets.', 'Core', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13271, 'Add ink, fill paste reservoirs, and change machine ribbons when necessary.', 'Core', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13272, 'Start machines that automatically feed plates, stencils, or tapes through mechanisms, and observe machine operations to detect any malfunctions.', 'Supplemental', 131, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13273, 'Read production orders to determine types and sizes of items scheduled for printing and mailing.', 'Supplemental', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13274, 'Mail merchandise samples or promotional literature in response to requests.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13275, 'Inspect mail machine output for defects and determine how to eliminate causes of any defects.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13276, 'Remove containers of sorted mail or parcels and transfer them to designated areas according to established procedures.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13277, 'Contact delivery or courier services to arrange delivery of letters and parcels.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13278, 'Insert material for printing or addressing into loading racks on machines, select type or die sizes, and position plates, stencils, or tapes in machine magazines.', 'Supplemental', 130, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13279, 'Stamp dates and times of receipt of incoming mail.', 'Supplemental', 135, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13280, 'Operate computer-controlled keyboards or voice recognition equipment to direct items according to established routing schemes.', 'Supplemental', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13281, 'Adjust guides, rollers, loose card inserters, weighing machines, and tying arms, using rules and hand tools.', 'Supplemental', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13282, 'Accept and check containers of mail or parcels from large volume mailers, couriers, and contractors.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13283, 'Release packages or letters to customers upon presentation of written notices or other identification.', 'Supplemental', 130, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13284, 'Answer inquiries regarding shipping or mailing policies.', 'Supplemental', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13285, 'Use equipment such as forklifts and automated "trains" to move containers of mail.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13286, 'Sell mail products, and accept payment for products and mailing charges.', 'Supplemental', 131, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9051.00', 13287, 'Operate embossing machines or typewriters to make corrections, additions, and changes to address plates.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 830, 'Operate office machines, such as photocopiers and scanners, facsimile machines, voice mail systems, and personal computers.', 'Core', 151, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 827, 'Answer telephones, direct calls, and take messages.', 'Core', 151, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 832, 'Maintain and update filing, inventory, mailing, and database systems, either manually or using a computer.', 'Core', 149, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 826, 'Communicate with customers, employees, and other individuals to answer questions, disseminate or explain information, take orders, and address complaints.', 'Core', 151, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 833, 'Open, sort, and route incoming mail, answer correspondence, and prepare outgoing mail.', 'Core', 150, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 828, 'Compile, copy, sort, and file records of office activities, business transactions, and other activities.', 'Core', 149, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 831, 'Compute, record, and proofread data and other information, such as records or reports.', 'Core', 151, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 840, 'Type, format, proofread, and edit correspondence and other documents, from notes or dictating machines, using computers or typewriters.', 'Core', 151, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 837, 'Complete work schedules, manage calendars, and arrange appointments.', 'Core', 150, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 834, 'Review files, records, and other documents to obtain information to respond to requests.', 'Core', 149, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 835, 'Deliver messages and run errands.', 'Core', 151, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 836, 'Inventory and order materials, supplies, and services.', 'Core', 151, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 844, 'Troubleshoot problems involving office equipment, such as computer hardware and software.', 'Core', 149, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 825, 'Collect, count, and disburse money, do basic bookkeeping, and complete banking transactions.', 'Supplemental', 150, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 829, 'Complete and mail bills, contracts, policies, invoices, or checks.', 'Supplemental', 151, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 838, 'Process and prepare documents, such as business or government forms and expense reports.', 'Supplemental', 149, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 839, 'Monitor and direct the work of lower-level clerks.', 'Supplemental', 148, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 845, 'Make travel arrangements for office personnel.', 'Supplemental', 150, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 842, 'Train other staff members to perform work activities, such as using computer applications.', 'Supplemental', 149, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 843, 'Prepare meeting agendas, attend meetings, and record and transcribe minutes.', 'Supplemental', 149, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9061.00', 841, 'Count, weigh, measure, or organize materials.', 'Supplemental', 148, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13288, 'Read job orders to determine the type of work to be done, the quantities to be produced, and the materials needed.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13289, 'Operate office machines such as high speed business photocopiers, readers, scanners, addressing machines, stencil-cutting machines, microfilm readers or printers, folding and inserting machines, bursters, and binder machines.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13290, 'Place original copies in feed trays, feed originals into feed rolls, or position originals on tables beneath camera lenses.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13291, 'Compute prices for services and receive payment, or provide supervisors with billing information.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13292, 'Sort, assemble, and proof completed work.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13293, 'Set up and adjust machines, regulating factors such as speed, ink flow, focus, and number of copies.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13294, 'Monitor machine operation, and make adjustments as necessary to ensure proper operation.', 'Core', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13295, 'Load machines with materials such as blank paper or film.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13296, 'Maintain stock of supplies, and requisition any needed items.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13297, 'File and store completed documents.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13298, 'Clean machines, perform minor repairs, and report major repair needs.', 'Core', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13299, 'Operate auxiliary machines such as collators, pad and tablet making machines, staplers, and paper punching, folding, cutting, and perforating machines.', 'Core', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13300, 'Complete records of production, including work volumes and outputs, materials used, and any backlogs.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13301, 'Deliver completed work.', 'Core', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13302, 'Prepare and process papers for use in scanning, microfilming, and microfiche.', 'Core', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13303, 'Cut copies apart and write identifying information, such as page numbers or titles, on copies.', 'Core', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13304, 'Clean and file master copies or plates.', 'Core', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9071.00', 13305, 'Move heat units and clamping frames over screen beds to form Braille impressions on pages, raising frames to release individual copies.', 'Supplemental', 119, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9081.00', 5158, 'Correct or record omissions, errors, or inconsistencies found.', 'Core', 131, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9081.00', 5159, 'Mark copy to indicate and correct errors in type, arrangement, grammar, punctuation, or spelling, using standard printers'' marks.', 'Core', 130, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9081.00', 5160, 'Read corrected copies or proofs to ensure that all corrections have been made.', 'Core', 129, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9081.00', 5161, 'Compare information or figures on one record against same data on other records, or with original copy, to detect errors.', 'Core', 131, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9081.00', 5162, 'Consult reference books or secure aid of readers to check references with rules of grammar and composition.', 'Core', 129, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9081.00', 5163, 'Route proofs with marked corrections to authors, editors, typists, or typesetters for correction or reprinting.', 'Core', 130, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9081.00', 5164, 'Measure dimensions, spacing, and positioning of page elements (copy and illustrations) in order to verify conformance to specifications, using printer''s ruler.', 'Supplemental', 129, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9081.00', 5165, 'Read proof sheets aloud, calling out punctuation marks and spelling unusual words and proper names.', 'Supplemental', 129, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.00', 9788, 'Compute and analyze data, using statistical formulas and computers or calculators.', 'Core', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.00', 9792, 'Check source data to verify completeness and accuracy.', 'Core', 112, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.00', 9789, 'Enter data into computers for use in analyses or reports.', 'Core', 112, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.00', 9791, 'Compile reports, charts, or graphs that describe and interpret findings of analyses.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.00', 9793, 'Participate in the publication of data or information.', 'Core', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.00', 9795, 'File data and related information and maintain and update databases.', 'Core', 112, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.00', 9797, 'Organize paperwork, such as survey forms or reports, for distribution or analysis.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.00', 9798, 'Code data prior to computer entry, using lists of codes.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.00', 9790, 'Compile statistics from source materials, such as production or sales records, quality-control or test records, time sheets, or survey sheets.', 'Core', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.00', 9800, 'Interview people and keep track of their responses.', 'Supplemental', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.00', 9799, 'Check survey responses for errors, such as the use of pens instead of pencils, and set aside response forms that cannot be used.', 'Supplemental', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.00', 9796, 'Select statistical tests for analyzing data.', 'Supplemental', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.00', 9794, 'Discuss data presentation requirements with clients.', 'Supplemental', 109, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.00', 9801, 'Send out surveys.', 'Supplemental', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17709, 'Analyze or manipulate bioinformatics data using software packages, statistical applications, or data mining techniques.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17715, 'Extend existing software programs, web-based interactive tools, or database queries as sequence management and analysis needs evolve.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17716, 'Maintain awareness of new and emerging computational methods and technologies.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17721, 'Conduct quality analyses of data inputs and resulting analyses or predictions.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17707, 'Enter or retrieve information from structural databases, protein sequence motif databases, mutation databases, genomic databases or gene expression databases.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17706, 'Develop or maintain applications that process biologically based data into searchable databases for purposes of analysis, calculation, or presentation.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17710, 'Confer with researchers, clinicians, or information technology staff to determine data needs and programming requirements and to provide assistance with database-related research activities.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17717, 'Participate in the preparation of reports or scientific publications.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17720, 'Write computer programs or scripts to be used in querying databases.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17714, 'Document all database changes, modifications, or problems.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17711, 'Create data management or error-checking procedures and user manuals.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17713, 'Develop or apply data mining and machine learning algorithms.', 'Supplemental', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17712, 'Design or implement web-based tools for querying large-scale biological databases.', 'Supplemental', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17708, 'Monitor database performance and perform any necessary maintenance, upgrades, or repairs.', 'Supplemental', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17722, 'Confer with database users about project timelines and changes.', 'Supplemental', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17724, 'Perform routine system administrative functions such as troubleshooting, back-ups, and upgrades.', 'Supplemental', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17723, 'Package bioinformatics data for submission to public repositories.', 'Supplemental', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17719, 'Train bioinformatics staff or researchers in the use of databases.', 'Supplemental', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('43-9111.01', 17718, 'Test new or updated software or tools and provide feedback to developers.', 'Supplemental', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.05', 11410, 'Monitor workers to ensure that safety regulations are followed, warning or disciplining those who violate safety regulations.', 'Core', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.05', 11413, 'Monitor logging operations to identify and solve problems, improve work methods, and ensure compliance with safety, company, and government regulations.', 'Core', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.05', 11412, 'Change logging operations or methods to eliminate unsafe conditions.', 'Core', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.05', 11414, 'Train workers in tree felling or bucking, operation of tractors or loading machines, yarding or loading techniques, or safety regulations.', 'Core', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.05', 11416, 'Assign to workers duties such as trees to be cut, cutting sequences and specifications, or loading of trucks, railcars, or rafts.', 'Core', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.05', 11417, 'Supervise or coordinate the activities of workers engaged in logging operations or silvicultural operations.', 'Core', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.05', 11411, 'Plan or schedule logging operations, such as felling or bucking trees or grading, sorting, yarding, or loading logs.', 'Core', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.05', 11415, 'Determine logging operation methods, crew sizes, or equipment requirements, conferring with mill, company, or forestry officials as necessary.', 'Core', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.05', 11419, 'Communicate with forestry personnel regarding forest harvesting or forest management plans, procedures, or schedules.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.05', 11421, 'Coordinate dismantling, moving, and setting up equipment at new work sites.', 'Core', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.05', 11418, 'Coordinate the selection and movement of logs from storage areas, according to transportation schedules or production requirements.', 'Core', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.05', 11420, 'Schedule work crews, equipment, or transportation for several different work locations.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.05', 11422, 'Prepare production or personnel time records for management.', 'Core', 81, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14822, 'Observe fish and beds or ponds to detect diseases, monitor fish growth, determine quality of fish, or determine completeness of harvesting.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14823, 'Record the numbers and types of fish or shellfish reared, harvested, released, sold, and shipped.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14824, 'Assign to workers duties such as fertilizing and incubating spawn, feeding and transferring fish, and planting, cultivating, and harvesting shellfish beds.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14825, 'Confer with managers to determine times and places of seed planting, and cultivating, feeding, or harvesting of fish or shellfish.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14826, 'Direct and monitor worker activities, such as treatment and rearing of fingerlings, maintenance of equipment, and harvesting of fish or shellfish.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14827, 'Prepare or direct the preparation of fish food, and specify medications to be added to food and water to treat fish for diseases.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14828, 'Engage in the same fishery work as workers supervised.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14829, 'Train workers in spawning, rearing, cultivating, and harvesting methods, and in the use of equipment.', 'Core', 99, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14830, 'Direct workers to correct problems such as disease, quality of seed distribution, or adequacy of cultivation.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14831, 'Plan work schedules according to personnel and equipment availability, tidal levels, feeding schedules, or transfer and harvest needs.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14832, 'Interview and select new employees.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14833, 'Maintain workers'' time records.', 'Core', 98, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14834, 'Perform both supervisory and management functions, such as accounting, marketing, and personnel work.', 'Core', 99, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14835, 'Requisition supplies.', 'Core', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14836, 'Supervise the artificial spawning of various salmon and trout species.', 'Supplemental', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.06', 14837, 'Select and ship eggs to other hatcheries.', 'Supplemental', 99, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13307, 'Assign duties, such as cultivation, irrigation, or harvesting of crops or plants, product packaging or grading, or equipment maintenance.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13316, 'Train workers in techniques such as planting, harvesting, weeding, or insect identification and in the use of safety measures.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13321, 'Confer with managers to evaluate weather or soil conditions, to develop plans or procedures, or to discuss issues such as changes in fertilizers, herbicides, or cultivating techniques.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13306, 'Inspect crops, fields, or plant stock to determine conditions and need for cultivating, spraying, weeding, or harvesting.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13309, 'Review employees'' work to evaluate quality and quantity.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13308, 'Observe workers to detect inefficient or unsafe work procedures or to identify problems, initiating corrective action as necessary.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13317, 'Drive or operate farm machinery, such as trucks, tractors, or self-propelled harvesters, to transport workers or supplies or to cultivate or harvest fields.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13314, 'Estimate labor requirements for jobs and plan work schedules accordingly.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13311, 'Plan or supervise infrastructure or collection maintenance functions, such as planting, fertilizing, pest or weed control, or landscaping.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13323, 'Read inventory records, customer orders, or shipping schedules to determine required activities.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13315, 'Direct or assist with the adjustment or repair of farm equipment or machinery.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13320, 'Inspect facilities to determine maintenance needs.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13310, 'Prepare and maintain time or payroll reports, as well as details of personnel actions, such as performance evaluations, hires, promotions, or disciplinary actions.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13313, 'Requisition or purchase supplies, such as insecticides, machine parts or lubricants, or tools.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13327, 'Monitor or oversee construction projects, such as horticultural buildings or irrigation systems.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13324, 'Investigate grievances and settle disputes to maintain harmony among workers.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13319, 'Issue equipment, such as farm implements, machinery, ladders, or containers to workers, and collect equipment when work is complete.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13322, 'Recruit, hire, or discharge workers.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13325, 'Calculate or monitor budgets for maintenance or development of collections, grounds, or infrastructure.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13328, 'Perform hardscape activities, including installation or repair of irrigation systems, resurfacing or grading of paths, rockwork, or erosion control.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13318, 'Perform the same horticultural or agricultural duties as subordinates.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13312, 'Prepare reports regarding farm conditions, crop yields, machinery breakdowns, or labor problems.', 'Core', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13326, 'Contract with seasonal workers and farmers to provide employment.', 'Supplemental', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.07', 13329, 'Arrange for transportation, equipment, or living quarters for seasonal workers.', 'Supplemental', 77, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13330, 'Observe animals for signs of illness, injury, or unusual behavior, notifying veterinarians or managers as warranted.', 'Core', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13331, 'Monitor animal care, maintenance, breeding, or packing and transfer activities to ensure work is done correctly.', 'Core', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13332, 'Train workers in animal care procedures, maintenance duties, and safety precautions.', 'Core', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13333, 'Treat animal illnesses or injuries, following experience or instructions of veterinarians.', 'Core', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13334, 'Assign tasks such as feeding and treatment of animals, and cleaning and maintenance of animal quarters.', 'Core', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13335, 'Perform the same animal care duties as subordinates.', 'Core', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13336, 'Prepare reports concerning facility activities, employees'' time records, and animal treatment.', 'Core', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13337, 'Confer with managers to determine production requirements, conditions of equipment and supplies, and work schedules.', 'Core', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13338, 'Study feed, weight, health, genetic, or milk production records to determine feed formulas and rations and breeding schedules.', 'Core', 100, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13339, 'Direct and assist workers in maintenance and repair of facilities.', 'Core', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13340, 'Inspect buildings, fences, fields or ranges, supplies, and equipment to determine work to be performed.', 'Core', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13341, 'Establish work schedules and procedures.', 'Core', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13342, 'Transport or arrange for transport of animals, equipment, food, animal feed, and other supplies to and from work sites.', 'Core', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13343, 'Plan budgets and arrange for purchase of animals, feed, or supplies.', 'Core', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13344, 'Operate euthanasia equipment to destroy animals.', 'Core', 100, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13345, 'Recruit, hire, and pay workers.', 'Core', 100, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13346, 'Inseminate livestock artificially to produce desired offspring.', 'Supplemental', 100, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13347, 'Investigate complaints of animal neglect or cruelty, and follow up on complaints appearing to require prosecution.', 'Supplemental', 99, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-1011.08', 13348, 'Monitor eggs and adjust incubator thermometers and gauges to facilitate hatching progress and to maintain specified conditions.', 'Supplemental', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14854, 'Inspect food products and processing procedures to determine whether products are safe to eat.', 'Core', 95, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14850, 'Interpret and enforce government acts and regulations and explain required standards to agricultural workers.', 'Core', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14859, 'Set standards for the production of meat or poultry products or for food ingredients, additives, or compounds used to prepare or package products.', 'Supplemental', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14846, 'Inspect agricultural commodities or related operations, as well as fish or logging operations, for compliance with laws and regulations governing health, quality, and safety.', 'Supplemental', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14857, 'Label and seal graded products and issue official grading certificates.', 'Supplemental', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14853, 'Monitor the operations and sanitary conditions of slaughtering or meat processing plants.', 'Supplemental', 95, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14855, 'Take emergency actions, such as closing production facilities, if product safety is compromised.', 'Supplemental', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14848, 'Verify that transportation and handling procedures meet regulatory requirements.', 'Supplemental', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14852, 'Inspect the cleanliness and practices of establishment employees.', 'Supplemental', 94, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14863, 'Examine, weigh, and measure commodities, such as poultry, eggs, meat, or seafood to certify qualities, grades, and weights.', 'Supplemental', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14847, 'Inspect or test horticultural products or livestock to detect harmful diseases, chemical residues, or infestations and to determine the quality of products or animals.', 'Supplemental', 95, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14856, 'Monitor the grading performed by company employees to verify conformance to standards.', 'Supplemental', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14862, 'Set labeling standards and approve labels for meat or poultry products.', 'Supplemental', 95, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14851, 'Write reports of findings and recommendations and advise farmers, growers, or processors of corrective action to be taken.', 'Supplemental', 94, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14860, 'Direct or monitor the quarantine and treatment or destruction of plants or plant products.', 'Supplemental', 94, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14849, 'Collect samples from animals, plants, or products and route them to laboratories for microbiological assessment, ingredient verification, or other testing.', 'Supplemental', 95, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14865, 'Review and monitor foreign product inspection systems in countries of origin to ensure equivalence to the U.S. system.', 'Supplemental', 93, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14861, 'Inquire about pesticides or chemicals to which animals may have been exposed.', 'Supplemental', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14866, 'Provide consultative services in areas such as equipment or product evaluation, plant construction or layout, or food safety systems.', 'Supplemental', 94, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14868, 'Testify in legal proceedings.', 'Supplemental', 94, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14864, 'Compare product recipes with government-approved formulas or recipes to determine acceptability.', 'Supplemental', 94, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2011.00', 14867, 'Advise farmers or growers of development programs or new equipment or techniques to aid in quality production.', 'Supplemental', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8232, 'Feed and water animals, and clean and disinfect pens, cages, yards, and hutches.', 'Core', 74, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8233, 'Examine animals to detect symptoms of illness or injury.', 'Core', 75, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8234, 'Place vaccines in drinking water, inject vaccines, or dust air with vaccine powder to protect animals from diseases.', 'Core', 75, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8235, 'Select animals to be bred, and semen specimens to be used, according to knowledge of animals, genealogies, traits, and desired offspring characteristics.', 'Core', 75, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8236, 'Treat minor injuries and ailments and contact veterinarians to obtain treatment for animals with serious illnesses or injuries.', 'Core', 75, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8237, 'Observe animals in heat to detect approach of estrus and exercise animals to induce or hasten estrus, if necessary.', 'Core', 75, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8238, 'Record animal characteristics such as weights, growth patterns, and diets.', 'Core', 75, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8239, 'Exhibit animals at shows.', 'Core', 74, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8240, 'Build hutches, pens, and fenced yards.', 'Core', 75, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8241, 'Clip or shear hair on animals.', 'Core', 74, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8242, 'Attach rubber collecting sheaths to genitals of tethered bull and stimulate animal''s organ to induce ejaculation.', 'Supplemental', 73, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8243, 'Package and label semen to be used for artificial insemination, recording information such as the date, source, quality, and concentration.', 'Supplemental', 75, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8244, 'Prepare containers of semen for freezing and storage or shipment, placing them in dry ice or liquid nitrogen.', 'Supplemental', 74, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8245, 'Maintain logs of semen specimens used and animals bred.', 'Supplemental', 73, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8246, 'Arrange for sale of animals and eggs to hospitals, research centers, pet shops, and food processing plants.', 'Supplemental', 74, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8247, 'Measure specified amounts of semen into calibrated syringes, and insert syringes into inseminating guns.', 'Supplemental', 72, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8248, 'Inject prepared animal semen into female animals for breeding purposes, by inserting nozzle of syringe into vagina and depressing syringe plunger.', 'Supplemental', 74, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8249, 'Adjust controls to maintain specific building temperatures required for animals'' health and safety.', 'Supplemental', 75, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8250, 'Examine semen microscopically to assess and record density and motility of gametes, and dilute semen with prescribed diluents, according to formulas.', 'Supplemental', 75, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8251, 'Brand, tattoo, or tag animals to allow animal identification.', 'Supplemental', 72, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2021.00', 8252, 'Perform procedures such as animal dehorning or castration.', 'Supplemental', 74, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2041.00', 13349, 'Grade and sort products according to factors such as color, species, length, width, appearance, feel, smell, and quality to ensure correct processing and usage.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2041.00', 13350, 'Discard inferior or defective products or foreign matter, and place acceptable products in containers for further processing.', 'Supplemental', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2041.00', 13351, 'Weigh products or estimate their weight, visually or by feel.', 'Supplemental', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2041.00', 13352, 'Place products in containers according to grade and mark grades on containers.', 'Supplemental', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2041.00', 13353, 'Record grade or identification numbers on tags or on shipping, receiving, or sales sheets.', 'Supplemental', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2041.00', 13354, 'Separate fiber tufts between fingers to assess strength, uniformity, and cohesive quality of fibers.', 'Supplemental', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13355, 'Adjust, repair, and service farm machinery and notify supervisors when machinery malfunctions.', 'Core', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13356, 'Observe and listen to machinery operation to detect equipment malfunctions.', 'Core', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13357, 'Irrigate soil, using portable pipes or ditch systems, and maintain ditches or pipes and pumps.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13358, 'Mix specified materials or chemicals, and dump solutions, powders, or seeds into planter or sprayer machinery.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13359, 'Operate or tend equipment used in agricultural production, such as tractors, combines, and irrigation equipment.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13360, 'Manipulate controls to set, activate, and adjust mechanisms on machinery.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13361, 'Direct and monitor the activities of work crews engaged in planting, weeding, or harvesting activities.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13362, 'Load hoppers, containers, or conveyors to feed machines with products, using forklifts, transfer augers, suction gates, shovels, or pitchforks.', 'Core', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13363, 'Spray fertilizer or pesticide solutions to control insects, fungus and weed growth, and diseases, using hand sprayers.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13364, 'Attach farm implements such as plows, discs, sprayers, or harvesters to tractors, using bolts and hand tools.', 'Core', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13365, 'Operate towed machines such as seed drills or manure spreaders to plant, fertilize, dust, and spray crops.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13366, 'Drive trucks to haul crops, supplies, tools, or farm workers.', 'Core', 119, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13367, 'Walk beside or ride on planting machines while inserting plants in planter mechanisms at specified intervals.', 'Supplemental', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13368, 'Weigh crop-filled containers, and record weights and other identifying information.', 'Supplemental', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13369, 'Load and unload crops or containers of materials, manually or using conveyors, handtrucks, forklifts, or transfer augers.', 'Supplemental', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13370, 'Guide products on conveyors to regulate flow through machines, and to discard diseased or rotten products.', 'Supplemental', 120, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2091.00', 13371, 'Position boxes or attach bags at discharge ends of machinery to catch products, removing and closing full containers.', 'Supplemental', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13372, 'Plant, spray, weed, fertilize, and water plants, shrubs, and trees, using hand tools and gardening tools.', 'Core', 99, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13373, 'Harvest plants, and transplant or pot and label them.', 'Core', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13374, 'Feel plants'' leaves and note their coloring to detect the presence of insects or disease.', 'Core', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13375, 'Operate tractors and other machinery and equipment to fertilize, cultivate, harvest, and spray fields and plants.', 'Core', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13376, 'Inspect plants and bud ties to assess quality.', 'Core', 98, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13377, 'Dig, cut, and transplant seedlings, cuttings, trees, and shrubs.', 'Core', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13378, 'Move containerized shrubs, plants, and trees, using wheelbarrows or tractors.', 'Core', 99, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13379, 'Clean work areas, and maintain grounds and landscaping.', 'Core', 99, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13380, 'Haul and spread topsoil, fertilizer, peat moss, and other materials to condition soil, using wheelbarrows or carts and shovels.', 'Core', 98, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13381, 'Maintain and repair irrigation and climate control systems.', 'Core', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13382, 'Record information about plants and plant growth.', 'Supplemental', 98, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13383, 'Sell and deliver plants and flowers to customers.', 'Supplemental', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13384, 'Fill growing tanks with water.', 'Supplemental', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13385, 'Tie and bunch flowers, plants, shrubs, and trees, wrap their roots, and pack them into boxes to fill orders.', 'Supplemental', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13386, 'Regulate greenhouse conditions, and indoor and outdoor irrigation systems.', 'Supplemental', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13387, 'Dig, rake, and screen soil, filling cold frames and hot beds in preparation for planting.', 'Supplemental', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13388, 'Dip cut flowers into disinfectant, count them into bunches, and place them in boxes to prepare them for storage and shipping.', 'Supplemental', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13389, 'Sow grass seed, or plant plugs of grass.', 'Supplemental', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13390, 'Maintain inventory, ordering materials as required.', 'Supplemental', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13391, 'Cut, roll, and stack sod.', 'Supplemental', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13392, 'Provide information and advice to the public regarding the selection, purchase, and care of products.', 'Supplemental', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13393, 'Fold and staple corrugated forms to make boxes used for packing horticultural products.', 'Supplemental', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13394, 'Trap and destroy pests such as moles, gophers, and mice, using pesticides.', 'Supplemental', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.01', 13395, 'Graft plants and trees into different rootstock to reduce disease by inserting and tying buds into incisions in rootstock.', 'Supplemental', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.02', 13396, 'Set up and operate irrigation equipment.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.02', 13397, 'Operate tractors, tractor-drawn machinery, and self-propelled machinery to plow, harrow and fertilize soil, or to plant, cultivate, spray and harvest crops.', 'Core', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.02', 13398, 'Repair and maintain farm vehicles, implements, and mechanical equipment.', 'Core', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.02', 13399, 'Harvest fruits and vegetables by hand.', 'Core', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.02', 13400, 'Apply pesticides, herbicides or fertilizers to crops.', 'Supplemental', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.02', 13401, 'Inform farmers or farm managers of crop progress.', 'Supplemental', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.02', 13402, 'Identify plants, pests, and weeds to determine the selection and application of pesticides and fertilizers.', 'Supplemental', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.02', 13403, 'Direct and monitor the work of casual and seasonal help during planting and harvesting.', 'Supplemental', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.02', 13404, 'Clear and maintain irrigation ditches.', 'Supplemental', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.02', 13405, 'Record information about crops, such as pesticide use, yields, or costs.', 'Supplemental', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.02', 13406, 'Dig and plant seeds, or transplant seedlings by hand.', 'Supplemental', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.02', 13407, 'Repair farm buildings, fences, and other structures.', 'Supplemental', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.02', 13408, 'Participate in the inspection, grading, sorting, storage, and post-harvest treatment of crops.', 'Supplemental', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2092.02', 13409, 'Load agricultural products into trucks, and drive trucks to market or storage facilities.', 'Supplemental', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13410, 'Feed and water livestock and monitor food and water supplies.', 'Core', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13411, 'Drive trucks, tractors, and other equipment to distribute feed to animals.', 'Core', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13412, 'Examine animals to detect illness, injury, or disease, and to check physical characteristics, such as rate of weight gain.', 'Core', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13413, 'Provide medical treatment, such as administering medications and vaccinations, or arrange for veterinarians to provide more extensive treatment.', 'Core', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13414, 'Mix feed, additives, and medicines in prescribed portions.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13415, 'Inspect, maintain, and repair equipment, machinery, buildings, pens, yards, and fences.', 'Core', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13416, 'Move equipment, poultry, or livestock from one location to another, manually or using trucks or carts.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13417, 'Clean stalls, pens, and equipment, using disinfectant solutions, brushes, shovels, water hoses, or pumps.', 'Core', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13418, 'Mark livestock to identify ownership and grade, using brands, tags, paint, or tattoos.', 'Core', 98, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13419, 'Herd livestock to pastures for grazing or to scales, trucks, or other enclosures.', 'Core', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13420, 'Shift animals between grazing areas to ensure that they have sufficient access to food.', 'Supplemental', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13421, 'Order food for animals, and arrange for its delivery.', 'Supplemental', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13422, 'Perform duties related to livestock reproduction, such as breeding animals within appropriate timeframes, performing artificial inseminations, and helping with animal births.', 'Supplemental', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13423, 'Milk animals such as cows and goats, by hand or using milking machines.', 'Supplemental', 98, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13424, 'Segregate animals according to weight, age, color, and physical condition.', 'Supplemental', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13425, 'Patrol grazing lands on horseback or using all-terrain vehicles.', 'Supplemental', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13426, 'Maintain growth, feeding, production, and cost records.', 'Supplemental', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13427, 'Groom, clip, trim, or castrate animals, dock ears and tails, or shear coats to collect hair.', 'Supplemental', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13428, 'Spray livestock with disinfectants and insecticides, or dip or bathe animals.', 'Supplemental', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13429, 'Collect, inspect, and place eggs in incubators, operate machines for egg washing, candling, and grading, and pack eggs in cartons.', 'Supplemental', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13430, 'Protect herds from predators, using trained dogs.', 'Supplemental', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-2093.00', 13431, 'Trim and shear poultry beaks, toes, and wings using debeaking machines, heated hand shears, or hot wires.', 'Supplemental', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13432, 'Steer vessels and operate navigational instruments.', 'Core', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13433, 'Put fishing equipment into the water and anchor or tow equipment, according to the fishing method used.', 'Core', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13434, 'Maintain engines, fishing gear, and other on-board equipment and perform minor repairs.', 'Core', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13435, 'Sort, pack, and store catch in holds with salt and ice.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13436, 'Remove catches from fishing equipment and measure them to ensure compliance with legal size.', 'Core', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13437, 'Locate fish, using fish-finding equipment.', 'Core', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13438, 'Return undesirable or illegal catches to the water.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13439, 'Pull and guide nets, traps, and lines onto vessels, by hand or using hoisting equipment.', 'Core', 125, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13440, 'Direct fishing operations, and supervise fishing crew members.', 'Core', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13441, 'Signal other workers to move, hoist, and position loads.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13442, 'Compute positions and plot courses on charts to navigate vessels, using instruments such as compasses, sextants, and charts.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13443, 'Oversee the purchase of supplies, gear, and equipment such as fuel, netting, and cables.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13444, 'Attach nets, slings, hooks, blades, or lifting devices to cables, booms, hoists, or dredges.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13445, 'Transport fish to processing plants or to buyers.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13446, 'Interpret weather and vessel conditions to determine appropriate responses.', 'Core', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13447, 'Wash decks, conveyors, knives, and other equipment, using brushes, detergents, and water.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13448, 'Connect accessories such as floats, weights, flags, lights, or markers to nets, lines, or traps.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13449, 'Load and unload vessel equipment and supplies, by hand or using hoisting equipment.', 'Core', 125, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13450, 'Harvest marine life for human or animal consumption, using diving or dredging equipment, traps, barges, rods, reels, or tackle.', 'Supplemental', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13451, 'Hire qualified crew members, and assign their duties.', 'Supplemental', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13452, 'Plan fishing operations, establishing the fish to be sought, the fishing location, the method of capture, and the duration of the trip.', 'Supplemental', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13453, 'Stand lookout for schools of fish, and for steering and engine-room watches.', 'Supplemental', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13454, 'Operate rowboats, dinghies, or skiffs to transport fishers, divers, or sponge hookers or to tow and position fishing equipment.', 'Supplemental', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13455, 'Sell catches by contacting and negotiating with buyers or by sending catches to fish auctions.', 'Supplemental', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13456, 'Club or gaff large fish to enable hauling them into fishing vessel.', 'Supplemental', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13457, 'Monitor distribution of proceeds from sales of catches to ensure that crew members receive their prearranged portions.', 'Supplemental', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13458, 'Record in logbooks specifics of fishing activities such as dates, harvest areas, yields, and weather and sea conditions.', 'Supplemental', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13459, 'Estimate costs of operations and plan fishing season budgets accordingly.', 'Supplemental', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13460, 'Share fishing expertise through activities such as writing for fishing magazines, hosting television shows, or testing and endorsing fishing equipment.', 'Supplemental', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3011.00', 13461, 'Participate in wildlife management, disease control, and research activities.', 'Supplemental', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13462, 'Maintain and repair trapping equipment.', 'Core', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13463, 'Patrol trap lines or nets to inspect settings, remove catch, and reset or relocate traps.', 'Core', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13464, 'Obtain required approvals for using poisons or traps, and notify persons in areas where traps and poison are set.', 'Core', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13465, 'Trap and capture quarry dead or alive for identification, relocation, or sale, using baited, scented, or camouflaged traps, snares, cages, or nets.', 'Core', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13466, 'Scrape fat, blubber, or flesh from skin sides of pelts with knives or hand scrapers.', 'Core', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13467, 'Kill or stun trapped quarry, using clubs, poisons, guns, or drowning methods.', 'Core', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13468, 'Select, bait, and set traps, and lay poison along trails, according to species, size, habits, and environs of birds or animals and reasons for trapping them.', 'Core', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13469, 'Skin quarry, using knives, and stretch pelts on frames to be cured.', 'Core', 31, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13470, 'Travel on foot, by vehicle, or by equipment such as boats, snowmobiles, helicopters, snowshoes, or skis to reach hunting areas.', 'Core', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13471, 'Track animals by checking for signs such as droppings or destruction of vegetation.', 'Core', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13472, 'Pack pelts in containers, load containers onto trucks, and transport pelts to processing plants or to public auctions.', 'Core', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13473, 'Participate in animal damage control, wildlife management, disease control, and research activities.', 'Core', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13474, 'Teach or guide individuals or groups unfamiliar with specific hunting methods or types of prey.', 'Core', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13475, 'Wash and sort pelts according to species, color, and quality.', 'Core', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13476, 'Mix baits for attracting animals.', 'Core', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13477, 'Decide where to set traps, using grid maps and aerial maps of hunting areas.', 'Core', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13478, 'Remove designated parts such as ears or tails from slain quarry as evidence for killing bounty, using knives.', 'Supplemental', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13479, 'Train dogs for hunting.', 'Supplemental', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13480, 'Release quarry from traps or nets and transfer to cages.', 'Supplemental', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13481, 'Publicize hunting activities by writing for outdoor magazines or by making videos of hunts.', 'Supplemental', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13482, 'Cut walk tracks for better access to traps and bait stations.', 'Supplemental', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-3021.00', 13483, 'Cure pelts with salt and boric acid.', 'Supplemental', 32, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7026, 'Check equipment to ensure that it is operating properly.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7027, 'Confer with other workers to discuss issues such as safety, cutting heights, or work needs.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7036, 'Gather, package, or deliver forest products to buyers.', 'Supplemental', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7046, 'Sow or harvest cover crops, such as alfalfa.', 'Supplemental', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7032, 'Spray or inject vegetation with insecticides to kill insects or to protect against disease or with herbicides to reduce competing vegetation.', 'Supplemental', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7035, 'Maintain tallies of trees examined and counted during tree marking or measuring efforts.', 'Supplemental', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7031, 'Identify diseased or undesirable trees and remove them, using power saws or hand saws.', 'Supplemental', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7033, 'Drag cut trees from cutting areas and load trees onto trucks.', 'Supplemental', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 20632, 'Sort tree seedlings, discarding substandard seedlings, according to standard charts or verbal instructions.', 'Supplemental', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7042, 'Operate skidders, bulldozers, or other prime movers to pull a variety of scarification or site preparation equipment over areas to be regenerated.', 'Supplemental', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7041, 'Explain or enforce regulations regarding camping, vehicle use, fires, use of buildings, or sanitation.', 'Supplemental', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7029, 'Perform fire protection or suppression duties, such as constructing fire breaks or disposing of brush.', 'Supplemental', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7043, 'Examine and grade trees according to standard charts and staple color-coded grade tags to limbs.', 'Supplemental', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7037, 'Erect signs or fences, using posthole diggers, shovels, or other hand tools.', 'Supplemental', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7028, 'Fight forest fires or perform prescribed burning tasks under the direction of fire suppression officers or forestry technicians.', 'Supplemental', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7040, 'Provide assistance to forest survey crews by clearing site-lines, holding measuring tools, or setting stakes.', 'Supplemental', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7030, 'Select or cut trees according to markings or sizes, types, or grades.', 'Supplemental', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7045, 'Maintain campsites or recreational areas, replenishing firewood or other supplies and cleaning kitchens or restrooms.', 'Supplemental', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7034, 'Thin or space trees, using power thinning saws.', 'Supplemental', 79, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7039, 'Select tree seedlings, prepare the ground, or plant the trees in reforestation areas, using manual planting tools.', 'Supplemental', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4011.00', 7038, 'Prune or shear tree tops or limbs to control growth, increase density, or improve shape.', 'Supplemental', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13484, 'Stop saw engines, pull cutting bars from cuts, and run to safety as tree falls.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13485, 'Appraise trees for certain characteristics, such as twist, rot, and heavy limb growth, and gauge amount and direction of lean, to determine how to control the direction of a tree''s fall with the least damage.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13486, 'Saw back-cuts, leaving sufficient sound wood to control direction of fall.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13487, 'Clear brush from work areas and escape routes, and cut saplings and other trees from direction of falls, using axes, chainsaws, or bulldozers.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13488, 'Measure felled trees and cut them into specified log lengths, using chain saws and axes.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13489, 'Assess logs after cutting to ensure that the quality and length are correct.', 'Core', 72, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13490, 'Determine position, direction, and depth of cuts to be made, and placement of wedges or jacks.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13491, 'Control the direction of a tree''s fall by scoring cutting lines with axes, sawing undercuts along scored lines with chainsaws, knocking slabs from cuts with single-bit axes, and driving wedges.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13492, 'Trim off the tops and limbs of trees, using chainsaws, delimbers, or axes.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13493, 'Select trees to be cut down, assessing factors such as site, terrain, and weather conditions before beginning work.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13494, 'Maintain and repair chainsaws and other equipment, cleaning, oiling, and greasing equipment, and sharpening equipment properly.', 'Core', 72, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13495, 'Insert jacks or drive wedges behind saws to prevent binding of saws and to start trees falling.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13496, 'Tag unsafe trees with high-visibility ribbons.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13497, 'Secure steel cables or chains to logs for dragging by tractors or for pulling by cable yarding systems.', 'Supplemental', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13498, 'Load logs or wood onto trucks, trailers, or railroad cars, by hand or using loaders or winches.', 'Supplemental', 72, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13499, 'Mark logs for identification.', 'Supplemental', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13500, 'Work as a member of a team, rotating between chain saw operation and skidder operation.', 'Supplemental', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13501, 'Place supporting limbs or poles under felled trees to avoid splitting undersides, and to prevent logs from rolling.', 'Supplemental', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4021.00', 13502, 'Split logs, using axes, wedges, and mauls, and stack wood in ricks or cord lots.', 'Supplemental', 72, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4022.00', 9802, 'Inspect equipment for safety prior to use, and perform necessary basic maintenance tasks.', 'Core', 97, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4022.00', 9803, 'Drive straight or articulated tractors equipped with accessories such as bulldozer blades, grapples, logging arches, cable winches, and crane booms, to skid, load, unload, or stack logs, pull stumps, or clear brush.', 'Core', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4022.00', 9804, 'Drive crawler or wheeled tractors to drag or transport logs from felling sites to log landing areas for processing and loading.', 'Core', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4022.00', 9805, 'Drive tractors for the purpose of building or repairing logging and skid roads.', 'Core', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4022.00', 9806, 'Grade logs according to characteristics such as knot size and straightness, and according to established industry or company standards.', 'Supplemental', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4022.00', 9807, 'Control hydraulic tractors equipped with tree clamps and booms to lift, swing, and bunch sheared trees.', 'Supplemental', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4022.00', 9808, 'Drive and maneuver tractors and tree harvesters to shear the tops off of trees, cut and limb the trees, and cut the logs into desired lengths.', 'Supplemental', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4022.00', 9809, 'Fill out required job or shift report forms.', 'Supplemental', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4022.00', 9810, 'Calculate total board feet, cordage, or other wood measurement units, using conversion tables.', 'Supplemental', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4023.00', 9811, 'Evaluate log characteristics and determine grades, using established criteria.', 'Core', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4023.00', 9812, 'Record data about individual trees or load volumes into tally books or hand-held collection terminals.', 'Core', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4023.00', 9813, 'Paint identification marks of specified colors on logs to identify grades or species, using spray cans, or call out grades to log markers.', 'Core', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4023.00', 9814, 'Measure felled logs or loads of pulpwood to calculate volume, weight, dimensions, and marketable value, using measuring devices and conversion tables.', 'Core', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4023.00', 9815, 'Measure log lengths and mark boles for bucking into logs, according to specifications.', 'Core', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4023.00', 9816, 'Identify logs of substandard or special grade so that they can be returned to shippers, regraded, recut, or transferred for other processing.', 'Core', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4023.00', 9817, 'Jab logs with metal ends of scale sticks, and inspect logs to ascertain characteristics or defects such as water damage, splits, knots, broken ends, rotten areas, twists, and curves.', 'Core', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4023.00', 9818, 'Drive to sawmills, wharfs, or skids to inspect logs or pulpwood.', 'Core', 70, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4023.00', 9819, 'Communicate with coworkers by using signals to direct log movement.', 'Supplemental', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4023.00', 9820, 'Weigh log trucks before and after unloading, and record load weights and supplier identities.', 'Supplemental', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4023.00', 9821, 'Saw felled trees into lengths.', 'Supplemental', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('45-4023.00', 9822, 'Tend conveyor chains that move logs to and from scaling stations.', 'Supplemental', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.00', 11426, 'Supervise, coordinate, or schedule the activities of construction or extractive workers.', 'Core', 132, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.00', 11424, 'Read specifications, such as blueprints, to determine construction requirements or to plan procedures.', 'Core', 132, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.00', 20291, 'Inspect work progress, equipment, or construction sites to verify safety or to ensure that specifications are met.', 'Core', 132, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.00', 11430, 'Locate, measure, and mark site locations or placement of structures or equipment, using measuring and marking equipment.', 'Core', 131, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.00', 11428, 'Coordinate work activities with other construction project activities.', 'Core', 131, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.00', 11432, 'Assign work to employees, based on material or worker requirements of specific jobs.', 'Core', 132, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.00', 11425, 'Estimate material or worker requirements to complete jobs.', 'Core', 132, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.00', 11427, 'Confer with managerial or technical personnel, other departments, or contractors to resolve problems or to coordinate activities.', 'Core', 131, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.00', 11429, 'Order or requisition materials or supplies.', 'Core', 132, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.00', 11435, 'Analyze worker or production problems and recommend solutions, such as improving production methods or implementing motivational plans.', 'Core', 131, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.00', 11434, 'Train workers in construction methods, operation of equipment, safety procedures, or company policies.', 'Core', 132, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.00', 11431, 'Record information such as personnel, production, or operational data on specified forms or reports.', 'Core', 131, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.00', 11433, 'Provide assistance to workers engaged in construction or extraction activities, using hand tools or other equipment.', 'Core', 130, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.00', 11436, 'Arrange for repairs of equipment or machinery.', 'Core', 132, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.00', 11437, 'Suggest or initiate personnel actions, such as promotions, transfers, or hires.', 'Core', 132, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.03', 17726, 'Supervise solar installers, technicians, and subcontractors for solar installation projects to ensure compliance with safety standards.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.03', 17735, 'Estimate materials, equipment, and personnel needed for residential or commercial solar installation projects.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.03', 17738, 'Prepare solar installation project proposals, quotes, budgets, or schedules.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.03', 17725, 'Plan and coordinate installations of photovoltaic (PV) solar and solar thermal systems to ensure conformance to codes.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.03', 17730, 'Monitor work of contractors and subcontractors to ensure projects conform to plans, specifications, schedules, or budgets.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.03', 17727, 'Assess potential solar installation sites to determine feasibility and design requirements.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.03', 17732, 'Provide technical assistance to installers, technicians, or other solar professionals in areas such as solar electric systems, solar thermal systems, electrical systems, and mechanical systems.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.03', 17737, 'Identify means to reduce costs, minimize risks, or increase efficiency of solar installation projects.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.03', 17729, 'Coordinate or schedule building inspections for solar installation projects.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.03', 17731, 'Perform start-up of systems for testing or customer implementation.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.03', 17728, 'Assess system performance or functionality at the system, subsystem, and component levels.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.03', 17736, 'Evaluate subcontractors or subcontractor bids for quality, cost, and reliability.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.03', 17733, 'Visit customer sites to determine solar system needs, requirements, or specifications.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.03', 17734, 'Develop and maintain system architecture, including all piping, instrumentation, or process flow diagrams.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-1011.03', 17739, 'Purchase or rent equipment for solar energy system installation.', 'Core', 67, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11442, 'Attach rigging and signal crane or hoist operators to lift heavy frame and plate sections or other parts into place.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11446, 'Study blueprints to determine locations, relationships, or dimensions of parts.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11441, 'Repair or replace defective pressure vessel parts, such as safety valves or regulators, using torches, jacks, caulking hammers, power saws, threading dies, welding equipment, or metalworking machinery.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11450, 'Locate and mark reference points for columns or plates on boiler foundations, following blueprints and using straightedges, squares, transits, or measuring instruments.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11439, 'Bolt or arc weld pressure vessel structures and parts together, using wrenches or welding equipment.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11449, 'Position, align, and secure structural parts or related assemblies to boiler frames, tanks, or vats of pressure vessels, following blueprints.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11445, 'Install manholes, handholes, taps, tubes, valves, gauges, or feedwater connections in drums of water tube boilers, using hand tools.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11451, 'Shape or fabricate parts, such as stacks, uptakes, or chutes, to adapt pressure vessels, heat exchangers, or piping to premises, using heavy-metalworking machines such as brakes, rolls, or drill presses.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11454, 'Assemble large vessels in an on-site fabrication shop prior to installation to ensure proper fit.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11444, 'Lay out plate, sheet steel, or other heavy metal and locate and mark bending and cutting lines, using protractors, compasses, and drawing instruments or templates.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11438, 'Examine boilers, pressure vessels, tanks, or vats to locate defects, such as leaks, weak spots, or defective sections, so that they can be repaired.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11448, 'Shape seams, joints, or irregular edges of pressure vessel sections or structural parts to attain specified fit of parts, using cutting torches, hammers, files, or metalworking machines.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11440, 'Inspect assembled vessels or individual components, such as tubes, fittings, valves, controls, or auxiliary mechanisms, to locate any defects.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11447, 'Straighten or reshape bent pressure vessel plates or structure parts, using hammers, jacks, or torches.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11453, 'Install refractory bricks or other heat-resistant materials in fireboxes of pressure vessels.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11452, 'Clean pressure vessel equipment, using scrapers, wire brushes, and cleaning solvents.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2011.00', 11443, 'Bell, bead with power hammers, or weld pressure vessel tube ends to ensure leakproof joints.', 'Supplemental', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2021.00', 4773, 'Remove excess mortar with trowels and hand tools, and finish mortar joints with jointing tools, for a sealed, uniform appearance.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2021.00', 4768, 'Construct corners by fastening in plumb position a corner pole or building a corner pyramid of bricks, and filling in between the corners using a line from corner to corner to guide each course, or layer, of brick.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2021.00', 4769, 'Measure distance from reference points and mark guidelines to lay out work, using plumb bobs and levels.', 'Core', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2021.00', 4772, 'Break or cut bricks, tiles, or blocks to size, using trowel edge, hammer, or power saw.', 'Core', 80, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2021.00', 4774, 'Interpret blueprints and drawings to determine specifications and to calculate the materials required.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2021.00', 4771, 'Fasten or fuse brick or other building material to structure with wire clamps, anchor holes, torch, or cement.', 'Core', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2021.00', 4779, 'Lay and align bricks, blocks, or tiles to build or repair structures or high temperature equipment, such as cupola, kilns, ovens, or furnaces.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2021.00', 4776, 'Mix specified amounts of sand, clay, dirt, or mortar powder with water to form refractory mixtures.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2021.00', 4770, 'Calculate angles and courses and determine vertical and horizontal alignment of courses.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2021.00', 4778, 'Clean working surface to remove scale, dust, soot, or chips of brick and mortar, using broom, wire brush, or scraper.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2021.00', 4775, 'Apply and smooth mortar or other mixture over work surface.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2021.00', 4777, 'Examine brickwork or structure to determine need for repair.', 'Core', 82, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2021.00', 4780, 'Remove burned or damaged brick or mortar, using sledgehammer, crowbar, chipping gun, or chisel.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2021.00', 4781, 'Spray or spread refractory material over brickwork to protect against deterioration.', 'Supplemental', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8766, 'Lay out wall patterns or foundations, using straight edge, rule, or staked lines.', 'Core', 98, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8767, 'Shape, trim, face and cut marble or stone preparatory to setting, using power saws, cutting equipment, and hand tools.', 'Core', 98, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8768, 'Set vertical and horizontal alignment of structures, using plumb bob, gauge line, and level.', 'Core', 96, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8769, 'Mix mortar or grout and pour or spread mortar or grout on marble slabs, stone, or foundation.', 'Core', 97, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8770, 'Remove wedges, fill joints between stones, finish joints between stones, using a trowel, and smooth the mortar to an attractive finish, using a tuck pointer.', 'Core', 98, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8771, 'Set stone or marble in place, according to layout or pattern.', 'Core', 98, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8772, 'Clean excess mortar or grout from surface of marble, stone, or monument, using sponge, brush, water, or acid.', 'Core', 98, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8773, 'Lay brick to build shells of chimneys and smokestacks or to line or reline industrial furnaces, kilns, boilers and similar installations.', 'Core', 94, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8774, 'Replace broken or missing masonry units in walls or floors.', 'Core', 95, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8775, 'Smooth, polish, and bevel surfaces, using hand tools and power tools.', 'Core', 97, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8776, 'Drill holes in marble or ornamental stone and anchor brackets in holes.', 'Core', 98, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8777, 'Repair cracked or chipped areas of stone or marble, using blowtorch and mastic, and remove rough or defective spots from concrete, using power grinder or chisel and hammer.', 'Core', 97, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8778, 'Remove sections of monument from truck bed, and guide stone onto foundation, using skids, hoist, or truck crane.', 'Core', 95, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8779, 'Construct and install prefabricated masonry units.', 'Core', 94, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8780, 'Dig trench for foundation of monument, using pick and shovel.', 'Supplemental', 97, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8781, 'Position mold along guidelines of wall, press mold in place, and remove mold and paper from wall.', 'Supplemental', 96, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2022.00', 8782, 'Line interiors of molds with treated paper and fill molds with composition-stone mixture.', 'Supplemental', 96, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 847, 'Follow established safety rules and regulations and maintain a safe and clean environment.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 850, 'Study specifications in blueprints, sketches, or building plans to prepare project layout and determine dimensions and materials required.', 'Core', 120, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 846, 'Measure and mark cutting lines on materials, using a ruler, pencil, chalk, and marking gauge.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 849, 'Shape or cut materials to specified measurements, using hand tools, machines, or power saws.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 855, 'Install structures or fixtures, such as windows, frames, floorings, trim, or hardware, using carpenters'' hand or power tools.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 848, 'Verify trueness of structure, using plumb bob and level.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 856, 'Select and order lumber or other required materials.', 'Core', 121, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 860, 'Arrange for subcontractors to deal with special areas, such as heating or electrical wiring work.', 'Core', 119, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 857, 'Maintain records, document actions, and present written progress reports.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 852, 'Build or repair cabinets, doors, frameworks, floors, or other wooden fixtures used in buildings, using woodworking machines, carpenter''s hand tools, or power tools.', 'Core', 121, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 853, 'Erect scaffolding or ladders for assembling structures above ground level.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 861, 'Inspect ceiling or floor tile, wall coverings, siding, glass, or woodwork to detect broken or damaged structures.', 'Core', 121, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 851, 'Assemble and fasten materials to make frameworks or props, using hand tools and wood screws, nails, dowel pins, or glue.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 854, 'Remove damaged or defective parts or sections of structures and repair or replace, using hand tools.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 858, 'Finish surfaces of woodwork or wallboard in houses or buildings, using paint, hand tools, or paneling.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 867, 'Apply shock-absorbing, sound-deadening, or decorative paneling to ceilings or walls.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 864, 'Cover subfloors with building paper to keep out moisture and lay hardwood, parquet, or wood-strip-block floors by nailing floors to subfloor or cementing them to mastic or asphalt base.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 865, 'Fill cracks or other defects in plaster or plasterboard and sand patch, using patching plaster, trowel, and sanding tool.', 'Core', 123, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 866, 'Perform minor plumbing, welding, or concrete mixing work.', 'Core', 123, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 859, 'Prepare cost estimates for clients or employers.', 'Supplemental', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 863, 'Construct forms or chutes for pouring concrete.', 'Supplemental', 121, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.01', 862, 'Work with or remove hazardous material.', 'Supplemental', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.02', 4783, 'Measure materials or distances, using square, measuring tape, or rule to lay out work.', 'Core', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.02', 4782, 'Study blueprints and diagrams to determine dimensions of structure or form to be constructed.', 'Core', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.02', 4784, 'Cut or saw boards, timbers, or plywood to required size, using handsaw, power saw, or woodworking machine.', 'Core', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.02', 4787, 'Mark cutting lines on materials, using pencil and scriber.', 'Core', 74, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.02', 4786, 'Anchor and brace forms and other structures in place, using nails, bolts, anchor rods, steel cables, planks, wedges, and timbers.', 'Core', 74, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.02', 4788, 'Erect forms, framework, scaffolds, hoists, roof supports, or chutes, using hand tools, plumb rule, and level.', 'Core', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.02', 4785, 'Assemble and fasten material together to construct wood or metal framework of structure, using bolts, nails, or screws.', 'Core', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.02', 4791, 'Bore boltholes in timber, masonry or concrete walls, using power drill.', 'Core', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.02', 18781, 'Maintain job records and schedule work crew.', 'Core', 74, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.02', 4789, 'Install rough door and window frames, subflooring, fixtures, or temporary supports in structures undergoing construction or repair.', 'Core', 74, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.02', 4790, 'Examine structural timbers and supports to detect decay, and replace timbers as required, using hand tools, nuts, and bolts.', 'Core', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.02', 4794, 'Build sleds from logs and timbers for use in hauling camp buildings and machinery through wooded areas.', 'Supplemental', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.02', 4792, 'Fabricate parts, using woodworking and metalworking machines.', 'Supplemental', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.02', 4793, 'Dig or direct digging of post holes and set poles to support structures.', 'Supplemental', 73, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2031.02', 4795, 'Build chutes for pouring concrete.', 'Supplemental', 75, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 2835, 'Inspect the surface to be covered to determine its condition, and correct any imperfections that might show through carpet or cause carpet to wear unevenly.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 2836, 'Roll out, measure, mark, and cut carpeting to size with a carpet knife, following floor sketches and allowing extra carpet for final fitting.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 2833, 'Join edges of carpet and seam edges where necessary, by sewing or by using tape with glue and heated carpet iron.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 2834, 'Cut and trim carpet to fit along wall edges, openings, and projections, finishing the edges with a wall trimmer.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 2837, 'Plan the layout of the carpet, allowing for expected traffic patterns and placing seams for best appearance and longest wear.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 2838, 'Stretch carpet to align with walls and ensure a smooth surface, and press carpet in place over tack strips or use staples, tape, tacks or glue to hold carpet in place.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 2839, 'Take measurements and study floor sketches to calculate the area to be carpeted and the amount of material needed.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 2841, 'Install carpet on some floors using adhesive, following prescribed method.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 20142, 'Clean up before and after installation, including vacuuming carpet and discarding remnant pieces.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 2844, 'Measure, cut and install tackless strips along the baseboard or wall.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 2842, 'Nail tack strips around area to be carpeted or use old strips to attach edges of new carpet.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 2840, 'Cut carpet padding to size and install padding, following prescribed method.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 2843, 'Fasten metal treads across door openings or where carpet meets flooring to hold carpet in place.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 2845, 'Draw building diagrams and record dimensions.', 'Core', 83, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 2846, 'Move furniture from area to be carpeted and remove old carpet and padding.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2041.00', 2847, 'Cut and bind material.', 'Core', 85, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2042.00', 8253, 'Sweep, scrape, sand, or chip dirt and irregularities to clean base surfaces, correcting imperfections that may show through the covering.', 'Core', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2042.00', 8254, 'Cut flooring material to fit around obstructions.', 'Core', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2042.00', 8255, 'Inspect surface to be covered to ensure that it is firm and dry.', 'Core', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2042.00', 8256, 'Trim excess covering materials, tack edges, and join sections of covering material to form tight joint.', 'Core', 79, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2042.00', 8257, 'Form a smooth foundation by stapling plywood or Masonite over the floor or by brushing waterproof compound onto surface and filling cracks with plaster, putty, or grout to seal pores.', 'Core', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2042.00', 8258, 'Measure and mark guidelines on surfaces or foundations, using chalk lines and dividers.', 'Core', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2042.00', 8259, 'Cut covering and foundation materials, according to blueprints and sketches.', 'Core', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2042.00', 8260, 'Roll and press sheet wall and floor covering into cement base to smooth and finish surface, using hand roller.', 'Core', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2042.00', 8261, 'Apply adhesive cement to floor or wall material to join and adhere foundation material.', 'Core', 79, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2042.00', 8262, 'Determine traffic areas and decide location of seams.', 'Core', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2042.00', 8263, 'Lay out, position, and apply shock-absorbing, sound-deadening, or decorative coverings to floors, walls, and cabinets, following guidelines to keep courses straight and create designs.', 'Core', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2042.00', 8264, 'Remove excess cement to clean finished surface.', 'Core', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2042.00', 8265, 'Disconnect and remove appliances, light fixtures, and worn floor and wall covering from floors, walls, and cabinets.', 'Core', 79, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2042.00', 8266, 'Heat and soften floor covering materials to patch cracks or fit floor coverings around irregular surfaces, using blowtorch.', 'Supplemental', 80, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2043.00', 14869, 'Inspect floors for smoothness.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2043.00', 14870, 'Scrape and sand floor edges and areas inaccessible to floor sanders, using scrapers, disk-type sanders, and sandpaper.', 'Core', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2043.00', 14871, 'Guide sanding machines over surfaces of floors until surfaces are smooth.', 'Core', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2043.00', 14872, 'Attach sandpaper to rollers of sanding machines.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2043.00', 14873, 'Apply filler compound and coats of finish to floors to seal wood.', 'Core', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2043.00', 14874, 'Remove excess glue from joints, using knives, scrapers, or wood chisels.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2850, 'Cut and shape tile to fit around obstacles and into odd spaces and corners, using hand and power cutting tools.', 'Core', 75, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2864, 'Lay and set mosaic tiles to create decorative wall, mural, and floor designs.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2848, 'Align and straighten tile using levels, squares, and straightedges.', 'Core', 74, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2849, 'Determine and implement the best layout to achieve a desired pattern.', 'Core', 75, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2855, 'Measure and mark surfaces to be tiled, following blueprints.', 'Core', 74, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2851, 'Finish and dress the joints and wipe excess grout from between tiles, using damp sponge.', 'Core', 75, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2860, 'Cut, surface, polish, and install marble and granite or install pre-cast terrazzo, granite or marble units.', 'Core', 74, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2853, 'Mix, apply, and spread plaster, concrete, mortar, cement, mastic, glue or other adhesives to form a bed for the tiles, using brush, trowel and screed.', 'Core', 74, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2852, 'Apply mortar to tile back, position the tile, and press or tap with trowel handle to affix tile to base.', 'Core', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2856, 'Level concrete and allow to dry.', 'Core', 75, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2858, 'Prepare surfaces for tiling by attaching lath or waterproof paper, or by applying a cement mortar coat to a metal screen.', 'Core', 75, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2869, 'Mix and apply mortar or cement to edges and ends of drain tiles to seal halves and joints.', 'Core', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2866, 'Remove and replace cracked or damaged tile.', 'Core', 75, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2871, 'Apply a sealer to make grout stain- and water-resistant.', 'Core', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2863, 'Remove any old tile, grout and adhesive using chisels and scrapers and clean the surface carefully.', 'Core', 75, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2854, 'Prepare cost and labor estimates, based on calculations of time and materials needed for project.', 'Supplemental', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2859, 'Study blueprints and examine surface to be covered to determine amount of material needed.', 'Supplemental', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2870, 'Spread mastic or other adhesive base on roof deck to form base for promenade tile, using serrated spreader.', 'Supplemental', 71, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2862, 'Cut tile backing to required size, using shears.', 'Supplemental', 72, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2861, 'Install and anchor fixtures in designated positions, using hand tools.', 'Supplemental', 71, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2865, 'Assist customers in selection of tile and grout.', 'Supplemental', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2868, 'Select and order tile and other items to be installed, such as bathroom accessories, walls, panels, and cabinets, according to specifications.', 'Supplemental', 73, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2867, 'Measure and cut metal lath to size for walls and ceilings, using tin snips.', 'Supplemental', 72, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2857, 'Build underbeds and install anchor bolts, wires, and brackets.', 'Supplemental', 71, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2044.00', 2872, 'Brush glue onto manila paper on which design has been drawn and position tiles, finished side down, onto paper.', 'Supplemental', 71, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7048, 'Set the forms that hold concrete to the desired pitch and depth, and align them.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7047, 'Check the forms that hold the concrete to see that they are properly constructed.', 'Core', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7049, 'Spread, level, and smooth concrete, using rake, shovel, hand or power trowel, hand or power screed, and float.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7051, 'Monitor how the wind, heat, or cold affect the curing of the concrete throughout the entire process.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7055, 'Direct the casting of the concrete and supervise laborers who use shovels or special tools to spread it.', 'Core', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7053, 'Produce rough concrete surface, using broom.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7050, 'Mold expansion joints and edges, using edging tools, jointers, and straightedge.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7060, 'Clean chipped area, using wire brush, and feel and observe surface to determine if it is rough or uneven.', 'Core', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7052, 'Signal truck driver to position truck to facilitate pouring concrete, and move chute to direct concrete on forms.', 'Core', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7061, 'Apply hardening and sealing compounds to cure surface of concrete, and waterproof or restore surface.', 'Core', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7054, 'Operate power vibrator to compact concrete.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7062, 'Chip, scrape, and grind high spots, ridges, and rough projections to finish concrete, using pneumatic chisels, power grinders, or hand tools.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7057, 'Cut out damaged areas, drill holes for reinforcing rods, and position reinforcing rods to repair concrete, using power saw and drill.', 'Core', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7068, 'Waterproof or restore concrete surfaces, using appropriate compounds.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7058, 'Wet concrete surface, and rub with stone to smooth surface and obtain specified finish.', 'Core', 81, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7059, 'Wet surface to prepare for bonding, fill holes and cracks with grout or slurry, and smooth, using trowel.', 'Core', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7067, 'Fabricate concrete beams, columns, and panels.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7069, 'Install anchor bolts, steel plates, door sills and other fixtures in freshly poured concrete or pattern or stamp the surface to provide a decorative finish.', 'Core', 76, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7064, 'Build wooden molds, and clamp molds around area to be repaired, using hand tools.', 'Core', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7066, 'Cut metal division strips, and press them into terrazzo base so that top edges form desired design or pattern.', 'Supplemental', 79, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7071, 'Push roller over surface to embed chips in surface.', 'Supplemental', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7072, 'Polish surface, using polishing or surfacing machine.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7070, 'Apply muriatic acid to clean surface, and rinse with water.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7065, 'Sprinkle colored marble or stone chips, powdered steel, or coloring powder over surface to produce prescribed finish.', 'Supplemental', 78, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7056, 'Mix cement, sand, and water to produce concrete, grout, or slurry, using hoe, trowel, tamper, scraper, or concrete-mixing machine.', 'Supplemental', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2051.00', 7063, 'Spread roofing paper on surface of foundation, and spread concrete onto roofing paper with trowel to form terrazzo base.', 'Supplemental', 77, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9825, 'Measure designated amounts of ingredients for terrazzo or grout according to standard formulas and specifications, using graduated containers and scales, and load ingredients into portable mixer.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9829, 'Grind surfaces with a power grinder or polish surfaces with polishing or surfacing machines.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9823, 'Cut metal division strips and press them into the terrazzo base for joints or changes of color to form designs or patterns or to help prevent cracks.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9824, 'Blend marble chip mixtures, place into panels, and push a roller over the surface to embed the chips.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9831, 'Modify mixing, grouting, grinding, or cleaning procedures, according to type of installation or material used.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9827, 'Spread, level, or smooth concrete or terrazzo mixtures to form bases or finished surfaces, using rakes, shovels, hand or power trowels, hand or power screeds, or floats.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9828, 'Grind curved surfaces or areas inaccessible to surfacing machine, such as stairways or cabinet tops, with portable hand grinder.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9832, 'Wash polished terrazzo surface, using cleaner and water, and apply sealer and curing agent according to manufacturer''s specifications, using brush or sprayer.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9830, 'Position and secure moisture membrane and wire mesh in preparation for pouring base materials for terrazzo installation.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9838, 'Fill slight grinding depressions with matching grout material and hand trowel for a smooth, uniform surface.', 'Core', 59, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9837, 'Clean installation site, mixing and storage areas, tools, machines, and equipment, and store materials and equipment.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9834, 'Sprinkle colored marble or stone chips, powdered steel, or coloring powder over surface to produce prescribed finish.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9835, 'Wet surface to prepare for bonding, fill holes and cracks with grout or slurry, and smooth with a trowel.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9833, 'Mix cement, sand, and water to produce concrete, grout, or slurry, using hoe, trowel, tamper, scraper, or concrete-mixing machine.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9839, 'Chip, scrape, or grind high spots, ridges, or rough projections to finish concrete, using pneumatic chisel, hand chisel, or other hand tools.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9826, 'Mold expansion joints and edges, using edging tools, jointers, or straightedges.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9841, 'Move terrazzo installation materials, tools, machines, or work devices to work areas, manually or using wheelbarrow.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9840, 'Clean chipped area, using wire brush, and feel and observe surface to determine if it is rough or uneven.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9836, 'Repair concrete by cutting out damaged areas, drilling holes for reinforcing rods, and positioning reinforcing rods, using power saw and drill.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9845, 'Precast terrazzo blocks in wooden forms.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9848, 'Wet concrete surface and rub with stone to smooth surface and obtain specified finish.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9842, 'Build wooden molds, clamping molds around areas to be repaired, or setting up frames to the proper depth and alignment.', 'Supplemental', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9846, 'Spread roofing paper on surface of foundation and spread concrete onto roofing paper with trowel to form terrazzo base.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9844, 'Produce rough concrete surface, using broom.', 'Supplemental', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9847, 'Remove frames when the foundation is dry.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2053.00', 9843, 'Signal truck driver to position truck to facilitate pouring concrete and move chute to direct concrete on forms.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11457, 'Control traffic passing near, in, or around work zones.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11455, 'Clean or prepare construction sites to eliminate possible hazards.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11458, 'Signal equipment operators to facilitate alignment, movement, or adjustment of machinery, equipment, or materials.', 'Core', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11456, 'Read plans, instructions, or specifications to determine work activities.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11462, 'Load, unload, or identify building materials, machinery, or tools, distributing them to the appropriate locations, according to project plans or specifications.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11461, 'Measure, mark, or record openings or distances to layout areas where construction work will be performed.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11459, 'Dig ditches or trenches, backfill excavations, or compact and level earth to grade specifications, using picks, shovels, pneumatic tampers, or rakes.', 'Core', 78, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11477, 'Mix, pour, or spread concrete, using portable cement mixers.', 'Core', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11472, 'Tend pumps, compressors, or generators to provide power for tools, machinery, or equipment or to heat or move materials, such as asphalt.', 'Core', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11463, 'Erect or dismantle scaffolding, shoring, braces, traffic barricades, ramps, or other temporary structures.', 'Core', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11471, 'Provide assistance to craft workers, such as carpenters, plasterers, or masons.', 'Core', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11465, 'Lubricate, clean, or repair machinery, equipment, or tools.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11464, 'Position or dismantle forms for pouring concrete, using saws, hammers, nails, or bolts.', 'Core', 72, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11467, 'Smooth or finish freshly poured cement or concrete, using floats, trowels, screeds, or powered cement finishing tools.', 'Core', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11466, 'Operate jackhammers or drills to break up concrete or pavement.', 'Core', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11469, 'Install sewer, water, or storm drain pipes, using pipe-laying machinery or laser guidance equipment.', 'Supplemental', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11468, 'Operate or maintain air monitoring or other sampling devices in confined or hazardous environments.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11480, 'Mix ingredients to create compounds for covering or cleaning surfaces.', 'Supplemental', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11478, 'Grind, scrape, sand, or polish surfaces such as concrete, marble, terrazzo, or wood flooring, using abrasive tools or machines.', 'Supplemental', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11460, 'Position, join, align, or seal structural components, such as concrete wall sections or pipes.', 'Supplemental', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11479, 'Tend machines that pump concrete, grout, cement, sand, plaster, or stucco through spray guns for application to ceilings or walls.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11482, 'Spray materials such as water, sand, steam, vinyl, paint, or stucco through hoses to clean, coat, or seal surfaces.', 'Supplemental', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11483, 'Apply caulking compounds by hand or caulking guns to protect against entry of water or air.', 'Supplemental', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11473, 'Mop, brush, or spread paints, cleaning solutions, or other compounds over surfaces to clean them or to provide protection.', 'Supplemental', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 19838, 'Perform site activities required of green certified construction practices, such as implementing waste management procedures, identifying materials for reuse, or installing erosion or sedimentation control mechanisms.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11475, 'Identify, pack, or transport hazardous or radioactive materials.', 'Supplemental', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11481, 'Raze buildings or salvage useful materials.', 'Supplemental', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11474, 'Place, consolidate, or protect case-in-place concrete or masonry structures.', 'Supplemental', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 19836, 'Perform building weatherization tasks, such as repairing windows, adding insulation, or applying weather-stripping materials.', 'Supplemental', 74, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 19837, 'Perform construction laborer duties at green building sites, such as renewable energy plants or wind turbine installations.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11470, 'Transport or set explosives for tunnel, shaft, or road construction.', 'Supplemental', 73, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 11476, 'Use computers or other input devices to control robotic pipe cutters or cleaners.', 'Supplemental', 75, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2061.00', 19835, 'Apply weather-stripping to reduce energy loss.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4798, 'Operate machines to spread, smooth, level, or steel-reinforce stone, concrete, or asphalt on road beds.', 'Core', 90, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4805, 'Observe distribution of paving material to adjust machine settings or material flow, and indicate low spots for workers to add material.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 20143, 'Control traffic.', 'Core', 89, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4806, 'Light burners or start heating units of machines, and regulate screed temperatures and asphalt flow rates.', 'Core', 90, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4797, 'Inspect, clean, maintain, and repair equipment, using mechanics'' hand tools, or report malfunctions to supervisors.', 'Core', 89, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4802, 'Operate tamping machines or manually roll surfaces to compact earth fills, foundation forms, and finished road materials, according to grade specifications.', 'Core', 89, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4796, 'Start machine, engage clutch, and push and move levers to guide machine along forms or guidelines and to control the operation of machine attachments.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4809, 'Fill tanks, hoppers, or machines with paving materials.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4801, 'Set up and tear down equipment.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4800, 'Coordinate truck dumping.', 'Core', 90, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4804, 'Drive machines onto truck trailers, and drive trucks to transport machines and material to and from job sites.', 'Core', 89, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4803, 'Shovel blacktop.', 'Core', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4807, 'Control paving machines to push dump trucks and to maintain a constant flow of asphalt or other material into hoppers or screeds.', 'Supplemental', 87, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4799, 'Operate oil distributors, loaders, chip spreaders, dump trucks, and snow plows.', 'Supplemental', 87, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4808, 'Set up forms and lay out guidelines for curbs, according to written specifications, using string, spray paint, and concrete/water mixes.', 'Supplemental', 90, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4814, 'Place strips of material such as cork, asphalt, or steel into joints, or place rolls of expansion-joint material on machines that automatically insert material.', 'Supplemental', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4813, 'Operate machines that clean or cut expansion joints in concrete or asphalt and that rout out cracks in pavement.', 'Supplemental', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4811, 'Cut or break up pavement and drive guardrail posts, using machines equipped with interchangeable hammers.', 'Supplemental', 88, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4812, 'Install dies, cutters, and extensions to screeds onto machines, using hand tools.', 'Supplemental', 89, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2071.00', 4810, 'Drive and operate curbing machines to extrude concrete or asphalt curbing.', 'Supplemental', 87, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2072.00', 14901, 'Move hand and foot levers of hoisting equipment to position piling leads, hoist piling into leads, and position hammers over pilings.', 'Core', 70, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2072.00', 14902, 'Conduct pre-operational checks on equipment to ensure proper functioning.', 'Core', 70, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2072.00', 14903, 'Drive pilings to provide support for buildings or other structures, using heavy equipment with a pile driver head.', 'Core', 71, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2072.00', 14904, 'Move levers and turn valves to activate power hammers, or to raise and lower drophammers that drive piles to required depths.', 'Core', 70, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2072.00', 14905, 'Clean, lubricate, and refill equipment.', 'Core', 71, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9849, 'Learn and follow safety regulations.', 'Core', 107, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9850, 'Take actions to avoid potential hazards or obstructions, such as utility lines, other equipment, other workers, or falling objects.', 'Core', 105, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9853, 'Locate underground services, such as pipes or wires, prior to beginning work.', 'Core', 107, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9854, 'Monitor operations to ensure that health and safety standards are met.', 'Core', 104, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9851, 'Adjust handwheels and depress pedals to control attachments, such as blades, buckets, scrapers, or swing booms.', 'Core', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9852, 'Start engines, move throttles, switches, or levers, or depress pedals to operate machines, such as bulldozers, trench excavators, road graders, or backhoes.', 'Core', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9858, 'Coordinate machine actions with other activities, positioning or moving loads in response to hand or audio signals from crew members.', 'Core', 105, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9856, 'Load and move dirt, rocks, equipment, or other materials, using trucks, crawler tractors, power cranes, shovels, graders, or related equipment.', 'Core', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9861, 'Check fuel supplies at sites to ensure adequate availability.', 'Core', 107, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9857, 'Drive and maneuver equipment equipped with blades in successive passes over working areas to remove topsoil, vegetation, or rocks or to distribute and level earth or terrain.', 'Core', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9868, 'Signal operators to guide movement of tractor-drawn machines.', 'Core', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9872, 'Keep records of material or equipment usage or problems encountered.', 'Core', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9855, 'Align machines, cutterheads, or depth gauge makers with reference stakes and guidelines or ground or position equipment, following hand signals of other workers.', 'Core', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9859, 'Operate tractors or bulldozers to perform such tasks as clearing land, mixing sludge, trimming backfills, or building roadways or parking lots.', 'Core', 107, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9860, 'Repair and maintain equipment, making emergency adjustments or assisting with major repairs as necessary.', 'Core', 105, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9862, 'Connect hydraulic hoses, belts, mechanical linkages, or power takeoff shafts to tractors.', 'Core', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9875, 'Operate equipment to demolish or remove debris or to remove snow from streets, roads, or parking lots.', 'Core', 107, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9863, 'Operate loaders to pull out stumps, rip asphalt or concrete, rough-grade properties, bury refuse, or perform general cleanup.', 'Core', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9864, 'Select and fasten bulldozer blades or other attachments to tractors, using hitches.', 'Core', 105, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9871, 'Push other equipment when extra traction or assistance is required.', 'Core', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9865, 'Test atmosphere for adequate oxygen or explosive conditions when working in confined spaces.', 'Supplemental', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9873, 'Drive tractor-trailer trucks to move equipment from site to site.', 'Supplemental', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9867, 'Talk to clients and study instructions, plans, or diagrams to establish work requirements.', 'Supplemental', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9866, 'Operate compactors, scrapers, or rollers to level, compact, or cover refuse at disposal grounds.', 'Supplemental', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9869, 'Operate road watering, oiling, or rolling equipment, or street sealing equipment, such as chip spreaders.', 'Supplemental', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9874, 'Turn valves to control air or water output of compressors or pumps.', 'Supplemental', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9877, 'Compile cost estimates for jobs.', 'Supplemental', 105, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9870, 'Perform specialized work, using equipment such as pile drivers, dredging rigs, drillers, or concrete pumpers.', 'Supplemental', 106, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2073.00', 9876, 'Operate conveyors to remove grit and debris from digesters.', 'Supplemental', 104, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13503, 'Measure and mark surfaces to lay out work, according to blueprints or drawings, using tape measures, straightedges or squares, and marking devices.', 'Core', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13504, 'Read blueprints or other specifications to determine methods of installation, work procedures, or material or tool requirements.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13505, 'Fit and fasten wallboard or drywall into position on wood or metal frameworks, using glue, nails, or screws.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13506, 'Hang dry lines to wall moldings to guide positioning of main runners.', 'Core', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13507, 'Measure and cut openings in panels or tiles for electrical outlets, windows, vents, plumbing, or other fixtures, using keyhole saws or other cutting tools.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13508, 'Hang drywall panels on metal frameworks of walls and ceilings in offices, schools, or other large buildings, using lifts or hoists to adjust panel heights when necessary.', 'Core', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13509, 'Assemble or install metal framing or decorative trim for windows, doorways, or vents.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13510, 'Coordinate work with drywall finishers who cover the seams between drywall panels.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13511, 'Trim rough edges from wallboard to maintain even joints, using knives.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13512, 'Cut and screw together metal channels to make floor or ceiling frames, according to plans for the location of rooms or hallways.', 'Core', 119, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13513, 'Inspect furrings, mechanical mountings, or masonry surfaces for plumbness and level, using spirit or water levels.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13514, 'Cut fixture or border tiles to size, using keyhole saws, and insert them into surrounding frameworks.', 'Core', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13515, 'Cut metal or wood framing and trim to size, using cutting tools.', 'Core', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13516, 'Install horizontal and vertical metal or wooden studs to frames so that wallboard can be attached to interior walls.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13517, 'Scribe and cut edges of tile to fit walls where wall molding is not specified.', 'Core', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13518, 'Fasten metal or rockboard lath to the structural framework of walls, ceilings, or partitions of buildings, using nails, screws, staples, or wire-ties.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13519, 'Suspend angle iron grids or channel irons from ceilings, using wire.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13520, 'Seal joints between ceiling tiles and walls.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13521, 'Mount tile, using adhesives, or by nailing, screwing, stapling, or wire-tying lath directly to structural frameworks.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13522, 'Install blanket insulation between studs and tack plastic moisture barriers over insulation.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13523, 'Install metal lath where plaster applications will be exposed to weather or water, or for curved or irregular surfaces.', 'Core', 112, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13524, 'Apply cement to backs of tiles and press tiles into place, aligning them with layout marks or joints of previously laid tile.', 'Supplemental', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13525, 'Nail channels or wood furring strips to surfaces to provide mounting for tile.', 'Supplemental', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13526, 'Wash concrete surfaces before mounting tile to increase adhesive qualities of surfaces, using washing soda and zinc sulfate solution.', 'Supplemental', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13527, 'Apply or mount acoustical tile or blocks, strips, or sheets of shock-absorbing materials to ceilings or walls of buildings to reduce reflection of sound or to decorate rooms.', 'Supplemental', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2081.00', 13528, 'Remove existing plaster, drywall, or paneling, using crowbars and hammers.', 'Supplemental', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 13530, 'Spread sealing compound between boards or panels or over cracks, holes, nail heads, or screw heads, using trowels, broadknives, or spatulas.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 13531, 'Press paper tape over joints to embed tape into sealing compound and to seal joints.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 13537, 'Apply additional coats to fill in holes and make surfaces smooth.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 13534, 'Seal joints between plasterboard or other wallboard to prepare wall surfaces for painting or papering.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 13533, 'Spread and smooth cementing material over tape, using trowels or floating machines to blend joints with wall surfaces.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 13535, 'Sand or patch nicks or cracks in plasterboard or wallboard.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 13532, 'Mix sealing compounds by hand or with portable electric mixers.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 20788, 'Work on high ceilings using scaffolding or other tools, such as stilts.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 13541, 'Select the correct sealing compound or tape.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 13540, 'Countersink nails or screws below surfaces of walls before applying sealing compounds, using hammers or screwdrivers.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 13529, 'Remove extra compound after surfaces have been covered sufficiently.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 13538, 'Install metal molding at wall corners to secure wallboard.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 13542, 'Apply texturizing compounds or primers to walls or ceilings before final finishing, using trowels, brushes, rollers, or spray guns.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 13543, 'Check adhesives to ensure that they will work and will remain durable.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 13539, 'Sand rough spots of dried cement between applications of compounds.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2082.00', 13536, 'Use mechanical applicators that spread compounds and embed tape in one operation.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2880, 'Plan layout and installation of electrical wiring, equipment, or fixtures, based on job specifications and local codes.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2875, 'Connect wires to circuit breakers, transformers, or other components.', 'Core', 146, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2878, 'Test electrical systems or continuity of circuits in electrical wiring, equipment, or fixtures, using testing devices, such as ohmmeters, voltmeters, or oscilloscopes, to ensure compatibility and safety of system.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2883, 'Use a variety of tools or equipment, such as power construction equipment, measuring devices, power tools, and testing equipment, such as oscilloscopes, ammeters, or test lamps.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2876, 'Inspect electrical systems, equipment, or components to identify hazards, defects, or the need for adjustment or repair, and to ensure compliance with codes.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2882, 'Prepare sketches or follow blueprints to determine the location of wiring or equipment and to ensure conformance to building and safety codes.', 'Core', 146, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2874, 'Diagnose malfunctioning systems, apparatus, or components, using test equipment and hand tools to locate the cause of a breakdown and correct the problem.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2887, 'Work from ladders, scaffolds, or roofs to install, maintain, or repair electrical wiring, equipment, or fixtures.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2877, 'Advise management on whether continued operation of equipment could be hazardous.', 'Core', 146, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2879, 'Maintain current electrician''s license or identification card to meet governmental regulations.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2888, 'Place conduit, pipes, or tubing, inside designated partitions, walls, or other concealed areas, and pull insulated wires or cables through the conduit to complete circuits between boxes.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2881, 'Direct or train workers to install, maintain, or repair electrical wiring, equipment, or fixtures.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2886, 'Repair or replace wiring, equipment, or fixtures, using hand tools or power tools.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2884, 'Install ground leads and connect power cables to equipment, such as motors.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2873, 'Assemble, install, test, or maintain electrical or electronic wiring, equipment, appliances, apparatus, or fixtures, using hand tools or power tools.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2885, 'Perform business management duties, such as maintaining records or files, preparing reports, or ordering supplies or equipment.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2890, 'Fasten small metal or plastic boxes to walls to house electrical switches or outlets.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 20439, 'Construct or fabricate parts, using hand tools, according to specifications.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2891, 'Perform physically demanding tasks, such as digging trenches to lay conduit or moving or lifting heavy objects.', 'Core', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2893, 'Provide assistance during emergencies by operating floodlights or generators, placing flares, or driving needed vehicles.', 'Supplemental', 145, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2111.00', 2892, 'Provide preliminary sketches or cost estimates for materials or services.', 'Supplemental', 145, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11486, 'Fabricate or install metal sashes or moldings for glass installation, using aluminum or steel framing.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11485, 'Determine plumb of walls or ceilings, using plumb lines and levels.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11488, 'Fasten glass panes into wood sashes or frames with clips, points, or moldings, adding weather seals or putty around pane edges to seal joints.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11502, 'Prepare glass for cutting by resting it on rack edges or against cutting tables and brushing thin layer of oil along cutting lines or dipping cutting tools in oil.', 'Core', 64, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11490, 'Cut, fit, install, repair, or replace glass or glass substitutes, such as plastic or aluminum, in building interiors or exteriors or in furniture or other products.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11501, 'Grind or polish glass, smoothing edges when necessary.', 'Core', 64, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11500, 'Measure and mark outlines or patterns on glass to indicate cutting lines.', 'Core', 64, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11492, 'Set glass doors into frames and bolt metal hinges, handles, locks, or other hardware to attach doors to frames and walls.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11496, 'Install pre-assembled metal or wood frameworks for windows or doors to be fitted with glass panels, using hand tools.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11484, 'Read and interpret blueprints or specifications to determine size, shape, color, type, or thickness of glass, location of framing, installation procedures, or staging or scaffolding materials required.', 'Core', 64, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11495, 'Drive trucks to installation sites and unload mirrors, glass equipment, or tools.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11487, 'Measure mirrors and dimensions of areas to be covered to determine work procedures.', 'Core', 64, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11507, 'Move furniture to clear work sites and cover floors or furnishings with drop cloths.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11494, 'Cut, assemble, fit, or attach metal-framed glass enclosures for showers, bathtubs, display cases, skylights, solariums, or other structures.', 'Core', 63, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11499, 'Load and arrange glass or mirrors onto delivery trucks, using suction cups or cranes to lift glass.', 'Core', 64, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11503, 'Pack spaces between moldings and glass with glazing compounds and trim excess material with glazing knives.', 'Core', 63, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11491, 'Cut and remove broken glass prior to installing replacement glass.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11493, 'Score glass with cutters'' wheels, breaking off excess glass by hand or with notched tools.', 'Core', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11489, 'Secure mirrors in position, using mastic cement, putty, bolts, or screws.', 'Core', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11498, 'Assemble, erect, or dismantle scaffolds, rigging, or hoisting equipment.', 'Core', 63, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11497, 'Cut and attach mounting strips, metal or wood moldings, rubber gaskets, or metal clips to surfaces in preparation for mirror installation.', 'Core', 64, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11505, 'Confer with customers to determine project requirements or to provide cost estimates.', 'Supplemental', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11506, 'Select the type or color of glass or mirror according to specifications.', 'Supplemental', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11504, 'Operate cranes or hoists with suction cups to lift large, heavy pieces of glass.', 'Supplemental', 66, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11510, 'Create patterns on glass by etching, sandblasting, or painting designs.', 'Supplemental', 65, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11508, 'Assemble and cement sections of stained glass together.', 'Supplemental', 63, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2121.00', 11509, 'Measure, cut, fit, and press anti-glare adhesive film to glass or spray glass with tinting solution to prevent light glare.', 'Supplemental', 63, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2131.00', 13545, 'Measure and cut insulation for covering surfaces, using tape measures, handsaws, power saws, knives, or scissors.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2131.00', 13547, 'Fit, wrap, staple, or glue insulating materials to structures or surfaces, using hand tools or wires.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2131.00', 13546, 'Cover and line structures with blown or rolled forms of materials to insulate against cold, heat, or moisture, using saws, knives, rasps, trowels, blowers, or other tools and implements.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2131.00', 13549, 'Distribute insulating materials evenly into small spaces within floors, ceilings, or walls, using blowers and hose attachments, or cement mortars.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2131.00', 13551, 'Move controls, buttons, or levers to start blowers and regulate flow of materials through nozzles.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2131.00', 13550, 'Fill blower hoppers with insulating materials.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2131.00', 13548, 'Cover, seal, or finish insulated surfaces or access holes with plastic covers, canvas strips, sealants, tape, cement or asphalt mastic.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2131.00', 13544, 'Read blueprints and select appropriate insulation, based on space characteristics and the heat retaining or excluding characteristics of the material.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2131.00', 13553, 'Remove old insulation such as asbestos, following safety procedures.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2131.00', 13552, 'Prepare surfaces for insulation application by brushing or spreading on adhesives, cement, or asphalt, or by attaching metal pins to surfaces.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2132.00', 13554, 'Measure and cut insulation for covering surfaces, using tape measures, handsaws, knives, and scissors.', 'Core', 136, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2132.00', 13555, 'Fit insulation around obstructions, and shape insulating materials and protective coverings as required.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2132.00', 13556, 'Determine the amounts and types of insulation needed, and methods of installation, based on factors such as location, surface shape, and equipment use.', 'Core', 131, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2132.00', 13557, 'Install sheet metal around insulated pipes with screws to protect the insulation from weather conditions or physical damage.', 'Core', 135, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2132.00', 13558, 'Apply, remove, and repair insulation on industrial equipment, pipes, ductwork, or other mechanical systems such as heat exchangers, tanks, and vessels, to help control noise and maintain temperatures.', 'Core', 135, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2132.00', 13559, 'Select appropriate insulation, such as fiberglass, Styrofoam, or cork, based on the heat retaining or excluding characteristics of the material.', 'Core', 137, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2132.00', 13560, 'Read blueprints and specifications to determine job requirements.', 'Core', 136, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2132.00', 13561, 'Cover, seal, or finish insulated surfaces or access holes with plastic covers, canvas strips, sealants, tape, cement, or asphalt mastic.', 'Core', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2132.00', 13562, 'Prepare surfaces for insulation application by brushing or spreading on adhesives, cement, or asphalt, or by attaching metal pins to surfaces.', 'Core', 135, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2132.00', 13563, 'Remove or seal off old asbestos insulation, following safety procedures.', 'Supplemental', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2132.00', 13564, 'Distribute insulating materials evenly into small spaces within floors, ceilings, or walls, using blowers and hose attachments or cement mortar.', 'Supplemental', 135, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2132.00', 13565, 'Move controls, buttons, or levers to start blowers, and to regulate flow of materials through nozzles.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2132.00', 13566, 'Fill blower hoppers with insulating materials.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11512, 'Fill cracks, holes, or joints with caulk, putty, plaster, or other fillers, using caulking guns or putty knives.', 'Core', 110, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11511, 'Cover surfaces with dropcloths or masking tape and paper to protect surfaces during painting.', 'Core', 109, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11523, 'Smooth surfaces, using sandpaper, scrapers, brushes, steel wool, or sanding machines.', 'Core', 111, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11516, 'Read work orders or receive instructions from supervisors or homeowners to determine work requirements.', 'Core', 111, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11513, 'Apply primers or sealers to prepare new surfaces, such as bare wood or metal, for finish coats.', 'Core', 110, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11514, 'Apply paint, stain, varnish, enamel, or other finishes to equipment, buildings, bridges, or other structures, using brushes, spray guns, or rollers.', 'Core', 111, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11517, 'Erect scaffolding or swing gates, or set up ladders, to work above ground level.', 'Core', 111, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11520, 'Mix and match colors of paint, stain, or varnish with oil or thinning and drying additives to obtain desired colors and consistencies.', 'Core', 110, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11515, 'Calculate amounts of required materials and estimate costs, based on surface measurements or work orders.', 'Core', 111, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11524, 'Polish final coats to specified finishes.', 'Core', 109, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11519, 'Wash and treat surfaces with oil, turpentine, mildew remover, or other preparations, and sand rough spots to ensure that finishes will adhere properly.', 'Core', 110, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11522, 'Select and purchase tools or finishes for surfaces to be covered, considering durability, ease of handling, methods of application, and customers'' wishes.', 'Core', 111, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11521, 'Remove old finishes by stripping, sanding, wire brushing, burning, or using water or abrasive blasting.', 'Core', 109, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11518, 'Remove fixtures such as pictures, door knobs, lamps, or electric switch covers prior to painting.', 'Core', 110, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11525, 'Use special finishing techniques such as sponging, ragging, layering, or faux finishing.', 'Core', 109, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11527, 'Cut stencils and brush or spray lettering or decorations on surfaces.', 'Core', 109, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11526, 'Waterproof buildings, using waterproofers or caulking.', 'Supplemental', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11528, 'Spray or brush hot plastics or pitch onto surfaces.', 'Supplemental', 109, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2141.00', 11529, 'Bake finishes on painted or enameled articles, using baking ovens.', 'Supplemental', 108, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14906, 'Smooth strips or sections of paper with brushes or rollers to remove wrinkles and bubbles and to smooth joints.', 'Core', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14907, 'Trim rough edges from strips, using straightedges and trimming knives.', 'Core', 104, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14908, 'Trim excess material at ceilings or baseboards, using knives.', 'Core', 104, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14909, 'Check finished wallcoverings for proper alignment, pattern matching, and neatness of seams.', 'Core', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14910, 'Mark vertical guidelines on walls to align strips, using plumb bobs and chalk lines.', 'Core', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14911, 'Cover interior walls and ceilings of rooms with decorative wallpaper or fabric, using hand tools.', 'Core', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14912, 'Apply adhesives to the backs of paper strips, using brushes, or dunk strips of prepasted wallcovering in water, wiping off any excess adhesive.', 'Core', 104, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14913, 'Measure and cut strips from rolls of wallpaper or fabric, using shears or razors.', 'Core', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14914, 'Place strips or sections of paper on surfaces, aligning section edges and patterns.', 'Core', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14915, 'Fill holes, cracks, and other surface imperfections preparatory to covering surfaces.', 'Core', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14916, 'Measure surfaces or review work orders to estimate the quantities of materials needed.', 'Core', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14917, 'Apply sizing to seal surfaces and maximize adhesion of coverings to surfaces.', 'Core', 104, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14918, 'Smooth rough spots on walls and ceilings, using sandpaper.', 'Core', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14919, 'Set up equipment, such as pasteboards and scaffolds.', 'Core', 104, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14920, 'Remove old paper, using water, steam machines, or solvents and scrapers.', 'Core', 104, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14921, 'Apply thinned glue to waterproof porous surfaces, using brushes, rollers, or pasting machines.', 'Core', 103, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14922, 'Mix paste, using paste powder and water, and brush paste onto surfaces.', 'Core', 104, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14923, 'Staple or tack advertising posters onto fences, walls, billboards, or poles.', 'Supplemental', 104, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14924, 'Remove paint, varnish, dirt, and grease from surfaces, using paint remover and water soda solutions.', 'Supplemental', 103, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2142.00', 14925, 'Apply acetic acid to damp plaster to prevent lime from bleeding through paper.', 'Supplemental', 104, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2151.00', 11535, 'Install or use instruments such as lasers, grade rods, or transit levels.', 'Core', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2151.00', 11533, 'Cut pipes to required lengths.', 'Core', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2151.00', 11532, 'Connect pipe pieces and seal joints, using welding equipment, cement, or glue.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2151.00', 11531, 'Cover pipes with earth or other materials.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2151.00', 11534, 'Install or repair sanitary or stormwater sewer structures or pipe systems.', 'Core', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2151.00', 11538, 'Align and position pipes to prepare them for welding or sealing.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2151.00', 11530, 'Check slopes for conformance to requirements, using levels or lasers.', 'Core', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2151.00', 11537, 'Lay out pipe routes, following written instructions or blueprints and coordinating layouts with supervisors.', 'Core', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2151.00', 11540, 'Operate mechanized equipment, such as pickup trucks, rollers, tandem dump trucks, front-end loaders, or backhoes.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2151.00', 11536, 'Grade or level trench bases, using tamping machines or hand tools.', 'Core', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2151.00', 11539, 'Dig trenches to desired or required depths, by hand or using trenching tools.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2151.00', 11542, 'Tap and drill holes into pipes to introduce auxiliary lines or devices.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2151.00', 11543, 'Locate existing pipes needing repair or replacement, using magnetic or radio indicators.', 'Core', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2151.00', 11541, 'Train or supervise others in laying pipe.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 4815, 'Cut, thread, or hammer pipes to specifications, using tools such as saws, cutting torches, pipe threaders, or pipe benders.', 'Core', 113, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 20633, 'Lay out full scale drawings of pipe systems, supports, or related equipment, according to blueprints.', 'Core', 112, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 4816, 'Assemble or secure pipes, tubes, fittings, or related equipment, according to specifications, by welding, brazing, cementing, soldering, or threading joints.', 'Core', 113, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 4819, 'Measure and mark pipes for cutting or threading.', 'Core', 113, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 4818, 'Inspect, examine, or test installed systems or pipe lines, using pressure gauge, hydrostatic testing, observation, or other methods.', 'Core', 113, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 4821, 'Plan pipe system layout, installation, or repair, according to specifications.', 'Core', 113, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 4817, 'Attach pipes to walls, structures, or fixtures, such as radiators or tanks, using brackets, clamps, tools, or welding equipment.', 'Core', 113, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 20634, 'Modify, clean, or maintain pipe systems, units, fittings, or related machines or equipment, using hand or power tools.', 'Core', 113, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 4822, 'Select pipe sizes, types, or related materials, such as supports, hangers, or hydraulic cylinders, according to specifications.', 'Core', 113, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 4823, 'Cut or bore holes in structures, such as bulkheads, decks, walls, or mains, prior to pipe installation, using hand or power tools.', 'Core', 112, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 20635, 'Install automatic controls to regulate pipe systems.', 'Core', 113, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 20636, 'Shut off steam, water, or other gases or liquids from pipe sections, using valve keys or wrenches.', 'Core', 112, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 4827, 'Remove and replace worn components.', 'Core', 112, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 20637, 'Inspect work sites for obstructions or holes that could cause structural weakness.', 'Supplemental', 113, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 19839, 'Install fixtures, appliances, or equipment designed to reduce water or energy consumption.', 'Supplemental', 113, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 19841, 'Install pipe systems to support alternative energy-fueled systems, such as geothermal heating and cooling systems.', 'Supplemental', 112, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 19840, 'Install or test gray water systems, such as recycling, treatment, or irrigation systems.', 'Supplemental', 112, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 4828, 'Prepare cost estimates for clients.', 'Supplemental', 110, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 4830, 'Operate motorized pumps to remove water from flooded manholes, basements, or facility floors.', 'Supplemental', 112, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.01', 4831, 'Dip nonferrous piping materials in a mixture of molten tin and lead to obtain a coating that prevents erosion or galvanic or electrolytic action.', 'Supplemental', 111, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 2894, 'Assemble pipe sections, tubing, or fittings, using couplings, clamps, screws, bolts, cement, plastic solvent, caulking, or soldering, brazing, or welding equipment.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 2903, 'Install pipe assemblies, fittings, valves, appliances such as dishwashers or water heaters, or fixtures such as sinks or toilets, using hand or power tools.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 20440, 'Keep records of work assignments.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 2895, 'Fill pipes or plumbing fixtures with water or air and observe pressure gauges to detect and locate leaks.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 2907, 'Direct helpers engaged in pipe cutting, preassembly, or installation of plumbing systems or components.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 2906, 'Maintain or repair plumbing by replacing defective washers, replacing or mending broken pipes, or opening clogged drains.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 2901, 'Locate and mark the position of pipe installations, connections, passage holes, or fixtures in structures, using measuring instruments such as rulers or levels.', 'Core', 69, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 2902, 'Measure, cut, thread, or bend pipe to required angle, using hand or power tools or machines such as pipe cutters, pipe-threading machines, or pipe-bending machines.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 2896, 'Review blueprints, building codes, or specifications to determine work details or procedures.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 2905, 'Anchor steel supports from ceiling joists to hold pipes in place.', 'Core', 68, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 20441, 'Estimate time, material, or labor costs for use in project plans.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 2908, 'Install underground storm, sanitary, or water piping systems, extending piping as needed to connect fixtures and plumbing.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 20442, 'Inspect structures to assess material or equipment needs, to establish the sequence of pipe installations, or to plan installation around obstructions such as electrical wiring.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 19846, 'Install green plumbing equipment, such as faucet flow restrictors, dual-flush or pressure-assisted flush toilets, or tankless hot water heaters.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 2904, 'Cut openings in structures to accommodate pipes or pipe fittings, using hand or power tools.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 2911, 'Weld small pipes or special piping, using specialized techniques, equipment, or materials, such as computer-assisted welding or microchip fabrication.', 'Supplemental', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 19845, 'Install alternative water sources, such as rainwater harvesting systems or graywater reuse systems.', 'Supplemental', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 19849, 'Recommend energy or water saving products, such as low-flow faucets or shower heads, water-saving toilets, or high-efficiency hot water heaters.', 'Supplemental', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 19844, 'Determine sizing requirements for solar hot water heating systems, taking into account factors such as site orientation, load calculations, or storage capacity requirements.', 'Supplemental', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 19848, 'Perform domestic plumbing audits to identify ways in which customers might reduce consumption of water or energy.', 'Supplemental', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 19842, 'Calculate costs or savings for water- or energy-efficient appliances or systems.', 'Supplemental', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 19847, 'Install, test, or commission solar thermal or solar photovoltaic hot water heating systems.', 'Supplemental', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2152.02', 19843, 'Compile information on governmental incentive programs related to the installation of energy or water saving plumbing systems or devices.', 'Supplemental', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2161.00', 20789, 'Cover surfaces such as windows, doors, or sidewalks to protect from splashing.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2161.00', 20790, 'Clean job sites.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2161.00', 9879, 'Mix mortar and plaster to desired consistency or direct workers who perform mixing.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2161.00', 9878, 'Apply coats of plaster or stucco to walls, ceilings, or partitions of buildings, using trowels, brushes, or spray guns.', 'Core', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2161.00', 20791, 'Set up scaffolds.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2161.00', 20792, 'Determine materials needed to complete the job and place orders accordingly.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2161.00', 9885, 'Apply weatherproof, decorative coverings to exterior surfaces of buildings, such as by troweling or spraying on coats of stucco.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2161.00', 9883, 'Clean and prepare surfaces for applications of plaster, cement, stucco, or similar materials, such as by drywall taping.', 'Core', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2161.00', 9880, 'Create decorative textures in finish coat, using brushes or trowels, sand, pebbles, or stones.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2161.00', 9881, 'Apply insulation to building exteriors by installing prefabricated insulation systems over existing walls or by covering the outer wall with insulation board, reinforcing mesh, and a base coat.', 'Core', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2161.00', 9884, 'Rough the undercoat surface with a scratcher so the finish coat will adhere.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2161.00', 9882, 'Cure freshly plastered surfaces.', 'Supplemental', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2161.00', 9886, 'Install guide wires on exterior surfaces of buildings to indicate thickness of plaster or stucco and nail wire mesh, lath, or similar materials to the outside surface to hold stucco in place.', 'Supplemental', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2161.00', 9887, 'Spray acoustic materials or texture finish over walls or ceilings.', 'Supplemental', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2161.00', 9888, 'Mold or install ornamental plaster pieces, panels, or trim.', 'Supplemental', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2171.00', 13569, 'Determine quantities, sizes, shapes, and locations of reinforcing rods from blueprints, sketches, or oral instructions.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2171.00', 13568, 'Space and fasten together rods in forms according to blueprints, using wire and pliers.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2171.00', 13567, 'Position and secure steel bars, rods, cables, or mesh in concrete forms, using fasteners, rod-bending machines, blowtorches, or hand tools.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2171.00', 13571, 'Cut rods to required lengths, using metal shears, hacksaws, bar cutters, or acetylene torches.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2171.00', 13570, 'Place blocks under rebar to hold the bars off the deck when reinforcing floors.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2171.00', 13572, 'Cut and fit wire mesh or fabric, using hooked rods, and position fabric or mesh in concrete to reinforce concrete.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2171.00', 13573, 'Bend steel rods with hand tools or rodbending machines and weld them with arc-welding equipment.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13574, 'Inspect problem roofs to determine the best repair procedures.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13586, 'Remove snow, water, or debris from roofs prior to applying roofing materials.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13575, 'Set up scaffolding to provide safe access to roofs.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 20793, 'Estimate materials and labor required to complete roofing jobs.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13578, 'Cement or nail flashing strips of metal or shingle over joints to make them watertight.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13584, 'Install partially overlapping layers of material over roof insulation surfaces, using chalk lines, gauges on shingling hatchets, or lines on shingles.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13580, 'Cut felt, shingles, or strips of flashing to fit angles formed by walls, vents, or intersecting roof surfaces.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13592, 'Apply plastic coatings, membranes, fiberglass, or felt over sloped roofs before applying shingles.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13579, 'Install, repair, or replace single-ply roofing systems, using waterproof sheet materials such as modified plastics, elastomeric, or other asphaltic compositions.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 20794, 'Attach roofing paper to roofs in overlapping strips to form bases for other materials.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13585, 'Cover roofs or exterior walls of structures with slate, asphalt, aluminum, wood, gravel, gypsum, or related materials, using brushes, knives, punches, hammers, or other tools.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13590, 'Waterproof or damp-proof walls, floors, roofs, foundations, or basements by painting or spraying surfaces with waterproof coatings or by attaching waterproofing membranes to surfaces.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 19851, 'Apply reflective roof coatings, such as special paints or single-ply roofing sheets, to existing roofs to reduce solar heat absorption.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13587, 'Apply alternate layers of hot asphalt or tar and roofing paper to roofs.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13581, 'Install vapor barriers or layers of insulation on flat roofs.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13583, 'Cover exposed nailheads with roofing cement or caulking to prevent water leakage or rust.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13593, 'Smooth rough spots to prepare surfaces for waterproofing, using hammers, chisels, or rubbing bricks.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13594, 'Glaze top layers to make a smooth finish or embed gravel in the bitumen for rough surfaces.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13591, 'Mop or pour hot asphalt or tar onto roof bases.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 19853, 'Install attic ventilation systems, such as turbine vents, gable or ridge vents, or conventional or solar-powered exhaust fans.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 19855, 'Install skylights on roofs to increase natural light inside structures or to reduce energy costs.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13595, 'Apply gravel or pebbles over top layers of roofs, using rakes or stiff-bristled brooms.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 19856, 'Install solar roofing systems that have energy-collecting photovoltaic panels built into roofing membranes, shingles, or tiles.', 'Supplemental', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13589, 'Spray roofs, sidings, or walls to bind, seal, insulate, or soundproof sections of structures, using spray guns, air compressors, or heaters.', 'Supplemental', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 19852, 'Attach solar panels to existing roofs, according to specifications and without damaging roofing materials or the structural integrity of buildings.', 'Supplemental', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 13596, 'Punch holes in slate, tile, terra cotta, or wooden shingles, using punches and hammers.', 'Supplemental', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 19850, 'Apply modular soil- and plant-containing grids over existing roof membranes to create green roofs.', 'Supplemental', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2181.00', 19854, 'Install layers of vegetation-based green roofs, including protective membranes, drainage, aeration, water retention and filter layers, soil substrates, irrigation materials, and plants.', 'Supplemental', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 5169, 'Convert blueprints into shop drawings to be followed in the construction or assembly of sheet metal products.', 'Core', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 20638, 'Determine project requirements, such as scope, assembly sequences, or required methods or materials, using blueprints, drawings, or written or verbal instructions.', 'Core', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 20639, 'Lay out, measure, and mark dimensions and reference lines on material such as roofing panels, using calculators, scribes, dividers, squares, or rulers.', 'Core', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 5173, 'Fasten seams or joints together with welds, bolts, cement, rivets, solder, caulks, metal drive clips, or bonds to assemble components into products or to repair sheet metal items.', 'Core', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 5175, 'Trim, file, grind, deburr, buff, or smooth surfaces, seams, or joints of assembled parts, using hand tools or portable power tools.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 19858, 'Fabricate ducts for high efficiency heating, ventilating, and air conditioning (HVAC) systems to maximize efficiency of systems.', 'Core', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 5171, 'Select gauges or types of sheet metal or nonmetallic material, according to product specifications.', 'Core', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 5176, 'Finish parts, using hacksaws or hand, rotary, or squaring shears.', 'Core', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 5178, 'Shape metal material over anvils, blocks, or other forms, using hand tools.', 'Core', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 5174, 'Fabricate or alter parts at construction sites, using shears, hammers, punches, or drills.', 'Core', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 5179, 'Transport prefabricated parts to construction sites for assembly and installation.', 'Core', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 5170, 'Install assemblies, such as flashing, pipes, tubes, heating and air conditioning ducts, furnace casings, rain gutters, or downspouts in supportive frameworks.', 'Core', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 18782, 'Hire, train, or supervise new employees or apprentices.', 'Core', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 5177, 'Maintain equipment, making repairs or modifications when necessary.', 'Core', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 20640, 'Develop or lay out patterns, using computerized metalworking equipment.', 'Supplemental', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 20641, 'Maneuver completed roofing units into position for installation.', 'Supplemental', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 20642, 'Inspect individual parts, assemblies, or installations, using measuring instruments, such as calipers, scales, or micrometers.', 'Supplemental', 94, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 19862, 'Verify that heating, ventilating, and air conditioning (HVAC) systems are designed, installed, and calibrated in accordance with green certification standards, such as those of Leadership in Energy and Environmental Design (LEED).', 'Supplemental', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 20643, 'Secure metal roof panels in place by interlocking and fastening grooved panel edges.', 'Supplemental', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 19860, 'Perform building commissioning activities by completing mechanical inspections of a building''s water, lighting, or heating, ventilating, and air conditioning (HVAC) systems.', 'Supplemental', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 20644, 'Fasten roof panel edges or machine-made moldings to structures by nailing or welding.', 'Supplemental', 93, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 19861, 'Perform sheet metal work necessary for solar panel installations.', 'Supplemental', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 19859, 'Install green architectural sheet metal components, such as cool roofs or hot or cold walls.', 'Supplemental', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2211.00', 19857, 'Construct components for high-performance wind turbine systems.', 'Supplemental', 92, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11544, 'Read specifications or blueprints to determine the locations, quantities, or sizes of materials required.', 'Core', 102, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11546, 'Connect columns, beams, and girders with bolts, following blueprints and instructions from supervisors.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11548, 'Bolt aligned structural steel members in position for permanent riveting, bolting, or welding into place.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11553, 'Fasten structural steel members to hoist cables, using chains, cables, or rope.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 20795, 'Hoist steel beams, girders, or columns into place, using cranes or signaling hoisting equipment operators to lift and position structural steel members.', 'Core', 102, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11545, 'Verify vertical and horizontal alignment of structural steel members, using plumb bobs, laser equipment, transits, or levels.', 'Core', 102, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11552, 'Cut, bend, or weld steel pieces, using metal shears, torches, or welding equipment.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11556, 'Erect metal or precast concrete components for structures, such as buildings, bridges, dams, towers, storage tanks, fences, or highway guard rails.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11555, 'Force structural steel members into final positions, using turnbuckles, crowbars, jacks, or hand tools.', 'Core', 103, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11551, 'Pull, push, or pry structural steel members into approximate positions for bolting into place.', 'Core', 103, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11557, 'Unload and position prefabricated steel units for hoisting as needed.', 'Core', 100, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11558, 'Drive drift pins through rivet holes to align rivet holes in structural steel members with corresponding holes in previously placed members.', 'Core', 103, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11554, 'Assemble hoisting equipment or rigging, such as cables, pulleys, or hooks, to move heavy equipment or materials.', 'Core', 103, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11550, 'Fabricate metal parts, such as steel frames, columns, beams, or girders, according to blueprints or instructions from supervisors.', 'Core', 102, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11559, 'Dismantle structures or equipment.', 'Core', 103, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11549, 'Ride on girders or other structural steel members to position them or use rope to guide them into position.', 'Supplemental', 103, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11563, 'Hold rivets while riveters use air hammers to form heads on rivets.', 'Supplemental', 103, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11560, 'Insert sealing strips, wiring, insulating material, ladders, flanges, gauges, or valves, depending on types of structures being assembled.', 'Supplemental', 103, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11562, 'Place blocks under reinforcing bars used to reinforce floors.', 'Supplemental', 103, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2221.00', 11561, 'Catch hot rivets in buckets and insert rivets in holes, using tongs.', 'Supplemental', 102, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17742, 'Install photovoltaic (PV) systems in accordance with codes and standards using drawings, schematics, and instructions.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17740, 'Assemble solar modules, panels, or support structures, as specified.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17745, 'Apply weather sealing to array, building, or support mechanisms.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17747, 'Determine appropriate sizes, ratings, and locations for all system overcurrent devices, disconnect devices, grounding equipment, and surge suppression equipment.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17756, 'Install module array interconnect wiring, implementing measures to disable arrays during installation.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17755, 'Identify methods for laying out, orienting, and mounting modules or arrays to ensure efficient installation, electrical configuration, or system maintenance.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17753, 'Identify electrical, environmental, and safety hazards associated with photovoltaic (PV) installations.', 'Core', 62, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17751, 'Examine designs to determine current requirements for all parts of the photovoltaic (PV) system electrical circuit.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17746, 'Check electrical installation for proper wiring, polarity, grounding, or integrity of terminations.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17761, 'Test operating voltages to ensure operation within acceptable limits for power conditioning equipment, such as inverters and controllers.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17752, 'Identify and resolve any deficiencies in photovoltaic (PV) system installation or materials.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17759, 'Program, adjust, or configure inverters and controls for desired set points and operating modes.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17754, 'Identify installation locations with proper orientation, area, solar access, or structural integrity for photovoltaic (PV) arrays.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17762, 'Visually inspect and test photovoltaic (PV) modules or systems.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17757, 'Install required labels on solar system components and hardware.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17749, 'Determine photovoltaic (PV) system designs or configurations based on factors such as customer needs, expectations, and site conditions.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17765, 'Determine materials, equipment, and installation sequences necessary to maximize installation efficiency.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17748, 'Determine connection interfaces for additional subpanels or for connecting photovoltaic (PV) systems with utility services or other power generation sources.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17743, 'Perform routine photovoltaic (PV) system maintenance on modules, arrays, batteries, power conditioning equipment, safety systems, structural systems, weather sealing, or balance of systems equipment.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17741, 'Install active solar systems, including solar collectors, concentrators, pumps, or fans.', 'Core', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17744, 'Activate photovoltaic (PV) systems to verify system functionality and conformity to performance expectations.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17764, 'Demonstrate system functionality and performance, including start-up, shut-down, normal operation, and emergency or bypass operations.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17758, 'Measure and analyze system performance and operating parameters to assess operating condition of systems or equipment.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17763, 'Compile or maintain records of system operation, performance, and maintenance.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17750, 'Diagram layouts and locations for photovoltaic (PV) arrays and equipment, including existing building or site features.', 'Supplemental', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-2231.00', 17760, 'Select mechanical designs, installation equipment, or installation plans that conform to environmental, architectural, structural, site, and code requirements.', 'Supplemental', 63, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3011.00', 13600, 'Mix mortar, plaster, and grout, manually or using machines, according to standard formulas.', 'Core', 64, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3011.00', 13598, 'Erect scaffolding or other installation structures.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3011.00', 13597, 'Cut materials to specified sizes for installation, using power saws or tile cutters.', 'Core', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3011.00', 13603, 'Modify material moving, mixing, grouting, grinding, polishing, or cleaning procedures, according to installation or material requirements.', 'Core', 63, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3011.00', 13606, 'Transport materials, tools, or machines to installation sites, manually or using conveyance equipment.', 'Core', 63, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3011.00', 13604, 'Provide assistance in the preparation, installation, repair, or rebuilding of tile, brick, or stone surfaces.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3011.00', 13599, 'Locate and supply materials to masons for installation, following drawings or numbered sequences.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3011.00', 13610, 'Arrange or store materials, machines, tools, or equipment.', 'Core', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3011.00', 13605, 'Clean installation surfaces, equipment, tools, work sites, or storage areas, using water, chemical solutions, oxygen lances, or polishing machines.', 'Core', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3011.00', 13607, 'Move or position materials such as marble slabs, using cranes, hoists, or dollies.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3011.00', 13608, 'Remove excess grout or residue from tile or brick joints, using sponges or trowels.', 'Core', 63, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3011.00', 13601, 'Apply grout between joints of bricks or tiles, using grouting trowels.', 'Core', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3011.00', 13611, 'Apply caulk, sealants, or other agents to installed surfaces.', 'Core', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3011.00', 13609, 'Remove damaged tile, brick, or mortar, and clean or prepare surfaces, using pliers, hammers, chisels, drills, wire brushes, or metal wire anchors.', 'Core', 64, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3011.00', 13602, 'Correct surface imperfections or fill chipped, cracked, or broken bricks or tiles, using fillers, adhesives, or grouting materials.', 'Core', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8271, 'Clean work areas, machines, or equipment, to maintain a clean and safe job site.', 'Core', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8270, 'Fasten timbers or lumber with glue, screws, pegs, or nails and install hardware.', 'Core', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8276, 'Perform tie spacing layout and measure, mark, drill or cut.', 'Core', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8269, 'Select tools, equipment, or materials from storage and transport items to work site.', 'Core', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 20443, 'Drill holes in timbers or lumber.', 'Core', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 20444, 'Cut timbers, lumber, or paneling to specified dimensions.', 'Core', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8267, 'Position and hold timbers, lumber, or paneling in place for fastening or cutting.', 'Core', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8273, 'Align, straighten, plumb, or square forms for installation.', 'Core', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8272, 'Hold plumb bobs, sighting rods, or other equipment to aid in establishing reference points and lines.', 'Core', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8268, 'Erect scaffolding, shoring, or braces.', 'Core', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8278, 'Construct forms and assist in raising them to the required elevation.', 'Core', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8279, 'Install handrails under the direction of a carpenter.', 'Core', 57, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8280, 'Glue and clamp edges or joints of assembled parts.', 'Core', 56, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8275, 'Smooth or sand surfaces to remove ridges, tool marks, glue, or caulking.', 'Core', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8277, 'Secure stakes to grids for constructions of footings, nail scabs to footing forms, and vibrate and float concrete.', 'Core', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8281, 'Cut and install insulating or sound-absorbing material.', 'Core', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8282, 'Cut tile or linoleum to fit and spread adhesives on flooring for installation.', 'Supplemental', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3012.00', 8283, 'Cover surfaces with laminated plastic covering material.', 'Supplemental', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4833, 'Measure, cut, and bend wire and conduit, using measuring instruments and hand tools.', 'Core', 81, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4832, 'Trace out short circuits in wiring, using test meter.', 'Core', 80, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4840, 'Strip insulation from wire ends, using wire stripping pliers, and attach wires to terminals for subsequent soldering.', 'Core', 81, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4839, 'Examine electrical units for loose connections and broken insulation and tighten connections, using hand tools.', 'Core', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4842, 'Construct controllers and panels, using power drills, drill presses, taps, saws and punches.', 'Core', 81, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4835, 'Drill holes and pull or push wiring through openings, using hand and power tools.', 'Core', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4844, 'Clean work area and wash parts.', 'Core', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4834, 'Maintain tools, vehicles, and equipment and keep parts and supplies in order.', 'Core', 81, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4838, 'Transport tools, materials, equipment, and supplies to work site by hand, handtruck, or heavy, motorized truck.', 'Core', 81, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4846, 'Install copper-clad ground rods, using a manual post driver.', 'Core', 80, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4841, 'Thread conduit ends, connect couplings, and fabricate and secure conduit support brackets, using hand tools.', 'Core', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4837, 'Disassemble defective electrical equipment, replace defective or worn parts, and reassemble equipment, using hand tools.', 'Core', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4845, 'Erect electrical system components and barricades, and rig scaffolds, hoists, and shoring.', 'Core', 81, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4836, 'Perform semi-skilled and unskilled laboring duties related to the installation, maintenance and repair of a wide variety of electrical systems and equipment.', 'Core', 81, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4848, 'Dig trenches or holes for installation of conduit or supports.', 'Core', 80, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4847, 'Raise, lower, or position equipment, tools, and materials, using hoist, hand line, or block and tackle.', 'Core', 80, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4853, 'Break up concrete, using airhammer, to facilitate installation, construction, or repair of equipment.', 'Core', 80, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4849, 'Requisition materials, using warehouse requisition or release forms.', 'Supplemental', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4843, 'String transmission lines or cables through ducts or conduits, under the ground, through equipment, or to towers.', 'Supplemental', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4854, 'Solder electrical connections, using soldering iron.', 'Supplemental', 81, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4855, 'Trim trees and clear undergrowth along right-of-way.', 'Supplemental', 81, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4850, 'Bolt component parts together to form tower assemblies, using hand tools.', 'Supplemental', 80, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4852, 'Operate cutting torches and welding equipment, while working with conduit and metal components to construct devices associated with electrical functions.', 'Supplemental', 81, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3013.00', 4851, 'Paint a variety of objects related to electrical functions.', 'Supplemental', 79, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3014.00', 13612, 'Clean work areas and equipment.', 'Core', 119, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3014.00', 13613, 'Perform support duties to assist painters, paperhangers, plasterers, or masons.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3014.00', 13614, 'Apply protective coverings, such as masking tape, to articles or areas that could be damaged or stained by work processes.', 'Core', 120, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3014.00', 13615, 'Erect scaffolding.', 'Core', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3014.00', 13616, 'Fill cracks or breaks in surfaces of plaster articles or areas with putty or epoxy compounds.', 'Core', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3014.00', 13617, 'Supply or hold tools and materials.', 'Core', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3014.00', 13618, 'Smooth surfaces of articles to be painted, using sanding and buffing tools and equipment.', 'Supplemental', 119, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3014.00', 13619, 'Mix plaster, and carry plaster to plasterers.', 'Supplemental', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3014.00', 13620, 'Place articles to be stripped into stripping tanks.', 'Supplemental', 119, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3014.00', 13621, 'Remove articles such as cabinets, metal furniture, and paint containers from stripping tanks after prescribed periods of time.', 'Supplemental', 120, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3014.00', 13622, 'Pour specified amounts of chemical solutions into stripping tanks.', 'Supplemental', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3015.00', 4858, 'Measure, cut, thread and assemble new pipe, placing the assembled pipe in hangers or other supports.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3015.00', 4857, 'Cut or drill holes in walls or floors to accommodate the passage of pipes.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3015.00', 20144, 'Perform rough-ins, repair and replace fixtures and water heaters, and locate, repair, or remove leaking or broken pipes.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3015.00', 4862, 'Assist pipe fitters in the layout, assembly, and installation of piping for air, ammonia, gas, and water systems.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3015.00', 4864, 'Cut pipe and lift up to fitters.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3015.00', 4861, 'Fit or assist in fitting valves, couplings, or assemblies to tanks, pumps, or systems, using hand tools.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3015.00', 4860, 'Requisition tools and equipment, select type and size of pipe, and collect and transport materials and equipment to work site.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3015.00', 4859, 'Mount brackets and hangers on walls and ceilings to hold pipes, and set sleeves or inserts to provide support for pipes.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3015.00', 4863, 'Excavate and grade ditches, and lay and join pipe for water and sewer service.', 'Core', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3015.00', 4865, 'Disassemble and remove damaged or worn pipe.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3015.00', 4866, 'Clean shop, work area, and machines, using solvent and rags.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3015.00', 4867, 'Install gas burners to convert furnaces from wood, coal, or oil.', 'Supplemental', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3015.00', 4870, 'Fill pipes with sand or resin to prevent distortion, and hold pipes during bending and installation.', 'Supplemental', 56, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3015.00', 4868, 'Immerse pipe in chemical solution to remove dirt, oil, and scale.', 'Supplemental', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3015.00', 4869, 'Clean and renew steam traps.', 'Supplemental', 55, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14926, 'Check to ensure that completed roofs are watertight.', 'Core', 98, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14927, 'Sweep and clean roofs to prepare them for the application of new roofing materials.', 'Core', 97, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14928, 'Locate worn or torn areas in roofs.', 'Core', 95, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14929, 'Clean work areas and equipment.', 'Core', 99, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14930, 'Maintain tools and equipment.', 'Core', 98, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14931, 'Cover roofs with layers of roofing felt or asphalt strips before installing tile, slate, or composition materials.', 'Core', 97, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14932, 'Remove old roofing materials.', 'Core', 97, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14933, 'Unload materials and tools from work trucks, and unroll roofing as directed.', 'Core', 98, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14934, 'Set ladders, scaffolds, and hoists in place for taking supplies to roofs.', 'Core', 98, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14935, 'Place tiles, nail them to roof boards, and cover nailheads with roofing cement.', 'Core', 96, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14936, 'Provide assistance to skilled roofers installing and repairing roofs, flashings, and surfaces.', 'Core', 97, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14937, 'Attach roofing paper and composition shingles, using nails.', 'Core', 95, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14938, 'Perform emergency leak repairs and general maintenance for a variety of roof types.', 'Core', 96, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14939, 'Attach sheets of metal to roof boards or building frameworks when installing metal roofs.', 'Core', 92, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14940, 'Hoist tar and roofing materials to roofs, using ropes and pulleys, or carry materials up ladders.', 'Core', 95, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14941, 'Apply shingles, gravel, or asphalt over the top layer of tar to protect the roofing material.', 'Core', 92, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14942, 'Chop tar into small pieces, and heat chopped tar in kettles.', 'Core', 96, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-3016.00', 14943, 'Clear drains and downspouts and clean gutters.', 'Core', 98, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 869, 'Inspect bridges, dams, highways, buildings, wiring, plumbing, electrical circuits, sewers, heating systems, or foundations during and after construction for structural quality, general safety, or conformance to specifications and codes.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 19865, 'Inspect facilities or installations to determine their environmental impact.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 878, 'Monitor installation of plumbing, wiring, equipment, or appliances to ensure that installation is performed properly and is in compliance with applicable regulations.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 873, 'Measure dimensions and verify level, alignment, or elevation of structures or fixtures to ensure compliance to building plans and codes.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 870, 'Maintain daily logs and supplement inspection records with photographs.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 871, 'Review and interpret plans, blueprints, site layouts, specifications, or construction methods to ensure compliance to legal requirements and safety regulations.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 19864, 'Evaluate project details to ensure adherence to environmental regulations.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 20445, 'Conduct inspections, using survey instruments, metering devices, tape measures, or test equipment.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 872, 'Inspect and monitor construction sites to ensure adherence to safety standards, building codes, or specifications.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 19866, 'Monitor construction activities to ensure that environmental regulations are not violated.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 20446, 'Confer with owners, violators, or authorities to explain regulations or recommend remedial actions.', 'Core', 23, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 880, 'Train, direct, or supervise other construction inspectors.', 'Core', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 875, 'Issue permits for construction, relocation, demolition, or occupancy.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 20447, 'Approve building plans that meet required specifications.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 19863, 'Conduct environmental hazard inspections to identify or quantify problems such as asbestos, poor air quality, water contamination, or other environmental hazards.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 20448, 'Examine lifting or conveying devices, such as elevators, escalators, moving sidewalks, hoists, inclined railways, ski lifts, or amusement rides to ensure safety and proper functioning.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 19867, 'Sample and test air to identify gasses, such as bromine, ozone, or sulfur dioxide, or particulates, such as mold, dust, or allergens.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 20449, 'Estimate cost of completed work or of needed renovations or upgrades.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4011.00', 20450, 'Evaluate premises for cleanliness, such as proper garbage disposal or lack of vermin infestation.', 'Supplemental', 24, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11564, 'Assemble, install, repair, and maintain elevators, escalators, moving sidewalks, and dumbwaiters, using hand and power tools, and testing devices such as test lamps, ammeters, and voltmeters.', 'Core', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11565, 'Test newly installed equipment to ensure that it meets specifications, such as stopping at floors for set amounts of time.', 'Core', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11566, 'Locate malfunctions in brakes, motors, switches, and signal and control systems, using test equipment.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11567, 'Check that safety regulations and building codes are met, and complete service reports verifying conformance to standards.', 'Core', 84, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11568, 'Connect electrical wiring to control panels and electric motors.', 'Core', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11569, 'Adjust safety controls, counterweights, door mechanisms, and components such as valves, ratchets, seals, and brake linings.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11570, 'Read and interpret blueprints to determine the layout of system components, frameworks, and foundations, and to select installation equipment.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11571, 'Inspect wiring connections, control panel hookups, door installations, and alignments and clearances of cars and hoistways to ensure that equipment will operate properly.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11572, 'Disassemble defective units, and repair or replace parts such as locks, gears, cables, and electric wiring.', 'Core', 81, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11573, 'Maintain log books that detail all repairs and checks performed.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11574, 'Participate in additional training to keep skills up to date.', 'Core', 83, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11575, 'Attach guide shoes and rollers to minimize the lateral motion of cars as they travel through shafts.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11576, 'Connect car frames to counterweights, using steel cables.', 'Core', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11577, 'Bolt or weld steel rails to the walls of shafts to guide elevators, working from scaffolding or platforms.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11578, 'Assemble elevator cars, installing each car''s platform, walls, and doors.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11579, 'Install outer doors and door frames at elevator entrances on each floor of a structure.', 'Core', 81, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11580, 'Install electrical wires and controls by attaching conduit along shaft walls from floor to floor and pulling plastic-covered wires through the conduit.', 'Core', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11581, 'Cut prefabricated sections of framework, rails, and other components to specified dimensions.', 'Core', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11582, 'Operate elevators to determine power demands, and test power consumption to detect overload factors.', 'Supplemental', 81, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4021.00', 11583, 'Assemble electrically powered stairs, steel frameworks, and tracks, and install associated motors and electrical wiring.', 'Supplemental', 80, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13623, 'Establish the location for a fence, and gather information needed to ensure that there are no electric cables or water lines in the area.', 'Core', 107, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13624, 'Align posts, using lines or by sighting, and verify vertical alignment of posts, using plumb bobs or spirit levels.', 'Core', 109, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13625, 'Measure and lay out fence lines and mark posthole positions, following instructions, drawings, or specifications.', 'Core', 109, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13626, 'Dig postholes, using spades, posthole diggers, or power-driven augers.', 'Core', 108, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13627, 'Set metal or wooden posts in upright positions in postholes.', 'Core', 108, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13628, 'Discuss fencing needs with customers, and estimate and quote prices.', 'Core', 100, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13629, 'Mix and pour concrete around bases of posts, or tamp soil into postholes to embed posts.', 'Core', 109, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13630, 'Make rails for fences, by sawing lumber or by cutting metal tubing to required lengths.', 'Core', 101, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13631, 'Nail top and bottom rails to fence posts, or insert them in slots on posts.', 'Core', 108, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13632, 'Stretch wire, wire mesh, or chain link fencing between posts, and attach fencing to frames.', 'Core', 107, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13633, 'Attach fence rail supports to posts, using hammers and pliers.', 'Core', 107, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13634, 'Assemble gates, and fasten gates into position, using hand tools.', 'Core', 109, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13635, 'Complete top fence rails of metal fences by connecting tube sections, using metal sleeves.', 'Core', 107, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13636, 'Insert metal tubing through rail supports.', 'Core', 104, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13637, 'Attach rails or tension wire along bottoms of posts to form fencing frames.', 'Core', 107, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13638, 'Nail pointed slats to rails to construct picket fences.', 'Core', 108, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13639, 'Construct and repair barriers, retaining walls, trellises, and other types of fences, walls, and gates.', 'Core', 106, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13640, 'Weld metal parts together, using portable gas welding equipment.', 'Supplemental', 102, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13641, 'Erect alternate panel, basket weave, and louvered fences.', 'Supplemental', 106, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4031.00', 13642, 'Blast rock formations and rocky areas with dynamite to facilitate posthole digging.', 'Supplemental', 99, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 20796, 'Build containment areas prior to beginning abatement or decontamination work.', 'Core', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 11591, 'Remove asbestos or lead from surfaces, using hand or power tools such as scrapers, vacuums, or high-pressure sprayers.', 'Core', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 11594, 'Identify asbestos, lead, or other hazardous materials to be removed, using monitoring devices.', 'Core', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 20797, 'Prepare hazardous material for removal or storage.', 'Core', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 11584, 'Comply with prescribed safety procedures or federal laws regulating waste disposal methods.', 'Core', 71, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 11588, 'Load or unload materials into containers or onto trucks, using hoists or forklifts.', 'Core', 71, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 11589, 'Clean contaminated equipment or areas for re-use, using detergents or solvents, sandblasters, filter pumps, or steam cleaners.', 'Core', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 19872, 'Remove or limit contamination following emergencies involving hazardous substances.', 'Core', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 19869, 'Clean mold-contaminated sites by removing damaged porous materials or thoroughly cleaning all contaminated nonporous materials.', 'Core', 71, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 11587, 'Operate machines or equipment to remove, package, store, or transport loads of waste materials.', 'Core', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 11585, 'Record numbers of containers stored at disposal sites, specifying amounts or types of equipment or waste disposed.', 'Supplemental', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 19873, 'Sort specialized hazardous waste at landfills or disposal centers, following proper disposal procedures.', 'Supplemental', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 11598, 'Operate cranes to move or load baskets, casks, or canisters.', 'Supplemental', 71, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 11586, 'Drive trucks or other heavy equipment to convey contaminated waste to designated sea or ground locations.', 'Supplemental', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 19870, 'Identify or separate waste products or materials for recycling or reuse.', 'Supplemental', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 11592, 'Upload baskets of irradiated elements onto machines that insert fuel elements into canisters and secure lids.', 'Supplemental', 71, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 19871, 'Process e-waste, such as computer components containing lead or mercury.', 'Supplemental', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 11597, 'Organize or track the locations of hazardous items in landfills.', 'Supplemental', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 11600, 'Mix or pour concrete into forms to encase waste material for disposal.', 'Supplemental', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 19868, 'Apply bioremediation techniques to hazardous wastes to allow naturally occurring bacteria to break down toxic substances.', 'Supplemental', 69, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4041.00', 11596, 'Package, store, or move irradiated fuel elements in the underwater storage basins of nuclear reactor plants, using machines or equipment.', 'Supplemental', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4871, 'Flag motorists to warn them of obstacles or repair work ahead.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4872, 'Set out signs and cones around work areas to divert traffic.', 'Core', 70, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 18783, 'Perform preventative maintenance on vehicles and heavy equipment.', 'Core', 70, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 18784, 'Drive heavy equipment and vehicles with adjustable attachments to sweep debris from paved surfaces, mow grass and weeds, remove snow and ice, and spread salt and sand.', 'Core', 68, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4875, 'Drive trucks to transport crews and equipment to work sites.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4877, 'Haul and spread sand, gravel, and clay to fill washouts and repair road shoulders.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4874, 'Dump, spread, and tamp asphalt, using pneumatic tampers, to repair joints and patch broken pavement.', 'Core', 68, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4880, 'Clean and clear debris from culverts, catch basins, drop inlets, ditches, and other drain structures.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4879, 'Remove litter and debris from roadways, including debris from rock and mud slides.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4878, 'Erect, install, or repair guardrails, road shoulders, berms, highway markers, warning signals, and highway lighting, using hand tools and power tools.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4876, 'Inspect, clean, and repair drainage systems, bridges, tunnels, and other structures.', 'Core', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4881, 'Perform roadside landscaping work, such as clearing weeds and brush, and planting and trimming trees.', 'Core', 68, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4883, 'Inspect markers to verify accurate installation.', 'Supplemental', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4882, 'Paint traffic control lines and place pavement traffic messages, by hand or using machines.', 'Supplemental', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4886, 'Apply oil to road surfaces, using sprayers.', 'Supplemental', 68, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4885, 'Measure and mark locations for installation of markers, using tape, string, or chalk.', 'Supplemental', 69, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4888, 'Place and remove snow fences used to prevent the accumulation of drifting snow on highways.', 'Supplemental', 68, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4884, 'Apply poisons along roadsides and in animal burrows to eliminate unwanted roadside vegetation and rodents.', 'Supplemental', 68, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4051.00', 4887, 'Blend compounds to form adhesive mixtures used for marker installation.', 'Supplemental', 68, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13643, 'Patrol assigned track sections so that damaged or broken track can be located and reported.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13645, 'Repair or adjust track switches, using wrenches and replacement parts.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 20798, 'Weld sections of track together, such as switch points and frogs.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13654, 'Observe leveling indicator arms to verify levelness and alignment of tracks.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13655, 'Operate single- or multiple-head spike driving machines to drive spikes into ties and secure rails.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13653, 'Operate track-wrench machines to tighten or loosen bolts at joints that hold ends of rails together.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13648, 'Cut rails to specified lengths, using rail saws.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13646, 'Lubricate machines, change oil, or fill hydraulic reservoirs to specified levels.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13651, 'Drill holes through rails, tie plates, or fishplates for insertion of bolts or spikes, using power drills.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13644, 'Clean tracks or clear ice or snow from tracks or switch boxes.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13658, 'Clean, grade, or level ballast on railroad tracks.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13649, 'Raise rails, using hydraulic jacks, to allow for tie removal and replacement.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13650, 'Adjust controls of machines that spread, shape, raise, level, or align track, according to specifications.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13647, 'Dress and reshape worn or damaged railroad switch points or frogs, using portable power grinders.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13657, 'Clean or make minor repairs to machines or equipment.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13652, 'Grind ends of new or worn rails to attain smooth joints, using portable grinders.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13660, 'Operate single- or multiple-head spike pullers to pull old spikes from ties.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13665, 'String and attach wire-guidelines machine to rails so that tracks or rails can be aligned or leveled.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13656, 'Engage mechanisms that lay tracks or rails to specified gauges.', 'Supplemental', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13659, 'Drive graders, tamping machines, brooms, or ballast spreading machines to redistribute gravel or ballast between rails.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13661, 'Drive vehicles that automatically move and lay tracks or rails over sections of track to be constructed, repaired, or maintained.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13662, 'Turn wheels of machines, using lever controls, to adjust guidelines for track alignments or grades, following specifications.', 'Supplemental', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13664, 'Push controls to close grasping devices on track or rail sections so that they can be raised or moved.', 'Supplemental', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13666, 'Operate tie-adzing machines to cut ties and permit insertion of fishplates that hold rails.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13667, 'Paint railroad signs, such as speed limits or gate-crossing warnings.', 'Supplemental', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4061.00', 13663, 'Spray ties, fishplates, or joints with oil to protect them from weathering.', 'Supplemental', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11601, 'Drive trucks to transport crews, materials, and equipment.', 'Core', 107, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11602, 'Communicate with supervisors and other workers, using equipment such as wireless phones, pagers, or radio telephones.', 'Core', 109, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11603, 'Prepare and keep records of actions taken, including maintenance and repair work.', 'Core', 107, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11604, 'Operate sewer cleaning equipment, including power rodders, high-velocity water jets, sewer flushers, bucket machines, wayne balls, and vac-alls.', 'Core', 109, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11605, 'Ensure that repaired sewer line joints are tightly sealed before backfilling begins.', 'Core', 107, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11606, 'Withdraw cables from pipes and examine them for evidence of mud, roots, grease, and other deposits indicating broken or clogged sewer lines.', 'Core', 108, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11607, 'Install rotary knives on flexible cables mounted on machine reels, according to the diameters of pipes to be cleaned.', 'Core', 107, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11608, 'Measure excavation sites, using plumbers'' snakes, tapelines, or lengths of cutting heads within sewers, and mark areas for digging.', 'Core', 106, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11609, 'Locate problems, using specially designed equipment, and mark where digging must occur to reach damaged tanks or pipes.', 'Core', 108, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11610, 'Clean and repair septic tanks, sewer lines, or related structures such as manholes, culverts, and catch basins.', 'Core', 107, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11611, 'Start machines to feed revolving cables or rods into openings, stopping machines and changing knives to conform to pipe sizes.', 'Core', 108, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11612, 'Service, adjust, and make minor repairs to equipment, machines, and attachments.', 'Core', 109, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11613, 'Inspect manholes to locate sewer line stoppages.', 'Core', 108, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11614, 'Cut damaged sections of pipe with cutters, remove broken sections from ditches, and replace pipe sections, using pipe sleeves.', 'Core', 108, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11615, 'Dig out sewer lines manually, using shovels.', 'Core', 105, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11616, 'Break asphalt and other pavement so that pipes can be accessed, using airhammers, picks, and shovels.', 'Core', 109, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11617, 'Cover repaired pipes with dirt, and pack backfilled excavations, using air and gasoline tampers.', 'Supplemental', 107, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11618, 'Requisition or order tools and equipment.', 'Supplemental', 106, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11619, 'Rotate cleaning rods manually, using turning pins.', 'Supplemental', 105, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11620, 'Clean and disinfect domestic basements and other areas flooded by sewer stoppages.', 'Supplemental', 109, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11621, 'Tap mainline sewers to install sewer saddles.', 'Supplemental', 106, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4071.00', 11622, 'Update sewer maps and manhole charts.', 'Supplemental', 105, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4091.00', 8285, 'Prepare base for installation by removing unstable or unsuitable materials, compacting and grading the soil, draining or stabilizing weak or saturated soils and taking measures to prevent water penetration and migration of bedding sand.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4091.00', 8284, 'Supply and place base materials, edge restraints, bedding sand and jointing sand.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4091.00', 8292, 'Discuss the design with the client.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4091.00', 8287, 'Set pavers, aligning and spacing them correctly.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4091.00', 8288, 'Sweep sand into the joints and compact pavement until the joints are full.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4091.00', 8294, 'Screed sand level to an even thickness, and recheck sand exposed to elements, raking and rescreeding if necessary.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4091.00', 8293, 'Cut paving stones to size and for edges, using a splitter and a masonry saw.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4091.00', 8289, 'Compact bedding sand and pavers to finish the paved area, using a plate compactor.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4091.00', 8290, 'Design paver installation layout pattern and create markings for directional references of joints and stringlines.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4091.00', 8286, 'Sweep sand from the surface prior to opening to traffic.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4091.00', 8291, 'Resurface an outside area with cobblestones, terracotta tiles, concrete or other materials.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4091.00', 8295, 'Cement the edges of the paved area.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17782, 'Test operation or functionality of mechanical, plumbing, electrical, and control systems.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17784, 'Apply weather seal, such as pipe flashings and sealants, to roof penetrations and structural devices.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17780, 'Install solar collector mounting devices on tile, asphalt, shingle, or built-up gravel roofs, using appropriate materials and penetration methods.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17775, 'Install copper or plastic plumbing using pipes, fittings, pipe cutters, acetylene torches, solder, wire brushes, sand cloths, flux, plastic pipe cleaners, or plastic glue.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17773, 'Identify plumbing, electrical, environmental, or safety hazards associated with solar thermal installations.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17786, 'Demonstrate start-up, shut-down, maintenance, diagnostic, and safety procedures to thermal system owners.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17774, 'Install circulating pumps using pipe, fittings, soldering equipment, electrical supplies, and hand tools.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17776, 'Install flat-plat, evacuated glass, or concentrating solar collectors on mounting devices, using brackets or struts.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17781, 'Install solar thermal system controllers and sensors.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17772, 'Fill water tanks and check tanks, pipes, and fittings for leaks.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17766, 'Design active direct or indirect, passive direct or indirect, or pool solar systems.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17771, 'Determine locations for installing solar subsystem components, including piping, water heaters, valves, and ancillary equipment.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17767, 'Perform routine maintenance or repairs to restore solar thermal systems to baseline operating conditions.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17777, 'Install heat exchangers and heat exchanger fluids according to installation manuals and schematics.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17768, 'Apply operation or identification tags or labels to system components, as required.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17770, 'Connect water heaters and storage tanks to power and water sources.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17785, 'Cut, miter, and glue piping insulation to insulate plumbing pipes and fittings.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17779, 'Install plumbing, such as dip tubes, port fittings, drain tank valves, pressure temperature relief valves, or tanks, according to manufacturer specifications and building codes.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17778, 'Install monitoring system components, such as flow meters, temperature gauges, and pressure gauges, according to system design and manufacturer specifications.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17769, 'Assess collector sites to ensure structural integrity of potential mounting surfaces or the best orientation and tilt for solar collectors.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.02', 17783, 'Apply ultraviolet radiation protection to prevent degradation of plumbing.', 'Supplemental', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17789, 'Test and diagnose air flow systems, using furnace efficiency analysis equipment.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17787, 'Inspect buildings to identify required weatherization measures, including repair work, modification, or replacement.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17803, 'Maintain activity logs, financial transaction logs, or other records of weatherization work performed.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17790, 'Apply insulation materials such as loose, blanket, board, and foam insulation to attics, crawl spaces, basements, or walls.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17804, 'Prepare or assist in the preparation of bids, contracts, or written reports related to weatherization work.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17792, 'Install and seal air ducts, combustion air openings, or ventilation openings to improve heating and cooling efficiency.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17788, 'Recommend weatherization techniques to clients in accordance with needs and applicable energy regulations, codes, policies, or statutes.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17791, 'Explain energy conservation measures, such as the use of low flow showerheads and energy efficient lighting.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17802, 'Explain recommendations, policies, procedures, requirements, or other related information to residents or building owners.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17800, 'Clean and maintain tools and equipment.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17801, 'Contact residents or building owners to schedule appointments.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17797, 'Wrap air ducts and water lines with insulating materials, such as duct wrap and pipe insulation.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17796, 'Prepare cost estimates or specifications for rehabilitation or weatherization services.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17795, 'Prepare and apply weather-stripping, glazing, caulking, or door sweeps to reduce energy losses.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17794, 'Make minor repairs using basic hand or power tools and materials, such as glass, lumber, and drywall.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17798, 'Wrap water heaters with water heater blankets.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17799, 'Apply spackling, compounding, or other materials to repair holes in walls.', 'Core', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-4099.03', 17793, 'Install storm windows or storm doors and verify proper fit.', 'Supplemental', 30, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5011.00', 9889, 'Inspect derricks, or order their inspection, prior to being raised or lowered.', 'Core', 80, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5011.00', 9890, 'Inspect derricks for flaws, and clean and oil derricks to maintain proper working conditions.', 'Core', 80, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5011.00', 9891, 'Control the viscosity and weight of the drilling fluid.', 'Core', 79, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5011.00', 9892, 'Repair pumps, mud tanks, and related equipment.', 'Core', 80, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5011.00', 9893, 'Set and bolt crown blocks to posts at tops of derricks.', 'Core', 77, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5011.00', 9894, 'Listen to mud pumps and check regularly for vibration and other problems to ensure that rig pumps and drilling mud systems are working properly.', 'Core', 80, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5011.00', 9895, 'Start pumps that circulate mud through drill pipes and boreholes to cool drill bits and flush out drill cuttings.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5011.00', 9896, 'Position and align derrick elements, using harnesses and platform climbing devices.', 'Core', 77, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5011.00', 9897, 'Supervise crew members, and provide assistance in training them.', 'Core', 80, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5011.00', 9898, 'Guide lengths of pipe into and out of elevators.', 'Core', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5011.00', 9899, 'Prepare mud reports, and instruct crews about the handling of any chemical additives.', 'Core', 79, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5011.00', 9900, 'Clamp holding fixtures on ends of hoisting cables.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5011.00', 9901, 'Weigh clay, and mix with water and chemicals to make drilling mud, using portable mixers.', 'Core', 77, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5011.00', 9902, 'String cables through pulleys and blocks.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5011.00', 9903, 'Steady pipes during connection to or disconnection from drill or casing strings.', 'Core', 79, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8296, 'Train crews, and introduce procedures to make drill work more safe and effective.', 'Core', 105, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8297, 'Observe pressure gauge and move throttles and levers to control the speed of rotary tables, and to regulate pressure of tools at bottoms of boreholes.', 'Core', 106, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8298, 'Count sections of drill rod to determine depths of boreholes.', 'Core', 103, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8299, 'Push levers and brake pedals to control gasoline, diesel, electric, or steam draw works that lower and raise drill pipes and casings in and out of wells.', 'Core', 106, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8300, 'Connect sections of drill pipe, using hand tools and powered wrenches and tongs.', 'Core', 106, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8301, 'Maintain records of footage drilled, location and nature of strata penetrated, materials and tools used, services rendered, and time required.', 'Core', 105, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8302, 'Maintain and adjust machinery to ensure proper performance.', 'Core', 106, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8303, 'Start and examine operation of slush pumps to ensure circulation and consistency of drilling fluid or mud in well.', 'Core', 105, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8304, 'Locate and recover lost or broken bits, casings, and drill pipes from wells, using special tools.', 'Core', 106, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8305, 'Weigh clay, and mix with water and chemicals to make drilling mud.', 'Core', 105, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8306, 'Direct rig crews in drilling and other activities, such as setting up rigs and completing or servicing wells.', 'Core', 104, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8307, 'Monitor progress of drilling operations, and select and change drill bits according to the nature of strata, using hand tools.', 'Core', 103, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8308, 'Repair or replace defective parts of machinery, such as rotary drill rigs, water trucks, air compressors, and pumps, using hand tools.', 'Core', 106, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8309, 'Clean and oil pulleys, blocks, and cables.', 'Core', 106, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8310, 'Bolt together pump and engine parts, and connect tanks and flow lines.', 'Core', 104, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8311, 'Remove core samples during drilling to determine the nature of the strata being drilled.', 'Core', 106, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8312, 'Cap wells with packers, or turn valves, to regulate outflow of oil from wells.', 'Supplemental', 106, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8313, 'Line drilled holes with pipes, and install all necessary hardware, to prepare new wells.', 'Supplemental', 105, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8314, 'Position and prepare truck-mounted derricks at drilling areas specified on field maps.', 'Supplemental', 104, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8315, 'Plug observation wells, and restore sites.', 'Supplemental', 105, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8316, 'Lower and explode charges in boreholes to start flow of oil from wells.', 'Supplemental', 104, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5012.00', 8317, 'Dig holes, set forms, and mix and pour concrete, for foundations of steel or wooden derricks.', 'Supplemental', 105, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 20451, 'Maintain and perform safety inspections on equipment and tools.', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7080, 'Operate controls that raise derricks or level rigs.', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 20452, 'Listen to engines, rotary chains, or other equipment to detect faulty operations or unusual well conditions.', 'Core', 48, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7083, 'Prepare reports of services rendered, tools used, or time required, for billing purposes.', 'Core', 48, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7076, 'Install pressure-control devices onto wellheads.', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7074, 'Confer with others to gather information regarding pipe or tool sizes or borehole conditions in wells.', 'Core', 48, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7078, 'Operate pumps that circulate water, oil, or other fluids through wells to remove sand or other materials obstructing the free flow of oil.', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7075, 'Drive truck-mounted units to well sites.', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7088, 'Interpret instrument readings to ascertain the depth of obstruction.', 'Core', 47, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7077, 'Thread cables through derrick pulleys, using hand tools.', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7085, 'Select fishing methods or tools for removing obstacles such as liners, broken casing, screens, or drill pipe.', 'Core', 48, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7079, 'Close and seal wells no longer in use.', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7081, 'Direct drilling crews performing activities such as assembling and connecting pipe, applying weights to drill pipes, or drilling around lodged obstacles.', 'Supplemental', 48, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 19874, 'Apply green technologies or techniques such as the use of coiled tubing, slim-hole drilling, horizontal drilling, hydraulic fracturing, or gas lift systems.', 'Supplemental', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7084, 'Operate specialized equipment to remove obstructions by backing-off or severing pipes by chemical or explosive action.', 'Supplemental', 47, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7082, 'Perforate well casings or sidewalls of boreholes with explosive charges.', 'Supplemental', 48, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7086, 'Examine unserviceable wells to determine actions to be taken to improve well conditions.', 'Supplemental', 48, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7089, 'Monitor sound wave generating or detecting mechanisms to determine well fluid levels.', 'Supplemental', 47, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5013.00', 7087, 'Insert detection instruments into wells with obstructions.', 'Supplemental', 48, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13668, 'Regulate air pressure, rotary speed, and downward pressure, according to the type of rock or concrete being drilled.', 'Core', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13669, 'Verify depths and alignments of boring positions.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13670, 'Monitor drilling operations, checking gauges and listening to equipment to assess drilling conditions and to determine the need to adjust drilling or alter equipment.', 'Core', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13671, 'Start, stop, and control drilling speed of machines and insertion of casings into holes.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13672, 'Select the appropriate drill for the job, using knowledge of rock or soil conditions.', 'Core', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13673, 'Operate controls to stabilize machines and to position and align drills.', 'Core', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13674, 'Select and attach drill bits and drill rods, adding more rods as hole depths increase, and changing drill bits as needed.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13675, 'Drill or bore holes in rock for blasting, grouting, anchoring, or building foundations.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13676, 'Operate machines to flush earth cuttings or to blow dust from holes.', 'Core', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13677, 'Drive or guide truck-mounted equipment into position, level and stabilize rigs, and extend telescoping derricks.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13678, 'Perform routine maintenance and upgrade work on machines and equipment, such as replacing parts, building up drill bits, and lubricating machinery.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13679, 'Drive trucks, tractors, or truck-mounted drills to and from work sites.', 'Core', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13680, 'Record drilling progress and geological data.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13681, 'Retrieve lost equipment from bore holes, using retrieval tools and equipment.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13682, 'Assemble and position machines, augers, casing pipes, and other equipment, using hand and power tools.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13683, 'Pour water into wells, or pump water or slush into wells to cool drill bits and to remove drillings.', 'Supplemental', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13684, 'Operate water-well drilling rigs and other equipment to drill, bore, and dig for water wells or for environmental assessment purposes.', 'Supplemental', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13685, 'Perform pumping tests to assess well performance.', 'Supplemental', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13686, 'Document geological formations encountered during work.', 'Supplemental', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13687, 'Withdraw drill rods from holes, and extract core samples.', 'Supplemental', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13688, 'Retract augers to force discharge dirt from holes.', 'Supplemental', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13689, 'Place and install screens, casings, pumps, and other well fixtures to develop wells.', 'Supplemental', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13690, 'Design well pumping systems.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13691, 'Disinfect, reconstruct, and redevelop contaminated wells and water pumping systems, and clean and disinfect new wells in preparation for use.', 'Supplemental', 81, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13692, 'Review client requirements and proposed locations for drilling operations to determine feasibility, and to determine cost estimates.', 'Supplemental', 81, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13693, 'Observe electronic graph recorders and flow meters that monitor the water used to flush debris from holes.', 'Supplemental', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13694, 'Signal crane operators to move equipment.', 'Supplemental', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13695, 'Inspect core samples to determine nature of strata, or take samples to laboratories for analysis.', 'Supplemental', 81, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13696, 'Fabricate well casings.', 'Supplemental', 81, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5021.00', 13697, 'Operate hoists to lift power line poles into position.', 'Supplemental', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9904, 'Examine blast areas to determine amounts and kinds of explosive charges needed and to ensure that safety laws are observed.', 'Core', 24, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9905, 'Tie specified lengths of delaying fuses into patterns in order to time sequences of explosions.', 'Core', 21, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9906, 'Place safety cones around blast areas to alert other workers of danger zones, and signal workers as necessary to ensure that they clear blast sites prior to explosions.', 'Core', 23, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9907, 'Place explosive charges in holes or other spots; then detonate explosives to demolish structures or to loosen, remove, or displace earth, rock, or other materials.', 'Core', 23, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9908, 'Insert, pack, and pour explosives, such as dynamite, ammonium nitrate, black powder, or slurries into blast holes; then shovel drill cuttings, admit water into boreholes, and tamp material to compact charges.', 'Core', 22, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9909, 'Mark patterns, locations, and depths of charge holes for drilling, and issue drilling instructions.', 'Core', 23, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9910, 'Compile and keep gun and explosives records in compliance with local and federal laws.', 'Core', 23, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9911, 'Measure depths of drilled blast holes, using weighted tape measures.', 'Core', 22, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9912, 'Connect electrical wire to primers, and cover charges or fill blast holes with clay, drill chips, sand, or other material.', 'Core', 24, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9913, 'Lay primacord between rows of charged blast holes, and tie cord into main lines to form blast patterns.', 'Core', 22, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9914, 'Assemble and position equipment, explosives, and blasting caps in holes at specified depths, or load perforating guns or torpedoes with explosives.', 'Core', 24, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9915, 'Verify detonation of charges by observing control panels, or by listening for the sounds of blasts.', 'Core', 24, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9916, 'Move and store inventories of explosives, loaded perforating guns, and other materials, according to established safety procedures.', 'Core', 24, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9917, 'Light fuses, drop detonating devices into wells or boreholes, or activate firing devices with plungers, dials, or buttons, in order to set off single or multiple blasts.', 'Core', 22, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9918, 'Drive trucks to transport explosives and blasting equipment to blasting sites.', 'Core', 24, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9919, 'Cut specified lengths of primacord and attach primers to cord ends.', 'Core', 22, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9920, 'Maintain inventory levels, ordering new supplies as necessary.', 'Core', 24, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9921, 'Set up and operate equipment such as hoists, jackhammers, or drills, in order to bore charge holes.', 'Core', 23, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9922, 'Repair and service blasting, shooting, and automotive equipment, and electrical wiring and instruments, using hand tools.', 'Core', 24, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9923, 'Set up and operate short-wave radio or field telephone equipment to transmit and receive blast information.', 'Supplemental', 23, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9924, 'Insert waterproof sealers, bullets, and/or powder charges into guns, and screw gun ports back into place.', 'Supplemental', 23, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9925, 'Clean, gauge, and lubricate gun ports.', 'Supplemental', 23, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9926, 'Connect gun chambers to electric detonating devices, and operate controls at panelboards, in order to detonate charges in guns or to ignite chemical charges.', 'Supplemental', 23, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9927, 'Lower perforating guns into wells, using hoists; then use measuring devices and instrument panels to position guns in correct positions for taking samples.', 'Supplemental', 23, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9928, 'Insert powder charges into chambers of sidewall sample-taking cylinders, and assemble cylinders, using special wrenches.', 'Supplemental', 23, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9929, 'Obtain samples of earth from sidewalls of well boreholes, using electrically exploding devices.', 'Supplemental', 23, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9930, 'Signal hoist operators to lower torpedoes or sample-taking guns into wells and to raise equipment for sampling from blast holes after detonation.', 'Supplemental', 23, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9931, 'Observe odometers, weight indicators, and instrument panels in trucks in order to position guns at predetermined points in wells.', 'Supplemental', 23, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5031.00', 9932, 'Repair electrical instruments, using electricians'' hand tools.', 'Supplemental', 22, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5041.00', 14956, 'Operate mining machines to gather coal and convey it to floors or shuttle cars.', 'Core', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5041.00', 14957, 'Determine locations, boundaries, and depths of holes or channels to be cut.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5041.00', 14958, 'Reposition machines to make additional holes or cuts.', 'Core', 83, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5041.00', 14959, 'Drive machines into position at working faces.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5041.00', 14960, 'Move controls to start and regulate movement of conveyors and to start and position drill cutters or torches.', 'Core', 82, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5041.00', 14961, 'Observe and listen to equipment operation to detect binding or stoppage of tools or other equipment malfunctions.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5041.00', 14962, 'Repair, oil, and adjust machines, and change cutting teeth, using wrenches.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5041.00', 14963, 'Move levers to raise and lower hydraulic safety bars supporting roofs above machines until other workers complete framing.', 'Supplemental', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5041.00', 14964, 'Install casings to prevent cave-ins.', 'Supplemental', 83, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5041.00', 14965, 'Guide and assist crews laying track and resetting supports and blocking.', 'Supplemental', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5041.00', 19875, 'Apply new technologies developed to minimize the environmental impact of coal mining.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5041.00', 19876, 'Scrape or wash conveyors, using belt scrapers or belt washers, to minimize dust production.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7090, 'Position jacks, timbers, or roof supports, and install casings, to prevent cave-ins.', 'Core', 74, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7091, 'Reposition machines and move controls to make additional holes or cuts.', 'Core', 75, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7092, 'Cut entries between rooms and haulage ways.', 'Core', 71, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7093, 'Observe indicator lights and gauges, and listen to machine operation to detect binding or stoppage of tools or other equipment problems.', 'Core', 74, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7094, 'Replace worn or broken tools and machine bits and parts, using wrenches, pry bars, and other hand tools, and lubricate machines, using grease guns.', 'Core', 74, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7095, 'Press buttons to activate conveyor belts, and push or pull chain handles to regulate conveyor movement so that material can be moved or loaded into dinkey cars or dump trucks.', 'Core', 71, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7096, 'Move planer levers to control and adjust the movement of equipment, the speed, height, and depth of cuts, and to rotate swivel cutting booms.', 'Supplemental', 71, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7097, 'Cut slots along working faces of coal, salt, or other non-metal deposits to facilitate blasting, by moving levers to start the machine, and to control the vertical reciprocating drills.', 'Supplemental', 72, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7098, 'Signal that machine plow blades are properly positioned, using electronic buzzers or two-way radios.', 'Supplemental', 74, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7099, 'Cut and move shale from open pits.', 'Supplemental', 74, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7100, 'Drive mobile, truck-mounted, or track-mounted drilling or cutting machine in mines and quarries or on construction sites.', 'Supplemental', 71, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7101, 'Move controls to start and position drill cutters or torches and advance tools into mines or quarry faces to complete horizontal or vertical cuts.', 'Supplemental', 72, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7102, 'Advance plow blades through coal strata by remote control, according to electronic or radio signals from the tailer.', 'Supplemental', 74, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7103, 'Determine locations, boundaries, and depths of holes or channels to be cut.', 'Supplemental', 74, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7104, 'Signal crew members to adjust the speed of equipment to the rate of installation of roof supports, and to adjust the speed of conveyors to the volume of coal.', 'Supplemental', 74, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7105, 'Remove debris such as loose shale from channels and planer travel areas.', 'Supplemental', 73, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7106, 'Charge and set off explosives in blasting holes.', 'Supplemental', 73, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7107, 'Signal truck drivers to position their vehicles for receiving shale from planer hoppers.', 'Supplemental', 73, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7108, 'Monitor movement of shale along conveyors from hoppers to trucks or railcars.', 'Supplemental', 69, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7109, 'Guide and assist crews in laying track for machines and resetting planer rails, supports, and blocking, using jacks, shovels, sledges, picks, and pinch bars.', 'Supplemental', 71, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5042.00', 7110, 'Free jams in planer hoppers, using metal pinch bars.', 'Supplemental', 73, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5051.00', 14966, 'Locate grain line patterns to determine how rocks will split when cut.', 'Core', 62, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5051.00', 14967, 'Remove pieces of stone from larger masses, using jackhammers, wedges, and other tools.', 'Core', 63, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5051.00', 14968, 'Insert wedges and feathers into holes, and drive wedges with sledgehammers to split stone sections from masses.', 'Core', 63, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5051.00', 14969, 'Mark dimensions or outlines on stone prior to cutting, using rules and chalk lines.', 'Core', 60, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5051.00', 14970, 'Cut slabs of stone into sheets that will be used for floors or counters.', 'Supplemental', 61, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5051.00', 14971, 'Set charges of explosives to split rock.', 'Supplemental', 58, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5051.00', 14972, 'Drill holes along outlines, using jackhammers.', 'Supplemental', 57, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5051.00', 14973, 'Drill holes into sides of stones broken from masses, insert dogs or attach slings, and direct removal of stones.', 'Supplemental', 59, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5051.00', 14974, 'Cut grooves along outlines, using chisels.', 'Supplemental', 62, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5061.00', 4889, 'Drill bolt holes into roofs at specified distances from ribs or adjacent bolts.', 'Core', 124, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5061.00', 4890, 'Force bolts into holes, using hydraulic mechanisms of self-propelled bolting machines.', 'Core', 125, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5061.00', 4891, 'Remove drill bits from chucks after drilling holes and insert bolts into chucks.', 'Core', 124, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5061.00', 4892, 'Test bolts for specified tension, using torque wrenches.', 'Core', 124, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5061.00', 4893, 'Position safety jacks to support underground mine roofs until bolts can be installed.', 'Core', 121, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5061.00', 4894, 'Position bolting machines, and insert drill bits into chucks.', 'Core', 123, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5061.00', 4895, 'Rotate chucks to turn bolts and open expansion heads against rock formations.', 'Core', 115, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5061.00', 4896, 'Install truss bolts traversing entire ceiling spans.', 'Core', 122, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5061.00', 4897, 'Tighten ends of anchored truss bolts, using turnbuckles.', 'Supplemental', 117, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5071.00', 7118, 'Keep pipe deck and main deck areas clean and tidy.', 'Core', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5071.00', 7112, 'Unscrew or tighten pipes, casing, tubing, and pump rods, using hand and power wrenches and tongs.', 'Core', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5071.00', 20145, 'Walk flow lines to locate leaks, using electronic detectors and by making visual inspections, and repair the leaks.', 'Core', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5071.00', 7115, 'Move pipes to and from trucks, using truck winches and motorized lifts, or by hand.', 'Core', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5071.00', 7113, 'Bolt together pump and engine parts.', 'Core', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5071.00', 7119, 'Guide cranes to move loads about decks.', 'Supplemental', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5071.00', 7120, 'Supply equipment to rig floors as requested, and provide assistance to roughnecks.', 'Supplemental', 68, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5071.00', 7116, 'Dismantle and repair oil field machinery, boilers, and steam engine parts, using hand tools and power tools.', 'Supplemental', 68, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5071.00', 7111, 'Clean up spilled oil by bailing it into barrels.', 'Supplemental', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5071.00', 7117, 'Dig drainage ditches around wells and storage tanks.', 'Supplemental', 67, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5071.00', 7123, 'Bolt or nail together wood or steel framework to erect derricks.', 'Supplemental', 68, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5071.00', 7122, 'Cut down and remove trees and brush to clear drill sites, to reduce fire hazards, and to make way for roads to sites.', 'Supplemental', 69, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5071.00', 7121, 'Dig holes, set forms, and mix and pour concrete into forms to make foundations for wood or steel derricks.', 'Supplemental', 68, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5081.00', 13698, 'Repair and maintain automotive and drilling equipment, using hand tools.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5081.00', 13699, 'Observe and monitor equipment operation during the extraction process to detect any problems.', 'Core', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5081.00', 13700, 'Drive moving equipment to transport materials and parts to excavation sites.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5081.00', 13701, 'Clean up work areas and remove debris after extraction activities are complete.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5081.00', 13702, 'Organize materials to prepare for use.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5081.00', 13703, 'Provide assistance to extraction craft workers, such as earth drillers and derrick operators.', 'Core', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5081.00', 13704, 'Dismantle extracting and boring equipment used for excavation, using hand tools.', 'Core', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5081.00', 13705, 'Unload materials, devices and machine parts, using hand tools.', 'Core', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5081.00', 13706, 'Load materials into well holes or into equipment, using hand tools.', 'Supplemental', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5081.00', 13707, 'Signal workers to start geological material extraction or boring.', 'Supplemental', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5081.00', 13708, 'Clean and prepare sites for excavation or boring.', 'Supplemental', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5081.00', 13709, 'Set up and adjust equipment used to excavate geological materials.', 'Supplemental', 97, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5081.00', 13710, 'Collect and examine geological matter, using hand tools and testing devices.', 'Supplemental', 96, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('47-5081.00', 13711, 'Dig trenches.', 'Supplemental', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2912, 'Determine schedules, sequences, and assignments for work activities, based on work priority, quantity of equipment, and skill of personnel.', 'Core', 136, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 15263, 'Inspect and monitor work areas, examine tools and equipment, and provide employee safety training to prevent, detect, and correct unsafe conditions or violations of procedures and safety rules.', 'Core', 136, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2922, 'Investigate accidents or injuries and prepare reports of findings.', 'Core', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2914, 'Monitor employees'' work levels and review work performance.', 'Core', 135, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2918, 'Requisition materials and supplies, such as tools, equipment, or replacement parts.', 'Core', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2929, 'Inspect, test, and measure completed work, using devices such as hand tools or gauges to verify conformance to standards or repair requirements.', 'Core', 134, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2921, 'Conduct or arrange for worker training in safety, repair, or maintenance techniques, operational procedures, or equipment use.', 'Core', 135, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2927, 'Develop, implement, or evaluate maintenance policies and procedures.', 'Core', 136, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2919, 'Compute estimates and actual costs of factors such as materials, labor, or outside contractors.', 'Core', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2915, 'Examine objects, systems, or facilities and analyze information to determine needed installations, services, or repairs.', 'Core', 134, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2923, 'Confer with personnel, such as management, engineering, quality control, customer, or union workers'' representatives, to coordinate work activities, resolve employee grievances, or identify and review resource needs.', 'Core', 136, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 15262, 'Monitor tool and part inventories and the condition and maintenance of shops to ensure adequate working conditions.', 'Core', 135, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2925, 'Perform skilled repair or maintenance operations, using equipment such as hand or power tools, hydraulic presses or shears, or welding equipment.', 'Core', 134, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2916, 'Participate in budget preparation and administration, coordinating purchasing and documentation and monitoring departmental expenditures.', 'Core', 133, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2920, 'Interpret specifications, blueprints, or job orders to construct templates and lay out reference points for workers.', 'Core', 135, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2917, 'Counsel employees about work-related issues and assist employees to correct job-skill deficiencies.', 'Core', 135, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2924, 'Recommend or initiate personnel actions, such as hires, promotions, transfers, discharges, or disciplinary measures.', 'Core', 135, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 15264, 'Review, evaluate, accept, and coordinate completion of work bid from contractors.', 'Core', 134, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2926, 'Compile operational or personnel records, such as time and production records, inventory data, repair or maintenance statistics, or test results.', 'Core', 135, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2931, 'Develop or implement electronic maintenance programs or computer information management systems.', 'Core', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2930, 'Meet with vendors or suppliers to discuss products used in repair work.', 'Core', 135, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-1011.00', 2932, 'Design equipment configurations to meet personnel needs.', 'Supplemental', 132, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11624, 'Reassemble machines after making repairs or replacing parts.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11623, 'Converse with customers to determine details of equipment problems.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11639, 'Disassemble machines to examine parts, such as wires, gears, or bearings for wear or defects, using hand or power tools and measuring devices.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11627, 'Advise customers concerning equipment operation, maintenance, or programming.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11635, 'Align, adjust, or calibrate equipment according to specifications.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11637, 'Repair, adjust, or replace electrical or mechanical components or parts, using hand tools, power tools, or soldering or welding equipment.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11625, 'Travel to customers'' stores or offices to service machines or to provide emergency repair service.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11633, 'Maintain parts inventories and order any additional parts needed for repairs.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11630, 'Operate machines to test functioning of parts or mechanisms.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11626, 'Reinstall software programs or adjust settings on existing software to fix machine malfunctions.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11640, 'Clean, oil, or adjust mechanical parts to maintain machines'' operating efficiency and to prevent breakdowns.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11631, 'Maintain records of equipment maintenance work or repairs.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11628, 'Test new systems to ensure that they are in working order.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11638, 'Complete repair bills, shop records, time cards, or expense reports.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11632, 'Install and configure new equipment, including operating software or peripheral equipment.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11644, 'Analyze equipment performance records to assess equipment functioning.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11642, 'Read specifications, such as blueprints, charts, or schematics, to determine machine settings or adjustments.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11634, 'Update existing equipment, performing tasks such as installing updated circuit boards or additional memory.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11636, 'Test components or circuits of faulty equipment to locate defects, using oscilloscopes, signal generators, ammeters, voltmeters, or special diagnostic software programs.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11629, 'Assemble machines according to specifications, using hand or power tools and measuring devices.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11643, 'Lay cable and hook up electrical connections between machines, power sources, and phone lines.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11641, 'Enter information into computers to copy programs from one electronic component to another or to draw, modify, or store schematics.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11645, 'Fill machines with toners, inks, or other duplicating fluids.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11646, 'Train new repairers.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2011.00', 11647, 'Calibrate testing instruments.', 'Supplemental', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19407, 'Read work orders, blueprints, plans, datasheets or site drawings to determine work to be done.', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19401, 'Inspect completed work to ensure all hardware is tight, antennas are level, hangers are properly fastened, proper support is in place, or adequate weather proofing has been installed.', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19398, 'Bolt equipment into place, using hand or power tools.', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19410, 'Test operation of tower transmission components, using sweep testing tools or software.', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19409, 'Run appropriate power, ground, or coaxial cables.', 'Core', 48, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19399, 'Check antenna positioning to ensure specified azimuths or mechanical tilts and adjust as necessary.', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19408, 'Replace existing antennas with new antennas as directed.', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19402, 'Install all necessary transmission equipment components, including antennas or antenna mounts, surge arrestors, transmission lines, connectors, or tower-mounted amplifiers (TMAs).', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19414, 'Take site survey photos or photos of work performed, using digital cameras.', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19412, 'Complete reports related to project status, progress, or other work details, using computer software.', 'Core', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19400, 'Climb communication towers to install, replace, or repair antennas or auxiliary equipment used to transmit and receive radio waves.', 'Supplemental', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19406, 'Perform maintenance or repair work on existing tower equipment, using hand or power tools.', 'Supplemental', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19405, 'Lift equipment into position, using cranes and rigging tools or equipment such as gin poles.', 'Supplemental', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19411, 'Climb towers to access components, using safety equipment, such as full-body harnesses.', 'Supplemental', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19404, 'Install, connect, or test underground or aboveground grounding systems.', 'Supplemental', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19415, 'Transport equipment to work sites, using utility trucks and equipment trailers.', 'Supplemental', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19413, 'Locate tower sites where work is to be performed, using mapping software.', 'Supplemental', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19397, 'Assemble or erect communications towers, using construction or rigging equipment.', 'Supplemental', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.00', 19403, 'Install or repair tower lighting components, including strobes, beacons, or lighting controllers.', 'Supplemental', 49, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.01', 13712, 'Repair circuits, wiring, and soldering, using soldering irons and hand tools to install parts and adjust connections.', 'Core', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.01', 13713, 'Test equipment functions such as signal strength and quality, transmission capacity, interference, and signal delay, using equipment such as oscilloscopes, circuit analyzers, frequency meters, and wattmeters.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.01', 13714, 'Install, adjust, and repair stationary and mobile radio transmitting and receiving equipment and two-way radio communication systems.', 'Core', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.01', 13715, 'Examine malfunctioning radio equipment to locate defects such as loose connections, broken wires, or burned-out components, using schematic diagrams and test equipment.', 'Core', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.01', 13716, 'Remove and replace defective components and parts such as conductors, resistors, semiconductors, and integrated circuits, using soldering irons, wire cutters, and hand tools.', 'Core', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.01', 13717, 'Calibrate and align components, using scales, gauges, and other measuring instruments.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.01', 13718, 'Turn setscrews to adjust receivers for maximum sensitivity and transmitters for maximum output.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.01', 13719, 'Test emergency transmitters to ensure their readiness for immediate use.', 'Core', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.01', 13720, 'Mount equipment on transmission towers and in vehicles such as ships or ambulances.', 'Core', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.01', 13721, 'Insert plugs into receptacles and bolt or screw leads to terminals to connect equipment to power sources, using hand tools.', 'Core', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.01', 13722, 'Test batteries, using hydrometers and ammeters, and charge batteries as necessary.', 'Core', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.01', 13723, 'Monitor radio range stations to detect transmission flaws and adjust controls to eliminate flaws.', 'Supplemental', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2021.01', 13724, 'Clean and lubricate motor generators.', 'Supplemental', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11648, 'Note differences in wire and cable colors so that work can be performed correctly.', 'Core', 159, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11649, 'Test circuits and components of malfunctioning telecommunications equipment to isolate sources of malfunctions, using test meters, circuit diagrams, polarity probes, and other hand tools.', 'Core', 158, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11650, 'Test repaired, newly installed, or updated equipment to ensure that it functions properly and conforms to specifications, using test equipment and observation.', 'Core', 159, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11651, 'Drive crew trucks to and from work areas.', 'Core', 156, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11652, 'Inspect equipment on a regular basis to ensure proper functioning.', 'Core', 158, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11653, 'Repair or replace faulty equipment such as defective and damaged telephones, wires, switching system components, and associated equipment.', 'Core', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11654, 'Remove and remake connections to change circuit layouts, following work orders or diagrams.', 'Core', 156, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11655, 'Demonstrate equipment to customers and explain how it is to be used, and respond to any inquiries or complaints.', 'Core', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11656, 'Analyze test readings, computer printouts, and trouble reports to determine equipment repair needs and required repair methods.', 'Core', 159, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11657, 'Adjust or modify equipment to enhance equipment performance or to respond to customer requests.', 'Core', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11658, 'Request support from technical service centers when on-site procedures fail to solve installation or maintenance problems.', 'Core', 159, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11659, 'Remove loose wires and other debris after work is completed.', 'Core', 156, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11660, 'Assemble and install communication equipment such as data and telephone communication lines, wiring, switching equipment, wiring frames, power apparatus, computer systems, and networks.', 'Core', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11661, 'Communicate with bases, using telephones or two-way radios to receive instructions or technical advice, or to report equipment status.', 'Core', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11662, 'Collaborate with other workers to locate and correct malfunctions.', 'Core', 158, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11663, 'Review manufacturer''s instructions, manuals, technical specifications, building permits, and ordinances to determine communication equipment requirements and procedures.', 'Core', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11664, 'Test connections to ensure that power supplies are adequate and that communications links function.', 'Core', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11665, 'Climb poles and ladders, use truck-mounted booms, and enter areas such as manholes and cable vaults to install, maintain, or inspect equipment.', 'Core', 158, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11666, 'Refer to manufacturers'' manuals to obtain maintenance instructions pertaining to specific malfunctions.', 'Core', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11667, 'Designate cables available for use.', 'Core', 156, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11668, 'Run wires between components and to outside cable systems, connecting them to wires from telephone poles or underground cable accesses.', 'Core', 156, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11669, 'Remove and replace plug-in circuit equipment.', 'Core', 156, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11670, 'Route and connect cables and lines to switches, switchboard equipment, and distributing frames, using wire-wrap guns or soldering irons to connect wires to terminals.', 'Core', 155, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11671, 'Clean and maintain tools, test equipment, and motor vehicles.', 'Core', 156, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11672, 'Program computerized switches and switchboards to provide requested features.', 'Supplemental', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11673, 'Diagnose and correct problems from remote locations, using special switchboards to find the sources of problems.', 'Supplemental', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11674, 'Maintain computer and manual records pertaining to facilities and equipment.', 'Supplemental', 158, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11675, 'Install updated software, and programs that maintain existing software or provide requested features such as time-correlated call routing.', 'Supplemental', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11676, 'Enter codes needed to correct electronic switching system programming.', 'Supplemental', 156, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11677, 'Perform database verifications, using computers.', 'Supplemental', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11678, 'Address special issues or situations, such as illegal or unauthorized use of equipment, or cases of electrical or acoustic shock.', 'Supplemental', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11679, 'Examine telephone transmission facilities to determine requirements for new or additional telephone services.', 'Supplemental', 156, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11680, 'Determine viability of sites through observation, and discuss site locations and construction requirements with customers.', 'Supplemental', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11681, 'Perform routine maintenance on equipment, including adjusting and lubricating components, and painting worn or exposed areas.', 'Supplemental', 158, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11682, 'Measure distances from landmarks to identify exact installation sites for equipment.', 'Supplemental', 156, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11683, 'Clean switches and replace contact points, using vacuum hoses, solvents, and hand tools.', 'Supplemental', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11684, 'Dig holes or trenches as necessary for equipment installation and access.', 'Supplemental', 159, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11685, 'Install telephone station equipment, such as intercommunication systems, transmitters, receivers, relays, and ringers, and related apparatus, such as coin collectors, telephone booths, and switching-key equipment.', 'Supplemental', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11686, 'Provide input into the design and manufacturing of new equipment.', 'Supplemental', 158, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2022.00', 11687, 'Place intercept circuits on terminals to handle vacant lines in central office installations.', 'Supplemental', 157, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2091.00', 9934, 'Test and troubleshoot instruments, components, and assemblies, using circuit testers, oscilloscopes, or voltmeters.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2091.00', 9935, 'Keep records of maintenance and repair work.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2091.00', 9939, 'Adjust, repair, or replace malfunctioning components or assemblies, using hand tools or soldering irons.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2091.00', 9938, 'Install electrical and electronic components, assemblies, and systems in aircraft, using hand tools, power tools, or soldering irons.', 'Core', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2091.00', 9933, 'Set up and operate ground support and test equipment to perform functional flight tests of electrical and electronic systems.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2091.00', 9941, 'Assemble components such as switches, electrical controls, and junction boxes, using hand tools or soldering irons.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2091.00', 9943, 'Lay out installation of aircraft assemblies and systems, following documentation such as blueprints, manuals, and wiring diagrams.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2091.00', 9940, 'Connect components to assemblies such as radio systems, instruments, magnetos, inverters, and in-flight refueling systems, using hand tools and soldering irons.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2091.00', 9937, 'Interpret flight test data to diagnose malfunctions and systemic performance problems.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2091.00', 9936, 'Coordinate work with that of engineers, technicians, and other aircraft maintenance personnel.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2091.00', 9942, 'Fabricate parts and test aids as required.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2091.00', 9944, 'Assemble prototypes or models of circuits, instruments, and systems for use in testing.', 'Core', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2091.00', 9945, 'Operate computer-aided drafting and design applications to design avionics system modifications.', 'Supplemental', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11688, 'Measure velocity, horsepower, revolutions per minute (rpm), amperage, circuitry, and voltage of units or parts to diagnose problems, using ammeters, voltmeters, wattmeters, and other testing devices.', 'Core', 145, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11689, 'Record repairs required, parts used, and labor time.', 'Core', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11690, 'Reassemble repaired electric motors to specified requirements and ratings, using hand tools and electrical meters.', 'Core', 145, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11691, 'Maintain stocks of parts.', 'Core', 144, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11692, 'Repair and rebuild defective mechanical parts in electric motors, generators, and related equipment, using hand tools and power tools.', 'Core', 145, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11693, 'Rewire electrical systems, and repair or replace electrical accessories.', 'Core', 142, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11694, 'Inspect electrical connections, wiring, relays, charging resistance boxes, and storage batteries, following wiring diagrams.', 'Core', 144, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11695, 'Read service guides to find information needed to perform repairs.', 'Core', 145, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11696, 'Inspect and test equipment to locate damage or worn parts and diagnose malfunctions, or read work orders or schematic drawings to determine required repairs.', 'Core', 145, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11697, 'Solder, wrap, and coat wires to ensure proper insulation.', 'Core', 144, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11698, 'Assemble electrical parts such as alternators, generators, starting devices, and switches, following schematic drawings and using hand, machine, and power tools.', 'Core', 145, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11699, 'Lubricate moving parts.', 'Core', 145, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11700, 'Remove and replace defective parts such as coil leads, carbon brushes, and wires, using soldering equipment.', 'Core', 146, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11701, 'Disassemble defective equipment so that repairs can be made, using hand tools.', 'Core', 145, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11702, 'Lift units or parts such as motors or generators, using cranes or chain hoists, or signal crane operators to lift heavy parts or subassemblies.', 'Core', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11703, 'Weld, braze, or solder electrical connections.', 'Core', 145, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11704, 'Reface, ream, and polish commutators and machine parts to specified tolerances, using machine tools.', 'Core', 142, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11705, 'Adjust working parts, such as fan belts, contacts, and springs, using hand tools and gauges.', 'Core', 145, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11706, 'Clean cells, cell assemblies, glassware, leads, electrical connections, and battery poles, using scrapers, steam, water, emery cloths, power grinders, or acid.', 'Core', 146, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11707, 'Scrape and clean units or parts, using cleaning solvents and equipment such as buffing wheels.', 'Core', 145, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11708, 'Rewind coils on cores in slots, or make replacement coils, using coil-winding machines.', 'Supplemental', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11709, 'Cut and form insulation, and insert insulation into armature, rotor, or stator slots.', 'Supplemental', 140, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11710, 'Set machinery for proper performance, using computers.', 'Supplemental', 142, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11711, 'Drain and filter transformer oil and refill transformers with oil until coils are submerged.', 'Supplemental', 142, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11712, 'Position and level battery cells, anodes, or cathodes, using hoists or leveling jacks, or signal other workers to perform positioning and leveling.', 'Supplemental', 144, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11713, 'Verify and adjust alignments and dimensions of parts, using gauges and tracing lathes.', 'Supplemental', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11714, 'Test equipment for overheating, using speed gauges and thermometers.', 'Supplemental', 144, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11715, 'Bolt porcelain insulators to wood parts to assemble hot stools.', 'Supplemental', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11716, 'Pour compounds into transformer-case terminal openings to seal out moisture.', 'Supplemental', 142, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11717, 'Test conditions, fluid levels, and specific gravities of electrolyte cells, using voltmeters, hydrometers, and thermometers.', 'Supplemental', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11718, 'Clean, rinse, and dry transformer cases, using boiling water, scrapers, solvents, hoses, and cloths.', 'Supplemental', 144, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11719, 'Inspect batteries for structural defects such as dented cans, damaged carbon rods and terminals, and defective seals.', 'Supplemental', 145, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11720, 'Steam-clean polishing and buffing wheels to remove abrasives and bonding materials, and spray, brush, or recoat surfaces as necessary.', 'Supplemental', 144, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11721, 'Test battery charges, and replace or recharge batteries as necessary.', 'Supplemental', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11722, 'Repair and operate battery-charging equipment.', 'Supplemental', 142, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11723, 'Add water or acid to battery cell solutions to obtain specified concentrations.', 'Supplemental', 141, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11724, 'Sharpen tools such as saws, picks, shovels, screwdrivers, and scoops, either manually or by using bench grinders and emery wheels.', 'Supplemental', 144, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11725, 'Seal joints with putty, mortar, and asbestos, using putty extruders and knives.', 'Supplemental', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2092.00', 11726, 'Hammer out dents and twists in tools and equipment.', 'Supplemental', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2093.00', 11727, 'Inspect and test electrical systems and equipment to locate and diagnose malfunctions, using visual inspections, testing devices, and computer software.', 'Core', 78, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2093.00', 11728, 'Reassemble and test equipment after repairs.', 'Core', 77, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2093.00', 11729, 'Splice wires with knives or cutting pliers, and solder connections to fixtures, outlets, and equipment.', 'Core', 78, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2093.00', 11730, 'Install new fuses, electrical cables, or power sources as required.', 'Core', 78, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2093.00', 11731, 'Locate and remove or repair circuit defects such as blown fuses or malfunctioning transistors.', 'Core', 77, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2093.00', 11732, 'Adjust, repair, or replace defective wiring and relays in ignition, lighting, air-conditioning, and safety control systems, using electrician''s tools.', 'Core', 78, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2093.00', 11733, 'Refer to schematics and manufacturers'' specifications that show connections and provide instructions on how to locate problems.', 'Core', 78, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2093.00', 11734, 'Maintain equipment service records.', 'Core', 76, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2093.00', 11735, 'Cut openings and drill holes for fixtures, outlet boxes, and fuse holders, using electric drills and routers.', 'Core', 78, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2093.00', 11736, 'Measure, cut, and install frameworks and conduit to support and connect wiring, control panels, and junction boxes, using hand tools.', 'Supplemental', 78, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2093.00', 11737, 'Install electrical equipment such as air-conditioning, heating, or ignition systems and components such as generator brushes and commutators, using hand tools.', 'Supplemental', 78, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2093.00', 11738, 'Install fixtures, outlets, terminal boards, switches, and wall boxes, using hand tools.', 'Supplemental', 77, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2093.00', 11739, 'Repair or rebuild equipment such as starters, generators, distributors, or door controls, using electrician''s tools.', 'Supplemental', 78, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2093.00', 11740, 'Confer with customers to determine the nature of malfunctions.', 'Supplemental', 78, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2093.00', 11741, 'Estimate costs of repairs based on parts and labor requirements.', 'Supplemental', 78, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 886, 'Test faulty equipment to diagnose malfunctions, using test equipment or software, and applying knowledge of the functional operation of electronic units and systems.', 'Core', 110, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 891, 'Study blueprints, schematics, manuals, or other specifications to determine installation procedures.', 'Core', 112, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 887, 'Repair or adjust equipment, machines, or defective components, replacing worn parts, such as gaskets or seals in watertight electrical equipment.', 'Core', 113, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 892, 'Maintain equipment logs that record performance problems, repairs, calibrations, or tests.', 'Core', 110, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 890, 'Inspect components of industrial equipment for accurate assembly and installation or for defects, such as loose connections or frayed wires.', 'Core', 110, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 882, 'Perform scheduled preventive maintenance tasks, such as checking, cleaning, or repairing equipment, to detect and prevent problems.', 'Core', 111, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 888, 'Calibrate testing instruments and installed or repaired equipment to prescribed specifications.', 'Core', 113, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 883, 'Examine work orders and converse with equipment operators to detect equipment problems and to ascertain whether mechanical or human errors contributed to the problems.', 'Core', 110, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 884, 'Set up and test industrial equipment to ensure that it functions properly.', 'Core', 111, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 885, 'Operate equipment to demonstrate proper use or to analyze malfunctions.', 'Core', 110, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 893, 'Coordinate efforts with other workers involved in installing or maintaining equipment or components.', 'Core', 109, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 895, 'Consult with customers, supervisors, or engineers to plan layout of equipment or to resolve problems in system operation or maintenance.', 'Core', 110, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 899, 'Enter information into computer to copy program or to draw, modify, or store schematics, applying knowledge of software package used.', 'Core', 110, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 894, 'Maintain inventory of spare parts.', 'Core', 112, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 897, 'Install repaired equipment in various settings, such as industrial or military establishments.', 'Core', 110, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 901, 'Develop or modify industrial electronic devices, circuits, or equipment, according to available specifications.', 'Core', 112, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 896, 'Send defective units to the manufacturer or to a specialized repair shop for repair.', 'Core', 113, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 898, 'Determine feasibility of using standardized equipment or develop specifications for equipment required to perform additional functions.', 'Core', 112, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 889, 'Advise management regarding customer satisfaction, product performance, or suggestions for product improvements.', 'Core', 110, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2094.00', 900, 'Sign overhaul documents for equipment replaced or repaired.', 'Supplemental', 111, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11742, 'Construct, test, maintain, and repair substation relay and control systems.', 'Core', 126, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11743, 'Inspect and test equipment and circuits to identify malfunctions or defects, using wiring diagrams and testing devices such as ohmmeters, voltmeters, or ammeters.', 'Core', 127, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11744, 'Consult manuals, schematics, wiring diagrams, and engineering personnel to troubleshoot and solve equipment problems and to determine optimum equipment functioning.', 'Core', 124, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11745, 'Notify facility personnel of equipment shutdowns.', 'Core', 125, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11746, 'Open and close switches to isolate defective relays, performing adjustments or repairs.', 'Core', 126, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11747, 'Prepare and maintain records detailing tests, repairs, and maintenance.', 'Core', 125, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11748, 'Analyze test data to diagnose malfunctions, to determine performance characteristics of systems, or to evaluate effects of system modifications.', 'Core', 126, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11749, 'Test insulators and bushings of equipment by inducing voltage across insulation, testing current, and calculating insulation loss.', 'Core', 127, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11750, 'Repair, replace, and clean equipment and components such as circuit breakers, brushes, and commutators.', 'Core', 126, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11751, 'Disconnect voltage regulators, bolts, and screws, and connect replacement regulators to high-voltage lines.', 'Core', 126, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11752, 'Schedule and supervise the construction and testing of special devices and the implementation of unique monitoring or control systems.', 'Core', 125, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11753, 'Run signal quality and connectivity tests for individual cables, and record results.', 'Core', 125, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11754, 'Schedule and supervise splicing or termination of cables in color-code order.', 'Supplemental', 124, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11755, 'Test oil in circuit breakers and transformers for dielectric strength, refilling oil periodically.', 'Supplemental', 126, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11756, 'Maintain inventories of spare parts for all equipment, requisitioning parts as necessary.', 'Supplemental', 124, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2095.00', 11757, 'Set forms and pour concrete footings for installation of heavy equipment.', 'Supplemental', 125, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2096.00', 13725, 'Splice wires with knives or cutting pliers, and solder connections to fixtures and equipment.', 'Core', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2096.00', 13726, 'Diagnose or repair problems with electronic equipment, such as sound, navigation, communication, and security equipment, in motor vehicles.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2096.00', 13727, 'Inspect and test electrical or electronic systems to locate and diagnose malfunctions, using visual inspections and testing instruments such as oscilloscopes and voltmeters.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2096.00', 13728, 'Install equipment and accessories such as stereos, navigation equipment, communication equipment, and security systems.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2096.00', 13729, 'Estimate costs of repairs based on parts and labor charges.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2096.00', 13730, 'Confer with customers to determine the nature of malfunctions.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2096.00', 13731, 'Run new speaker and electrical cables.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2096.00', 13732, 'Cut openings and drill holes for fixtures and equipment, using electric drills and routers.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2096.00', 13733, 'Replace and clean electrical or electronic components.', 'Core', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2096.00', 13734, 'Remove seats, carpeting, and interiors of doors and add sound-absorbing material in empty spaces, reinstalling interior parts.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2096.00', 13735, 'Record results of diagnostic tests.', 'Core', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2096.00', 13736, 'Build fiberglass or wooden enclosures for sound components, and fit them to automobile dimensions.', 'Supplemental', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2097.00', 13737, 'Disassemble entertainment equipment and repair or replace loose, worn, or defective components and wiring, using hand tools and soldering irons.', 'Core', 110, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2097.00', 13738, 'Install, service, and repair electronic equipment or instruments such as televisions, radios, and videocassette recorders.', 'Core', 110, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2097.00', 13739, 'Calibrate and test equipment, and locate circuit and component faults, using hand and power tools and measuring and testing instruments such as resistance meters and oscilloscopes.', 'Core', 110, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2097.00', 13740, 'Confer with customers to determine the nature of problems or to explain repairs.', 'Core', 109, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2097.00', 13741, 'Tune or adjust equipment and instruments to obtain optimum visual or auditory reception, according to specifications, manuals, and drawings.', 'Core', 110, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2097.00', 13742, 'Instruct customers on the safe and proper use of equipment.', 'Core', 110, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2097.00', 13743, 'Compute cost estimates for labor and materials.', 'Core', 110, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2097.00', 13744, 'Read and interpret electronic circuit diagrams, function block diagrams, specifications, engineering drawings, and service manuals.', 'Core', 109, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2097.00', 13745, 'Keep records of work orders and test and maintenance reports.', 'Core', 109, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2097.00', 13746, 'Make service calls to repair units in customers'' homes, or return units to shops for major repairs.', 'Core', 110, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2097.00', 13747, 'Position or mount speakers, and wire speakers to consoles.', 'Supplemental', 108, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 11761, 'Install, maintain, or repair security systems, alarm devices, or related equipment, following blueprints of electrical layouts and building plans.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 11760, 'Mount and fasten control panels, door and window contacts, sensors, or video cameras and attach electrical and telephone wiring to connect components.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 11767, 'Demonstrate systems for customers and explain details, such as the causes and consequences of false alarms.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 11765, 'Test and repair circuits and sensors, following wiring and system specifications.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 20799, 'Feed cables through access holes, roof spaces, or cavity walls to reach fixture outlets, positioning and terminating cables, wires, or strapping.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 11758, 'Examine systems to locate problems, such as loose connections or broken insulation.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 20800, 'Test backup batteries, keypad programming, sirens, or other security features to ensure proper functioning or to diagnose malfunctions.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 11766, 'Drill holes for wiring in wall studs, joists, ceilings, or floors.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 11763, 'Inspect installation sites and study work orders, building plans, and installation manuals to determine materials requirements and installation procedures.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 11768, 'Consult with clients to assess risks and to determine security requirements.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 11770, 'Mount raceways and conduits and fasten wires to wood framing, using staplers.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 11764, 'Adjust sensitivity of units, based on room structures and manufacturers'' recommendations, using programming keypads.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 11769, 'Keep informed of new products and developments.', 'Core', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 11773, 'Order replacement parts.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 11772, 'Prepare documents, such as invoices or warranties.', 'Supplemental', 68, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-2098.00', 11771, 'Provide customers with cost estimates for equipment installation.', 'Supplemental', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9950, 'Examine and inspect aircraft components, including landing gear, hydraulic systems, and deicers to locate cracks, breaks, leaks, or other problems.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9949, 'Conduct routine and special inspections as required by regulations.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9947, 'Inspect completed work to certify that maintenance meets standards and that aircraft are ready for operation.', 'Core', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9946, 'Read and interpret maintenance manuals, service bulletins, and other specifications to determine the feasibility and method of repairing or replacing malfunctioning or damaged components.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9948, 'Maintain repair logs, documenting all preventive and corrective aircraft maintenance.', 'Core', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9961, 'Modify aircraft structures, space vehicles, systems, or components, following drawings, schematics, charts, engineering orders, and technical publications.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9951, 'Inspect airframes for wear or other defects.', 'Core', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9955, 'Measure parts for wear, using precision instruments.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9958, 'Obtain fuel and oil samples and check them for contamination.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9952, 'Maintain, repair, and rebuild aircraft structures, functional components, and parts such as wings and fuselage, rigging, hydraulic units, oxygen systems, fuel systems, electrical systems, gaskets, and seals.', 'Core', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9954, 'Replace or repair worn, defective, or damaged components, using hand tools, gauges, and testing equipment.', 'Core', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9960, 'Read and interpret pilots'' descriptions of problems to diagnose causes.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9957, 'Test operation of engines and other systems, using test equipment such as ignition analyzers, compression checkers, distributor timers, and ammeters.', 'Core', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9953, 'Measure the tension of control cables.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9976, 'Spread plastic film over areas to be repaired to prevent damage to surrounding areas.', 'Core', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9967, 'Remove or install aircraft engines, using hoists or forklift trucks.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9956, 'Assemble and install electrical, plumbing, mechanical, hydraulic, and structural components and accessories, using hand or power tools.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9963, 'Locate and mark dimensions and reference lines on defective or replacement parts, using templates, scribes, compasses, and steel rules.', 'Core', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9969, 'Fabricate defective sections or parts, using metal fabricating machines, saws, brakes, shears, and grinders.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9959, 'Reassemble engines following repair or inspection and reinstall engines in aircraft.', 'Core', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9965, 'Service and maintain aircraft and related apparatus by performing activities such as flushing crankcases, cleaning screens, and lubricating moving parts.', 'Core', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9971, 'Clean, refuel, and change oil in line service aircraft.', 'Core', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9973, 'Trim and shape replacement body sections to specified sizes and fits and secure sections in place, using adhesives, hand tools, and power tools.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9982, 'Accompany aircraft on flights to make in-flight adjustments and corrections.', 'Core', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9970, 'Remove or cut out defective parts or drill holes to gain access to internal defects or damage, using drills and punches.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9962, 'Install and align repaired or replacement parts for subsequent riveting or welding, using clamps and wrenches.', 'Core', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9968, 'Inventory and requisition or order supplies, parts, materials, and equipment.', 'Core', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9964, 'Clean, strip, prime, and sand structural surfaces and materials to prepare them for bonding.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9972, 'Communicate with other workers to coordinate fitting and alignment of heavy parts, or to facilitate processing of repair parts.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9966, 'Examine engines through specially designed openings while working from ladders or scaffolds, or use hoists or lifts to remove the entire engine from an aircraft.', 'Supplemental', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9977, 'Check for corrosion, distortion, and invisible cracks in the fuselage, wings, and tail, using x-ray and magnetic inspection equipment.', 'Supplemental', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9978, 'Disassemble engines and inspect parts, such as turbine blades and cylinders, for corrosion, wear, warping, cracks, and leaks, using precision measuring instruments, x-rays, and magnetic inspection equipment.', 'Supplemental', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9980, 'Cure bonded structures, using portable or stationary curing equipment.', 'Supplemental', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9981, 'Listen to operating engines to detect and diagnose malfunctions such as sticking or burned valves.', 'Supplemental', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9974, 'Clean engines, sediment bulk and screens, and carburetors, adjusting carburetor float levels.', 'Supplemental', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9979, 'Determine repair limits for engine hot section parts.', 'Supplemental', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9983, 'Remove, inspect, repair, and install in-flight refueling stores and external fuel tanks.', 'Supplemental', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3011.00', 9975, 'Prepare and paint aircraft surfaces.', 'Supplemental', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2935, 'Follow supervisors'' instructions as to which parts to restore or replace and how much time the job should take.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2946, 'Review damage reports, prepare or review repair cost estimates, and plan work to be performed.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2934, 'Sand body areas to be painted and cover bumpers, windows, and trim with masking tape or paper to protect them from the paint.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2943, 'Fit and weld replacement parts into place, using wrenches and welding equipment, and grind down welds to smooth them, using power grinders and other tools.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2938, 'Prime and paint repaired surfaces, using paint sprayguns and motorized sanders.', 'Core', 75, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2936, 'Remove damaged sections of vehicles using metal-cutting guns, air grinders and wrenches, and install replacement parts using wrenches or welding equipment.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2941, 'Chain or clamp frames and sections to alignment machines that use hydraulic pressure to align damaged components.', 'Core', 75, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2942, 'Fill small dents that cannot be worked out with plastic or solder.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2933, 'File, grind, sand, and smooth filled or repaired surfaces, using power tools and hand tools.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2948, 'Remove upholstery, accessories, electrical window-and-seat-operating equipment, and trim to gain access to vehicle bodies and fenders.', 'Core', 75, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2944, 'Position dolly blocks against surfaces of dented areas and beat opposite surfaces to remove dents, using hammers.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2940, 'Mix polyester resins and hardeners to be used in restoring damaged areas.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2950, 'Adjust or align headlights, wheels, and brake systems.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2937, 'Cut and tape plastic separating film to outside repair areas to avoid damaging surrounding surfaces during repair procedure and remove tape and wash surfaces after repairs are complete.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2947, 'Remove small pits and dimples in body metal, using pick hammers and punches.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2954, 'Fit and secure windows, vinyl roofs, and metal trim to vehicle bodies, using caulking guns, adhesive brushes, and mallets.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2945, 'Remove damaged panels, and identify the family and properties of the plastic used on a vehicle.', 'Core', 75, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2949, 'Clean work areas, using air hoses, to remove damaged material and discarded fiberglass strips used in repair procedures.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2951, 'Apply heat to plastic panels, using hot-air welding guns or immersion in hot water, and press the softened panels back into shape by hand.', 'Core', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 18580, 'Inspect repaired vehicles for proper functioning, completion of work, dimensional accuracy, and overall appearance of paint job, and test drive vehicles to ensure proper alignment and handling.', 'Supplemental', 75, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2955, 'Read specifications or confer with customers to determine the desired custom modifications for altering the appearance of vehicles.', 'Supplemental', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2957, 'Measure and mark vinyl material and cut material to size for roof installation, using rules, straightedges, and hand shears.', 'Supplemental', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2956, 'Replace damaged glass on vehicles.', 'Supplemental', 75, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2952, 'Soak fiberglass matting in resin mixtures and apply layers of matting over repair areas to specified thicknesses.', 'Supplemental', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3021.00', 2953, 'Cut openings in vehicle bodies for the installation of customized windows, using templates and power shears or chisels.', 'Supplemental', 76, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 20645, 'Prime all scratches on pinchwelds with primer and allow to dry.', 'Core', 48, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8318, 'Remove all dirt, foreign matter, and loose glass from damaged areas, apply primer along windshield or window edges, and allow primer to dry.', 'Core', 48, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8320, 'Allow all glass parts installed with urethane ample time to cure, taking temperature and humidity into account.', 'Core', 50, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8324, 'Apply a bead of urethane around the perimeter of each pinchweld and dress the remaining urethane on the pinchwelds so that it is of uniform level and thickness.', 'Core', 49, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8325, 'Select appropriate tools, safety equipment, and parts, according to job requirements.', 'Core', 48, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 20646, 'Install replacement glass in vehicles.', 'Core', 48, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8322, 'Obtain windshields or windows for specific automobile makes and models from stock and examine them for defects prior to installation.', 'Core', 50, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8323, 'Check for and remove moisture or contamination in damaged areas and keep areas dry until repairs are complete.', 'Core', 48, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8327, 'Replace all moldings, clips, windshield wipers, or other parts that were removed prior to glass replacement or repair.', 'Core', 48, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8326, 'Remove broken or damaged glass windshields or window glass from motor vehicles, using hand tools to remove screws from frames holding glass.', 'Core', 48, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8328, 'Remove moldings, clips, windshield wipers, screws, bolts, and inside A-pillar moldings and lower headliners in preparation for installation or repair work.', 'Core', 49, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8329, 'Install, repair, or replace safety glass and related materials, such as back glass heating elements, on vehicles or equipment.', 'Core', 48, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8335, 'Cool or warm glass in the event of temperature extremes.', 'Core', 49, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8333, 'Replace or adjust motorized or manual window-raising mechanisms.', 'Core', 50, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8334, 'Install new foam dams on pinchwelds, if required.', 'Core', 48, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8330, 'Install rubber channeling strips around edges of glass or frames to weatherproof windows or to prevent rattling.', 'Core', 47, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8331, 'Hold cut or uneven edges of glass against automated abrasive belts to shape or smooth edges.', 'Supplemental', 48, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3022.00', 8332, 'Cut flat safety glass according to specified patterns or perform precision pattern making and glass cutting to custom fit replacement windows.', 'Supplemental', 50, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2959, 'Test drive vehicles and test components and systems, using equipment such as infrared engine analyzers, compression gauges, and computerized diagnostic devices.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2958, 'Examine vehicles to determine extent of damage or malfunctions.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2960, 'Repair, reline, replace, and adjust brakes.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2962, 'Follow checklists to ensure all important parts are examined, including belts, hoses, steering systems, spark plugs, brake and fuel systems, wheel bearings, and other potentially troublesome areas.', 'Core', 83, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2965, 'Confer with customers to obtain descriptions of vehicle problems and to discuss work to be performed and future repair requirements.', 'Core', 83, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2966, 'Perform routine and scheduled maintenance services, such as oil changes, lubrications, and tune-ups.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2969, 'Repair and service air conditioning, heating, engine cooling, and electrical systems.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2964, 'Test and adjust repaired systems to meet manufacturers'' performance specifications.', 'Core', 83, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2961, 'Review work orders and discuss work with supervisors.', 'Core', 83, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2971, 'Tear down, repair, and rebuild faulty assemblies, such as power systems, steering systems, and linkages.', 'Core', 83, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2963, 'Plan work procedures, using charts, technical manuals, and experience.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2967, 'Disassemble units and inspect parts for wear, using micrometers, calipers, and gauges.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2970, 'Repair or replace parts such as pistons, rods, gears, valves, and bearings.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2972, 'Rewire ignition systems, lights, and instrument panels.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2975, 'Repair manual and automatic transmissions.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2974, 'Install and repair accessories, such as radios, heaters, mirrors, and windshield wipers.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 18581, 'Maintain cleanliness of work area.', 'Core', 83, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2976, 'Repair or replace shock absorbers.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2980, 'Replace and adjust headlights.', 'Core', 80, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2968, 'Overhaul or replace carburetors, blowers, generators, distributors, starters, and pumps.', 'Core', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2973, 'Repair radiator leaks.', 'Core', 83, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2977, 'Align vehicles'' front ends.', 'Supplemental', 84, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2978, 'Rebuild parts, such as crankshafts and cylinder blocks.', 'Supplemental', 83, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.01', 2979, 'Repair damaged automobile bodies.', 'Supplemental', 83, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 20647, 'Inspect vehicles for damage and record findings so that necessary repairs can be made.', 'Core', 104, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 20648, 'Estimate costs of vehicle repair.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 8338, 'Troubleshoot fuel, ignition, and emissions control systems, using electronic testing equipment.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 8337, 'Repair, overhaul, or adjust automobile brake systems.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 8341, 'Test electronic computer components in automobiles to ensure proper operation.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 8339, 'Repair or replace defective ball joint suspensions, brake shoes, or wheel bearings.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 8348, 'Align wheels, axles, frames, torsion bars, and steering mechanisms of automobiles, using special alignment equipment and wheel-balancing machines.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 8342, 'Tune automobile engines to ensure proper and efficient functioning.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 8344, 'Repair, replace, or adjust defective fuel injectors, carburetor parts, and gasoline filters.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 8347, 'Rebuild, repair, or test automotive fuel injection units.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 19877, 'Change spark plugs, fuel filters, air filters, and batteries in hybrid electric vehicles.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 8343, 'Install or repair air conditioners and service components, such as compressors, condensers, and controls.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 8349, 'Install, adjust, or repair hydraulic or electromagnetic automatic lift mechanisms used to raise and lower automobile windows, seats, and tops.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 8350, 'Repair or rebuild clutch systems.', 'Core', 103, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 8346, 'Repair or replace automobile leaf springs.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 20649, 'Replace defective mufflers and tailpipes.', 'Core', 104, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 19878, 'Conduct visual inspections of compressed natural gas fuel systems to identify cracks, gouges, abrasions, discoloration, broken fibers, loose brackets, damaged gaskets, or other problems.', 'Supplemental', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 19880, 'Diagnose and replace or repair engine management systems or related sensors for flexible fuel vehicles (FFVs) with ignition timing, fuel rate, alcohol concentration, or air-to-fuel ratio malfunctions.', 'Supplemental', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 19882, 'Replace hydraulically assisted systems with electric-powered systems, such as power steering pumps or air conditioning compressors, to improve fuel economy.', 'Supplemental', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 20650, 'Service or repair butane gas, ethanol, methane, or other alternative or biofuel systems.', 'Supplemental', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 19885, 'Service internal combustion engine systems for hybrid electric vehicles.', 'Supplemental', 99, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 19879, 'Diagnose and repair regenerative braking systems or hydraulic systems in hybrid vehicles.', 'Supplemental', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 19884, 'Service biodiesel fuel tanks for algae or sludge accumulation by cleaning, changing filters, or adding algaecides.', 'Supplemental', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 20460, 'Convert vehicle fuel systems from gasoline to butane gas, ethanol, methane, or other alternative or biofuel systems.', NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 19881, 'Inspect propane or natural gas high-pressure tanks, piping, or pressure regulators.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3023.02', 19883, 'Retrofit vehicle fuel systems with aftermarket products, such as vapor transfer devices, evaporation control devices, swirlers, lean burn devices, or friction reduction devices, to enhance combustion and fuel efficiency.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2982, 'Inspect brake systems, steering mechanisms, wheel bearings, and other important parts to ensure that they are in proper operating condition.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2981, 'Use handtools such as screwdrivers, pliers, wrenches, pressure gauges, and precision instruments, as well as power tools such as pneumatic wrenches, lathes, welding equipment, and jacks and hoists.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2984, 'Adjust and reline brakes, align wheels, tighten bolts and screws, and reassemble equipment.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2988, 'Examine and adjust protective guards, loose bolts, and specified safety devices.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2983, 'Perform routine maintenance such as changing oil, checking batteries, and lubricating equipment and machinery.', 'Core', 107, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2986, 'Test drive trucks and buses to diagnose malfunctions or to ensure that they are working properly.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2985, 'Raise trucks, buses, and heavy parts or equipment using hydraulic jacks or hoists.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2991, 'Attach test instruments to equipment, and read dials and gauges to diagnose malfunctions.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2997, 'Rebuild gas or diesel engines.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2989, 'Inspect and verify dimensions and clearances of parts to ensure conformance to factory specifications.', 'Core', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2987, 'Inspect, test, and listen to defective equipment to diagnose malfunctions, using test instruments such as handheld computers, motor analyzers, chassis charts, and pressure gauges.', 'Core', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2993, 'Recondition and replace parts, pistons, bearings, gears, and valves.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2992, 'Rewire ignition systems, lights, and instrument panels.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2990, 'Specialize in repairing and maintaining parts of the engine, such as fuel injection systems.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2998, 'Align front ends and suspension systems.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2995, 'Inspect, repair, and maintain automotive and mechanical equipment and machinery such as pumps and compressors.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 20453, 'Install or repair accessories.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2996, 'Disassemble and overhaul internal combustion engines, pumps, generators, transmissions, clutches, and differential units.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 18582, 'Diagnose and repair vehicle heating and cooling systems.', 'Core', 107, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 20454, 'Repair or adjust seats, doors, or windows.', 'Core', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 19887, 'Follow green operational practices involving conservation of water or energy or reduction of solid waste.', 'Supplemental', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 19886, 'Adjust or repair computer controlled exhaust emissions devices.', 'Supplemental', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 19889, 'Measure vehicle emissions to determine whether they are within acceptable limits.', 'Supplemental', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 19888, 'Maintain or repair vehicles with alternative fuel systems, including biodiesel, hybrid, or compressed natural gas vehicles.', 'Supplemental', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3031.00', 2999, 'Operate valve-grinding machines to grind and reset valves.', 'Supplemental', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3041.00', 13748, 'Record details of repairs made and parts used.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3041.00', 13749, 'Reassemble machines and equipment following repair, testing operation and making adjustments as necessary.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3041.00', 13750, 'Maintain, repair, and overhaul farm machinery and vehicles, such as tractors, harvesters, and irrigation systems.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3041.00', 13751, 'Examine and listen to equipment, read inspection reports, and confer with customers to locate and diagnose malfunctions.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3041.00', 13752, 'Dismantle defective machines for repair, using hand tools.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3041.00', 13753, 'Test and replace electrical components and wiring, using test meters, soldering equipment, and hand tools.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3041.00', 13754, 'Repair or replace defective parts, using hand tools, milling and woodworking machines, lathes, welding equipment, grinders, or saws.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3041.00', 13755, 'Clean and lubricate parts.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3041.00', 13756, 'Tune or overhaul engines.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3041.00', 13757, 'Drive trucks to haul tools and equipment for on-site repair of large machinery.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3041.00', 13758, 'Fabricate new metal parts, using drill presses, engine lathes, and other machine tools.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3041.00', 13759, 'Calculate bills according to record of repairs made, labor time, and parts used.', 'Supplemental', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3041.00', 13760, 'Install and repair agricultural irrigation, plumbing, and sprinkler systems.', 'Supplemental', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3041.00', 13761, 'Repair bent or torn sheet metal.', 'Supplemental', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3001, 'Repair and replace damaged or worn parts.', 'Core', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3004, 'Dismantle and reassemble heavy equipment using hoists and hand tools.', 'Core', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3002, 'Operate and inspect machines or heavy equipment to diagnose defects.', 'Core', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3000, 'Test mechanical products and equipment after repair or assembly to ensure proper performance and compliance with manufacturers'' specifications.', 'Core', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3005, 'Clean, lubricate, and perform other routine maintenance work on equipment and vehicles.', 'Core', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3008, 'Read and understand operating manuals, blueprints, and technical drawings.', 'Core', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3009, 'Overhaul and test machines or equipment to ensure operating efficiency.', 'Core', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3011, 'Fit bearings to adjust, repair, or overhaul mobile mechanical, hydraulic, and pneumatic equipment.', 'Core', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3003, 'Diagnose faults or malfunctions to determine required repairs, using engine diagnostic equipment such as computerized test equipment and calibration devices.', 'Core', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3006, 'Examine parts for damage or excessive wear, using micrometers and gauges.', 'Core', 89, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 18583, 'Repair, rewire, and troubleshoot electrical systems.', 'Core', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3007, 'Schedule maintenance for industrial machines and equipment, and keep equipment service records.', 'Core', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 18584, 'Research, order, and maintain parts inventory for services and repairs.', 'Core', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3014, 'Adjust, maintain, and repair or replace subassemblies, such as transmissions and crawler heads, using hand tools, jacks, and cranes.', 'Core', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3013, 'Clean parts by spraying them with grease solvent or immersing them in tanks of solvent.', 'Core', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3012, 'Weld or solder broken parts and structural members, using electric or gas welders and soldering tools.', 'Core', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3015, 'Adjust and maintain industrial machinery, using control and regulating devices.', 'Core', 89, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3010, 'Assemble gear systems, and align frames and gears.', 'Core', 89, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3016, 'Fabricate needed parts or items from sheet metal.', 'Core', 91, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3042.00', 3017, 'Direct workers who are assembling or disassembling equipment or cleaning parts.', 'Supplemental', 90, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9984, 'Repair or replace defective or worn parts such as bearings, pistons, and gears, using hand tools, torque wrenches, power tools, and welding equipment.', 'Core', 73, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9985, 'Test units for operability before and after repairs.', 'Core', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9986, 'Record conditions of cars, and repair and maintenance work performed or to be performed.', 'Core', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9987, 'Remove locomotives, car mechanical units, or other components, using pneumatic hoists and jacks, pinch bars, hand tools, and cutting torches.', 'Core', 73, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9988, 'Inspect components such as bearings, seals, gaskets, wheels, and coupler assemblies to determine if repairs are needed.', 'Core', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9989, 'Inspect the interior and exterior of rail cars coming into rail yards to identify defects and to determine the extent of wear and damage.', 'Core', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9990, 'Adjust repaired or replaced units as needed to ensure proper operation.', 'Core', 73, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9991, 'Perform scheduled maintenance, and clean units and components.', 'Core', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9992, 'Repair, fabricate, and install steel or wood fittings, using blueprints, shop sketches, and instruction manuals.', 'Supplemental', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9993, 'Repair and maintain electrical and electronic controls for propulsion and braking systems.', 'Supplemental', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9994, 'Disassemble units such as water pumps, control valves, and compressors so that repairs can be made.', 'Supplemental', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9995, 'Measure diameters of axle wheel seats, using micrometers, and mark dimensions on axles so that wheels can be bored to specified dimensions.', 'Supplemental', 70, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9996, 'Align car sides for installation of car ends and crossties, using width gauges, turnbuckles, and wrenches.', 'Supplemental', 72, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9997, 'Replace defective wiring and insulation, and tighten electrical connections, using hand tools.', 'Supplemental', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9998, 'Test electrical systems of cars by operating systems and using testing equipment such as ammeters.', 'Supplemental', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 9999, 'Install and repair interior flooring, fixtures, walls, plumbing, steps, and platforms.', 'Supplemental', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 10000, 'Examine car roofs for wear and damage, and repair defective sections, using roofing material, cement, nails, and waterproof paint.', 'Supplemental', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 10001, 'Paint car exteriors, interiors, and fixtures.', 'Supplemental', 70, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 10002, 'Repair car upholstery.', 'Supplemental', 68, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3043.00', 10003, 'Repair window sash frames, attach weather stripping and channels to frames, and replace window glass, using hand tools.', 'Supplemental', 71, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3051.00', 13764, 'Start motors and monitor performance for signs of malfunctioning, such as smoke, excessive vibration, or misfiring.', 'Core', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3051.00', 13765, 'Document inspection and test results and work performed or to be performed.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3051.00', 13763, 'Mount motors to boats and operate boats at various speeds on waterways to conduct operational tests.', 'Core', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3051.00', 13770, 'Repair engine mechanical equipment, such as power tilts, bilge pumps, or power take-offs.', 'Core', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3051.00', 20801, 'Perform routine engine maintenance on motorboats, such as changing oil and filters.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3051.00', 13766, 'Replace parts, such as gears, magneto points, piston rings, or spark plugs, and reassemble engines.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3051.00', 13767, 'Idle motors and observe thermometers to determine the effectiveness of cooling systems.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3051.00', 13771, 'Inspect and repair or adjust propellers or propeller shafts.', 'Core', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3051.00', 13769, 'Adjust carburetor mixtures, electrical point settings, or timing while motors are running in water-filled test tanks.', 'Core', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3051.00', 13768, 'Set starter locks and align and repair steering or throttle controls, using gauges, screwdrivers, or wrenches.', 'Core', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3051.00', 13762, 'Disassemble and inspect motors to locate defective parts, using mechanic''s hand tools and gauges.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3051.00', 13773, 'Adjust generators and replace faulty wiring, using hand tools and soldering irons.', 'Core', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3051.00', 13772, 'Repair or rework parts, using machine tools such as lathes, mills, drills, or grinders.', 'Core', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3052.00', 20651, 'Mount, balance, change, or check condition or pressure of tires.', 'Core', 61, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3052.00', 8355, 'Listen to engines, examine vehicle frames, or confer with customers to determine nature and extent of malfunction or damage.', 'Core', 62, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3052.00', 8353, 'Replace defective parts, using hand tools, arbor presses, flexible power presses, or power tools.', 'Core', 62, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3052.00', 8352, 'Repair or adjust motorcycle subassemblies, such as forks, transmissions, brakes, or drive chains, according to specifications.', 'Core', 62, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3052.00', 8359, 'Repair or replace other parts, such as headlights, horns, handlebar controls, gasoline or oil tanks, starters, or mufflers.', 'Core', 61, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3052.00', 8357, 'Dismantle engines and repair or replace defective parts, such as magnetos, carburetors, or generators.', 'Core', 61, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3052.00', 8354, 'Connect test panels to engines and measure generator output, ignition timing, or other engine performance indicators.', 'Core', 62, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3052.00', 8360, 'Disassemble subassembly units and examine condition, movement, or alignment of parts, visually or using gauges.', 'Core', 62, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3052.00', 8358, 'Remove cylinder heads and grind valves to scrape off carbon and replace defective valves, pistons, cylinders, or rings, using hand and power tools.', 'Core', 61, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3052.00', 20652, 'Reassemble frames and reinstall engines after repairs.', 'Core', 62, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3052.00', 8356, 'Reassemble and test subassembly units.', 'Core', 62, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3052.00', 20653, 'Hammer out dents and bends in frames and weld tears and breaks.', 'Supplemental', 60, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3053.00', 13774, 'Repair and maintain gasoline engines used to power equipment such as portable saws, lawn mowers, generators, and compressors.', 'Core', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3053.00', 13775, 'Adjust points, valves, carburetors, distributors, and spark plug gaps, using feeler gauges.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3053.00', 13776, 'Reassemble engines after repair or maintenance work is complete.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3053.00', 13777, 'Record repairs made, time spent, and parts used.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3053.00', 13778, 'Perform routine maintenance such as cleaning and oiling parts, honing cylinders, and tuning ignition systems.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3053.00', 13779, 'Obtain problem descriptions from customers, and prepare cost estimates for repairs.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3053.00', 13780, 'Test and inspect engines to determine malfunctions, to locate missing and broken parts, and to verify repairs, using diagnostic instruments.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3053.00', 13781, 'Repair or replace defective parts such as magnetos, water pumps, gears, pistons, and carburetors, using hand tools.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3053.00', 13782, 'Sell parts and equipment.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3053.00', 13783, 'Show customers how to maintain equipment.', 'Core', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3053.00', 13784, 'Dismantle engines, using hand tools, and examine parts for defects.', 'Core', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3053.00', 13785, 'Replace motors.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3053.00', 13786, 'Grind, ream, rebore, and re-tap parts to obtain specified clearances, using grinders, lathes, taps, reamers, boring machines, and micrometers.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3053.00', 13787, 'Remove engines from equipment, and position and bolt engines to repair stands.', 'Core', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3091.00', 5184, 'Install and adjust speed and gear mechanisms.', 'Core', 98, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3091.00', 5185, 'Assemble new bicycles.', 'Core', 98, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3091.00', 5186, 'Install, repair, and replace equipment or accessories, such as handlebars, stands, lights, and seats.', 'Core', 98, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3091.00', 5187, 'Align wheels.', 'Core', 98, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3091.00', 5188, 'Disassemble axles to repair, adjust, and replace defective parts, using hand tools.', 'Core', 98, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3091.00', 5189, 'Shape replacement parts, using bench grinders.', 'Core', 98, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3091.00', 5190, 'Repair holes in tire tubes, using scrapers and patches.', 'Supplemental', 97, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3091.00', 5191, 'Weld broken or cracked frames together, using oxyacetylene torches and welding rods.', 'Supplemental', 98, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3091.00', 5192, 'Paint bicycle frames, using spray guns or brushes.', 'Supplemental', 98, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 20802, 'Explain proper operation of vehicle systems to customers.', 'Core', 109, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 10007, 'Locate and repair frayed wiring, broken connections, or incorrect wiring, using ohmmeters, soldering irons, tape, or hand tools.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 10005, 'Repair plumbing or propane gas lines, using caulking compounds and plastic or copper pipe.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 10008, 'Confer with customers, read work orders, or examine vehicles needing repair to determine the nature and extent of damage.', 'Core', 109, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 10004, 'Examine or test operation of parts or systems to ensure completeness of repairs.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 10010, 'Connect electrical systems to outside power sources and activate switches to test the operation of appliances or light fixtures.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 10011, 'Connect water hoses to inlet pipes of plumbing systems and test operation of toilets or sinks.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 10006, 'Inspect recreational vehicles to diagnose problems and perform necessary adjustment, repair, or overhaul.', 'Core', 109, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 20803, 'Inspect, repair, or replace brake systems.', 'Core', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 20804, 'Diagnose and repair furnace or air conditioning systems.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 10014, 'Repair leaks with caulking compound or replace pipes, using pipe wrenches.', 'Core', 109, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 10009, 'List parts needed, estimate costs, and plan work procedures, using parts lists, technical manuals, or diagrams.', 'Core', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 10012, 'Remove damaged exterior panels and repair and replace structural frame members.', 'Core', 109, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 10013, 'Open and close doors, windows, or drawers to test their operation, trimming edges to fit, as necessary.', 'Core', 109, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 10016, 'Reset hardware, using chisels, mallets, and screwdrivers.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 10015, 'Refinish wood surfaces on cabinets, doors, moldings, or floors, using power sanders, putty, spray equipment, brushes, paints, or varnishes.', 'Core', 109, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3092.00', 10017, 'Seal open sides of modular units to prepare them for shipment, using polyethylene sheets, nails, and hammers.', 'Supplemental', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8364, 'Raise vehicles, using hydraulic jacks.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8365, 'Remount wheels onto vehicles.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 20654, 'Unbolt and remove wheels from vehicles, using lug wrenches or other hand or power tools.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8363, 'Place wheels on balancing machines to determine counterweights required to balance wheels.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 20655, 'Identify tire size and ply and inflate tires accordingly.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8369, 'Replace valve stems and remove puncturing objects.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8370, 'Hammer required counterweights onto rims of wheels.', 'Core', 78, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8368, 'Reassemble tires onto wheels.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8373, 'Seal punctures in tubeless tires by inserting adhesive material and expanding rubber plugs into punctures, using hand tools.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8372, 'Inspect tire casings for defects, such as holes or tears.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8366, 'Locate punctures in tubeless tires by visual inspection or by immersing inflated tires in water baths and observing air bubbles.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8374, 'Glue tire patches over ruptures in tire casings, using rubber cement.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 20656, 'Assist mechanics and perform various mechanical duties, such as changing oil or checking and replacing batteries.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8371, 'Rotate tires to different positions on vehicles, using hand tools.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 20657, 'Clean and tidy up the shop.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8385, 'Buff defective areas of inner tubes, using scrapers.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8383, 'Order replacements for tires or tubes.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8376, 'Separate tubed tires from wheels, using rubber mallets and metal bars or mechanical tire changers.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8378, 'Inflate inner tubes and immerse them in water to locate leaks.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8379, 'Clean sides of whitewall tires.', 'Core', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 20658, 'Roll new rubber treads, known as camelbacks, over tire casings and mold the semi-raw rubber treads onto the buffed casings.', 'Supplemental', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8382, 'Prepare rims and wheel drums for reassembly by scraping, grinding, or sandblasting.', 'Supplemental', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8380, 'Apply rubber cement to buffed tire casings prior to vulcanization process.', 'Supplemental', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8377, 'Patch tubes with adhesive rubber patches or seal rubber patches to tubes, using hot vulcanizing plates.', 'Supplemental', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 20659, 'Place tire casings and tread rubber assemblies in tire molds for the vulcanization process and exert pressure to ensure good adhesion.', 'Supplemental', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-3093.00', 8381, 'Drive automobile or service trucks to industrial sites to provide services or respond to emergency calls.', 'Supplemental', 80, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8388, 'Wind large springs with upward motion of arm.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8387, 'Adjust doors to open or close with the correct amount of effort or make simple adjustments to electric openers.', 'Core', 112, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8394, 'Carry springs to tops of doors, using ladders or scaffolding, and attach springs to tracks to install spring systems.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8393, 'Repair or replace worn or broken door parts, using hand tools.', 'Core', 112, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8391, 'Complete required paperwork, such as work orders, according to services performed or required.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8392, 'Fasten angle iron back-hangers to ceilings and tracks, using fasteners or welding equipment.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8390, 'Collect payment upon job completion.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8397, 'Install door frames, rails, steel rolling curtains, electronic-eye mechanisms, or electric door openers and closers, using power tools, hand tools, and electronic test equipment.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8389, 'Inspect job sites, assessing headroom, side room, or other conditions to determine appropriateness of door for a given location.', 'Core', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8399, 'Assemble and fasten tracks to structures or bucks, using impact wrenches or welding equipment.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8395, 'Set doors into place or stack hardware sections into openings after rail or track installation.', 'Core', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8403, 'Operate lifts, winches, or chain falls to move heavy curtain doors.', 'Core', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8396, 'Remove or disassemble defective automatic mechanical door closers, using hand tools.', 'Core', 112, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8409, 'Fabricate replacements for worn or broken parts, using welders, lathes, drill presses, or shaping or milling machines.', 'Core', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 20805, 'Prepare doors for hardware installation, such as drilling holes to install locks.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8400, 'Run low voltage wiring on ceiling surfaces, using insulated staples.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8401, 'Cut door stops or angle irons to fit openings.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8402, 'Study blueprints and schematic diagrams to determine appropriate methods of installing or repairing automated door openers.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8408, 'Install dock seals, bumpers, or shelters.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8404, 'Order replacement springs, sections, or slats.', 'Supplemental', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8407, 'Lubricate door closer oil chambers and pack spindles with leather washers.', 'Supplemental', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8406, 'Set in and secure floor treadles for door activating mechanisms; then connect power packs and electrical panelboards to treadles.', 'Supplemental', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8411, 'Cover treadles with carpeting or other floor covering materials and test systems by operating treadles.', 'Supplemental', 109, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8405, 'Bore or cut holes in flooring as required for installation, using hand or power tools.', 'Supplemental', 112, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9011.00', 8410, 'Clean door closer parts, using caustic soda, rotary brushes, or grinding wheels.', 'Supplemental', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11774, 'Turn meters on or off to establish or close service.', 'Core', 147, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11775, 'Turn valves to allow measured amounts of air or gas to pass through meters at specified flow rates.', 'Core', 148, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11776, 'Report hazardous field situations and damaged or missing meters.', 'Core', 148, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11777, 'Record meter readings and installation data on meter cards, work orders, or field service orders, or enter data into hand-held computers.', 'Core', 148, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11778, 'Connect regulators to test stands, and turn screw adjustments until gauges indicate that inlet and outlet pressures meet specifications.', 'Core', 149, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11779, 'Disassemble and repair mechanical control devices or valves, such as regulators, thermostats, or hydrants, using power tools, hand tools, and cutting torches.', 'Core', 149, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11780, 'Record maintenance information, including test results, material usage, and repairs made.', 'Core', 148, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11781, 'Disconnect or remove defective or unauthorized meters, using hand tools.', 'Core', 149, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11782, 'Lubricate wearing surfaces of mechanical parts, using oils or other lubricants.', 'Core', 149, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11783, 'Test valves and regulators for leaks and accurate temperature and pressure settings, using precision testing equipment.', 'Supplemental', 148, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11784, 'Install regulators and related equipment such as gas meters, odorization units, and gas pressure telemetering equipment.', 'Supplemental', 150, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11785, 'Shut off service and notify repair crews when major repairs are required, such as the replacement of underground pipes or wiring.', 'Supplemental', 149, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11786, 'Examine valves or mechanical control device parts for defects, dents, or loose attachments, and mark malfunctioning areas of defective units.', 'Supplemental', 147, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11787, 'Attach air hoses to meter inlets, plug outlets, and observe gauges for pressure losses to test internal seams for leaks.', 'Supplemental', 146, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11788, 'Dismantle meters, and replace or adjust defective parts such as cases, shafts, gears, disks, and recording mechanisms, using soldering irons and hand tools.', 'Supplemental', 150, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11789, 'Advise customers on proper installation of valves or regulators and related equipment.', 'Supplemental', 150, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11790, 'Connect hoses from provers to meter inlets and outlets, and raise prover bells until prover gauges register zero.', 'Supplemental', 150, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11791, 'Make adjustments to meter components, such as setscrews or timing mechanisms, so that they conform to specifications.', 'Supplemental', 150, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11792, 'Replace defective parts, such as bellows, range springs, and toggle switches, and reassemble units according to blueprints, using cam presses and hand tools.', 'Supplemental', 150, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11793, 'Investigate instances of illegal tapping into service lines.', 'Supplemental', 148, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11794, 'Install, inspect and test electric meters, relays, and power sources to detect causes of malfunctions and inaccuracies, using hand tools and testing equipment.', 'Supplemental', 149, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11795, 'Trace and tag meters or house lines.', 'Supplemental', 148, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11796, 'Mount and install meters and other electric equipment such as time clocks, transformers, and circuit breakers, using electricians'' hand tools.', 'Supplemental', 150, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11797, 'Vary air pressure flowing into regulators and turn handles to assess functioning of valves and pistons.', 'Supplemental', 149, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11798, 'Attach pressurized meters to fixtures which submerge them in water, and observe meters for leaks.', 'Supplemental', 146, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11799, 'Measure tolerances of assembled and salvageable parts for conformance to standards or specifications, using gauges, micrometers, and calipers.', 'Supplemental', 148, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11800, 'Repair leaks in valve seats or bellows of automotive heater thermostats, using soft solder, flux, and acetylene torches.', 'Supplemental', 149, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11801, 'Clean internal compartments and moving parts, using rags and cleaning compounds.', 'Supplemental', 150, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11802, 'Repair electric meters and components, such as transformers and relays, and replace metering devices, dial glasses, and faulty or incorrect wiring, using hand tools.', 'Supplemental', 147, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11803, 'Recondition displacement type gas meters and governors, fabricating, machining, or modifying parts needed for repairs.', 'Supplemental', 149, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11804, 'Cut seats to receive new orifices, tap inspection ports, and perform other repairs to salvage usable materials, using hand tools and machine tools.', 'Supplemental', 148, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11805, 'Reassemble repaired equipment, and solder top, front, and back case panels in place, using soldering guns, power tools, and hand tools.', 'Supplemental', 147, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11806, 'Calibrate thermostats for specified temperature or pressure settings.', 'Supplemental', 148, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11807, 'Collect money due on delinquent accounts.', 'Supplemental', 148, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11808, 'Recommend and write up specifications for changes in hardware, such as house wiring.', 'Supplemental', 145, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11809, 'Dip valves and regulators in molten lead to prevent leakage, and paint valves, fittings, and other devices, using spray guns.', 'Supplemental', 147, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11810, 'Splice and connect cables from meters or current transformers to pull boxes or switchboards, using hand tools.', 'Supplemental', 150, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11811, 'Clean plant growth, scale, paint, soil, or rust from meter housings, using wire brushes, scrapers, buffers, sandblasters, or cleaning compounds.', 'Supplemental', 150, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9012.00', 11812, 'Clamp regulator units into vises on stages above water tanks, and attach compressed air hoses to intake ports.', 'Supplemental', 147, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 910, 'Test pipe or tubing joints or connections for leaks, using pressure gauge or soap-and-water solution.', 'Core', 157, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 905, 'Test electrical circuits or components for continuity, using electrical test equipment.', 'Core', 155, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 904, 'Repair or replace defective equipment, components, or wiring.', 'Core', 155, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 20660, 'Discuss heating or cooling system malfunctions with users to isolate problems or to verify that repairs corrected malfunctions.', 'Core', 155, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 19896, 'Repair or service heating, ventilating, and air conditioning (HVAC) systems to improve efficiency, such as by changing filters, cleaning ducts, or refilling non-toxic refrigerants.', 'Core', 155, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 20661, 'Install, connect, or adjust thermostats, humidistats, or timers.', 'Core', 157, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 20662, 'Connect heating or air conditioning equipment to fuel, water, or refrigerant source to form complete circuit.', 'Core', 153, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 20663, 'Study blueprints, design specifications, or manufacturers'' recommendations to ascertain the configuration of heating or cooling equipment components and to ensure the proper installation of components.', 'Core', 155, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 20664, 'Comply with all applicable standards, policies, or procedures, such as safety procedures or the maintenance of a clean work area.', 'Core', 157, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 20665, 'Install auxiliary components to heating or cooling equipment, such as expansion or discharge valves, air ducts, pipes, blowers, dampers, flues, or stokers.', 'Core', 157, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 913, 'Lay out and connect electrical wiring between controls and equipment, according to wiring diagrams, using electrician''s hand tools.', 'Core', 153, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 907, 'Inspect and test systems to verify system compliance with plans and specifications or to detect and locate malfunctions.', 'Core', 153, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 20666, 'Record and report time, materials, faults, deficiencies, or other unusual occurrences on work orders.', 'Core', 153, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 19890, 'Install and test automatic, programmable, or wireless thermostats in residential or commercial buildings to minimize energy usage for heating or cooling.', 'Core', 157, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 20667, 'Adjust system controls to settings recommended by manufacturer to balance system.', 'Core', 155, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 19891, 'Install dehumidifiers or related equipment for spaces that require cool, dry air to operate efficiently, such as computer rooms.', 'Core', 155, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 912, 'Recommend, develop, or perform preventive or general maintenance procedures, such as cleaning, power-washing, or vacuuming equipment, oiling parts, or changing filters.', 'Core', 155, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 19892, 'Install magnetic-centrifugal chillers, compressors, or related equipment to cool air temperatures through the use of recirculating water.', 'Core', 155, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 921, 'Cut or drill holes in floors, walls, or roof to install equipment, using power saws or drills.', 'Core', 152, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 923, 'Measure, cut, thread, or bend pipe or tubing, using pipe fitter''s tools.', 'Core', 155, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 19893, 'Install or repair air purification systems, such as specialized filters or ultraviolet (UV) light purification systems.', 'Core', 152, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 20668, 'Assemble, position, and mount heating or cooling equipment, following blueprints or manufacturer''s specifications.', 'Core', 153, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 924, 'Fabricate, assemble, or install duct work or chassis parts, using portable metal-working tools or welding equipment.', 'Core', 153, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 19895, 'Install radiator controls for room-level zone control heating of residential or commercial buildings.', 'Core', 152, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 19894, 'Install or repair self-contained ground source heat pumps or hybrid ground or air source heat pumps to minimize carbon-based energy consumption and reduce carbon emissions.', 'Supplemental', 153, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.01', 20669, 'Wrap pipes, securing insulation in place with cement or wire bands.', 'Supplemental', 157, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4899, 'Observe and test system operation, using gauges and instruments.', 'Core', 116, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4908, 'Adjust valves according to specifications and charge system with proper type of refrigerant by pumping the specified gas or fluid into the system.', 'Core', 116, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4900, 'Test lines, components, and connections for leaks.', 'Core', 116, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4901, 'Dismantle malfunctioning systems and test components, using electrical, mechanical, and pneumatic testing equipment.', 'Core', 116, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4902, 'Adjust or replace worn or defective mechanisms and parts and reassemble repaired systems.', 'Core', 111, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4898, 'Braze or solder parts to repair defective joints and leaks.', 'Core', 116, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4906, 'Perform mechanical overhauls and refrigerant reclaiming.', 'Core', 116, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4912, 'Keep records of repairs and replacements made and causes of malfunctions.', 'Core', 116, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4910, 'Install expansion and control valves, using acetylene torches and wrenches.', 'Core', 115, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4905, 'Install wiring to connect components to an electric power source.', 'Core', 116, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4911, 'Mount compressor, condenser, and other components in specified locations on frames, using hand tools and acetylene welding equipment.', 'Core', 116, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4914, 'Schedule work with customers and initiate work orders, house requisitions, and orders from stock.', 'Core', 115, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4904, 'Supervise and instruct assistants.', 'Core', 116, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4909, 'Estimate, order, pick up, deliver, and install materials and supplies needed to maintain equipment in good working condition.', 'Core', 115, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4907, 'Cut, bend, thread, and connect pipe to functional components and water, power, or refrigeration system.', 'Core', 116, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4913, 'Lay out reference points for installation of structural and functional components, using measuring instruments.', 'Core', 115, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4903, 'Read blueprints to determine location, size, capacity, and type of components needed to build refrigeration system.', 'Core', 116, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4916, 'Lift and align components into position, using hoist or block and tackle.', 'Core', 116, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4915, 'Fabricate and assemble structural and functional components of refrigeration system, using hand tools, power tools, and welding equipment.', 'Core', 115, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4917, 'Drill holes and install mounting brackets and hangers into floor and walls of building.', 'Core', 117, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9021.02', 4918, 'Insulate shells and cabinets of systems.', 'Core', 113, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13788, 'Disassemble appliances so that problems can be diagnosed and repairs can be made.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13789, 'Bill customers for repair work, and collect payment.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13790, 'Trace electrical circuits, following diagrams, and conduct tests with circuit testers and other equipment to locate shorts and grounds.', 'Core', 76, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13791, 'Service and repair domestic electrical or gas appliances, such as clothes washers, refrigerators, stoves, and dryers.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13792, 'Replace worn and defective parts such as switches, bearings, transmissions, belts, gears, circuit boards, or defective wiring.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13793, 'Talk to customers or refer to work orders to establish the nature of appliance malfunctions.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13794, 'Reassemble units after repairs are made, making adjustments and cleaning and lubricating parts as needed.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13795, 'Record maintenance and repair work performed on appliances.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13796, 'Provide repair cost estimates, and recommend whether appliance repair or replacement is a better choice.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13797, 'Maintain stocks of parts used in on-site installation, maintenance, and repair of appliances.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13798, 'Clean and reinstall parts.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13799, 'Observe and examine appliances during operation to detect specific malfunctions such as loose parts or leaking fluid.', 'Core', 75, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13800, 'Observe and test operation of appliances following installation, and make any initial installation adjustments that are necessary.', 'Core', 75, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13801, 'Refer to schematic drawings, product manuals, and troubleshooting guides to diagnose and repair problems.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13802, 'Instruct customers regarding operation and care of appliances, and provide information such as emergency service numbers.', 'Core', 76, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13803, 'Assemble new or reconditioned appliances.', 'Core', 75, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13804, 'Clean, lubricate, and touch up minor defects on newly installed or repaired appliances.', 'Core', 76, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13805, 'Conserve, recover, and recycle refrigerants used in cooling systems.', 'Supplemental', 76, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13806, 'Level refrigerators, adjust doors, and connect water lines to water pipes for ice makers and water dispensers, using hand tools.', 'Supplemental', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13807, 'Set appliance thermostats, and check to ensure that they are functioning properly.', 'Supplemental', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13808, 'Level washing machines and connect hoses to water pipes, using hand tools.', 'Supplemental', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13809, 'Install gas pipes and water lines to connect appliances to existing gas lines or plumbing.', 'Supplemental', 76, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13810, 'Respond to emergency calls for problems such as gas leaks.', 'Supplemental', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13811, 'Install appliances such as refrigerators, washing machines, and stoves.', 'Supplemental', 76, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13812, 'Contact supervisors or offices to receive repair assignments.', 'Supplemental', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13813, 'Light and adjust pilot lights on gas stoves, and examine valves and burners for gas leakage and specified flame.', 'Supplemental', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13814, 'Test and examine gas pipelines and equipment to locate leaks and faulty connections, and to determine the pressure and flow of gas.', 'Supplemental', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13815, 'Measure, cut, and thread pipe, and connect it to feeder lines and equipment or appliances, using rules and hand tools.', 'Supplemental', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13816, 'Take measurements to determine if appliances will fit in installation locations, performing minor carpentry work when necessary to ensure proper installation.', 'Supplemental', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13817, 'Hang steel supports from beams or joists to hold hoses, vents, and gas pipes in place.', 'Supplemental', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9031.00', 13818, 'Disassemble and reinstall existing kitchen cabinets, or assemble and install prefabricated kitchen cabinets and trim in conjunction with appliance installation.', 'Supplemental', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9041.00', 11815, 'Repair or maintain the operating condition of industrial production or processing machinery or equipment.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9041.00', 11814, 'Repair or replace broken or malfunctioning components of machinery or equipment.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9041.00', 11813, 'Disassemble machinery or equipment to remove parts and make repairs.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9041.00', 11818, 'Observe and test the operation of machinery or equipment to diagnose malfunctions, using voltmeters or other testing devices.', 'Core', 118, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9041.00', 11817, 'Reassemble equipment after completion of inspections, testing, or repairs.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9041.00', 11820, 'Clean, lubricate, or adjust parts, equipment, or machinery.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9041.00', 11816, 'Examine parts for defects, such as breakage or excessive wear.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9041.00', 11819, 'Operate newly repaired machinery or equipment to verify the adequacy of repairs.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9041.00', 11821, 'Analyze test results, machine error messages, or information obtained from operators to diagnose equipment problems.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9041.00', 11824, 'Record parts or materials used and order or requisition new parts or materials as necessary.', 'Core', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9041.00', 11822, 'Record repairs and maintenance performed.', 'Core', 117, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9041.00', 11823, 'Study blueprints or manufacturers'' manuals to determine correct installation or operation of machinery.', 'Core', 120, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9041.00', 11825, 'Cut and weld metal to repair broken metal parts, fabricate new parts, or assemble new equipment.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9041.00', 11827, 'Enter codes and instructions to program computer-controlled machinery.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9041.00', 11826, 'Demonstrate equipment functions and features to machine operators.', 'Core', 119, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11829, 'Start machines and observe mechanical operation to determine efficiency and to detect problems.', 'Core', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11835, 'Read work orders and specifications to determine machines and equipment requiring repair or maintenance.', 'Core', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11830, 'Inspect or test damaged machine parts, and mark defective areas or advise supervisors of repair needs.', 'Core', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11828, 'Reassemble machines after the completion of repair or maintenance work.', 'Core', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11833, 'Dismantle machines and remove parts for repair, using hand tools, chain falls, jacks, cranes, or hoists.', 'Core', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11832, 'Install, replace, or change machine parts and attachments, according to production specifications.', 'Core', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11837, 'Collaborate with other workers to repair or move machines, machine parts, or equipment.', 'Core', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11838, 'Inventory and requisition machine parts, equipment, and other supplies so that stock can be maintained and replenished.', 'Core', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11834, 'Record production, repair, and machine maintenance information.', 'Core', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11836, 'Set up and operate machines, and adjust controls to regulate operations.', 'Core', 123, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11831, 'Lubricate or apply adhesives or other materials to machines, machine parts, or other equipment, according to specified procedures.', 'Core', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11840, 'Collect and discard worn machine parts and other refuse to maintain machinery and work areas.', 'Core', 123, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11841, 'Clean machines and machine parts, using cleaning solvents, cloths, air guns, hoses, vacuums, or other equipment.', 'Core', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11839, 'Transport machine parts, tools, equipment, and other material between work areas and storage, using cranes, hoists, or dollies.', 'Core', 123, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11845, 'Replace, empty, or replenish machine and equipment containers such as gas tanks or boxes.', 'Core', 123, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11842, 'Replace or repair metal, wood, leather, glass, or other lining in machines, or in equipment compartments or containers.', 'Core', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11843, 'Remove hardened material from machines or machine parts, using abrasives, power and hand tools, jackhammers, sledgehammers, or other equipment.', 'Core', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9043.00', 11844, 'Measure, mix, prepare, and test chemical solutions used to clean or repair machinery and equipment.', 'Supplemental', 123, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3048, 'Insert shims, adjust tension on nuts and bolts, or position parts, using hand tools and measuring instruments, to set specified clearances between moving and stationary parts.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3042, 'Align machines and equipment, using hoists, jacks, hand tools, squares, rules, micrometers, and plumb bobs.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3045, 'Assemble and install equipment, using hand tools and power tools.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3052, 'Lay out mounting holes, using measuring instruments, and drill holes with power drill.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3047, 'Signal crane operator to lower basic assembly units to bedplate, and align unit to centerline.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3041, 'Replace defective parts of machine or adjust clearances and alignment of moving parts.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3054, 'Level bedplate and establish centerline, using straightedge, levels, and transit.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3055, 'Dismantle machines, using hammers, wrenches, crowbars, and other hand tools.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3050, 'Attach moving parts and subassemblies to basic assembly unit, using hand tools and power tools.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3049, 'Move machinery and equipment, using hoists, dollies, rollers, and trucks.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3051, 'Assemble machines, and bolt, weld, rivet, or otherwise fasten them to foundation or other structures, using hand tools and power tools.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 18785, 'Conduct preventative maintenance and repair, and lubricate machines and equipment.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3053, 'Bolt parts, such as side and deck plates, jaw plates, and journals, to basic assembly unit.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3046, 'Position steel beams to support bedplates of machines and equipment, using blueprints and schematic drawings, to determine work procedures.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 18786, 'Weld, repair, and fabricate equipment or machinery.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3056, 'Shrink-fit bushings, sleeves, rings, liners, gears, and wheels to specified items, using portable gas heating equipment.', 'Core', 31, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 18787, 'Fabricate and dismantle parts, equipment, and machines using a cutting torch or other cutting equipment.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3057, 'Dismantle machinery and equipment for shipment to installation site, usually performing installation and maintenance work as part of team.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3043, 'Connect power unit to machines or steam piping to equipment, and test unit to evaluate its mechanical operation.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 18788, 'Troubleshoot equipment, electrical components, hydraulics, or other mechanical systems.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3058, 'Construct foundation for machines, using hand tools and building materials such as wood, cement, and steel.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3060, 'Operate engine lathe to grind, file, and turn machine parts to dimensional specifications.', 'Core', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9044.00', 3059, 'Install robot and modify its program, using teach pendant.', 'Supplemental', 32, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13819, 'Reline or repair ladles and pouring spouts with refractory clay, using trowels.', 'Core', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13820, 'Chip slag from linings of ladles or remove linings when beyond repair, using hammers and chisels.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13821, 'Mix specified amounts of sand, clay, mortar powder, and water to form refractory clay or mortar, using shovels or mixing machines.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13822, 'Measure furnace walls to determine dimensions and cut required number of sheets from plastic block, using saws.', 'Supplemental', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13823, 'Tighten locknuts holding refractory stopper assemblies together, spread mortar on jackets to seal sleeve joints, and dry mortar in ovens.', 'Supplemental', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13824, 'Dry and bake new linings by placing inverted linings over burners, building fires in ladles, or by using blowtorches.', 'Supplemental', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13825, 'Remove worn or damaged plastic block refractory linings of furnaces, using hand tools.', 'Supplemental', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13826, 'Fasten stopper heads to rods with metal pins to assemble refractory stoppers used to plug pouring nozzles of steel ladles.', 'Supplemental', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13827, 'Climb scaffolding, carrying hoses, and spray surfaces of cupolas with refractory mixtures, using spray equipment.', 'Supplemental', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13828, 'Drill holes in furnace walls, bolt overlapping layers of plastic to walls, and hammer surfaces to compress layers into solid sheets.', 'Supplemental', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13829, 'Spread mortar on stopper heads and rods, using trowels, and slide brick sleeves over rods to form refractory jackets.', 'Supplemental', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13830, 'Dump and tamp clay in molds, using tamping tools.', 'Supplemental', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13831, 'Disassemble molds, and cut, chip, and smooth clay structures such as floaters, drawbars, and L-blocks.', 'Supplemental', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13832, 'Transfer clay structures to curing ovens, melting tanks, and drawing kilns, using forklifts.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13833, 'Install preformed metal scaffolding in interiors of cupolas, using hand tools.', 'Supplemental', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9045.00', 13834, 'Install clay structures in melting tanks and drawing kilns to control the flow and temperature of molten glass, using hoists and hand tools.', 'Supplemental', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8412, 'Adhere to safety practices and procedures, such as checking equipment regularly and erecting barriers around work areas.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8422, 'Test conductors, according to electrical diagrams and specifications, to identify corresponding conductors and to prevent incorrect connections.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8413, 'Open switches or attach grounding devices to remove electrical hazards from disturbed or fallen lines or to facilitate repairs.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8414, 'Climb poles or use truck-mounted buckets to access equipment.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8418, 'Drive vehicles equipped with tools and materials to job sites.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8417, 'Identify defective sectionalizing devices, circuit breakers, fuses, voltage regulators, transformers, switches, relays, or wiring, using wiring diagrams and electrical-testing instruments.', 'Core', 69, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8416, 'Install, maintain, and repair electrical distribution and transmission systems, including conduits, cables, wires, and related equipment, such as transformers, circuit breakers, and switches.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8427, 'Dig holes, using augers, and set poles, using cranes and power equipment.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8415, 'Place insulating or fireproofing materials over conductors and joints.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8424, 'Install watt-hour meters and connect service drops between power lines and consumers'' facilities.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8426, 'Travel in trucks, helicopters, and airplanes to inspect lines for freedom from obstruction and adequacy of insulation.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8429, 'Splice or solder cables together or to overhead transmission lines, customer service lines, or street light lines, using hand tools, epoxies, or specialized equipment.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8421, 'String wire conductors and cables between poles, towers, trenches, pylons, and buildings, setting lines in place and using winches to adjust tension.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8420, 'Inspect and test power lines and auxiliary equipment to locate and identify problems, using reading and testing instruments.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8425, 'Attach cross-arms, insulators, and auxiliary equipment to poles prior to installing them.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8419, 'Coordinate work assignment preparation and completion with other workers.', 'Core', 69, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8423, 'Replace or straighten damaged poles.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8428, 'Trim trees that could be hazardous to the functioning of cables or wires.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8433, 'Lay underground cable directly in trenches, or string it through conduit running through the trenches.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8431, 'Clean, tin, and splice corresponding conductors by twisting ends together or by joining ends with metal clamps and soldering connections.', 'Core', 67, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8432, 'Pull up cable by hand from large reels mounted on trucks.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8430, 'Cut and peel lead sheathing and insulation from defective or newly installed cables and conduits prior to splicing.', 'Supplemental', 69, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9051.00', 8434, 'Cut trenches for laying underground cables, using trenchers and cable plows.', 'Supplemental', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11850, 'Set up service for customers, installing, connecting, testing, or adjusting equipment.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11846, 'Travel to customers'' premises to install, maintain, or repair audio and visual electronic reception equipment or accessories.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11849, 'Measure signal strength at utility poles, using electronic test equipment.', 'Core', 95, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11847, 'Inspect or test lines or cables, recording and analyzing test results, to assess transmission characteristics and locate faults or malfunctions.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11848, 'Splice cables, using hand tools, epoxy, or mechanical equipment.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11852, 'Access specific areas to string lines or install terminal boxes, auxiliary equipment, or appliances, using bucket trucks, or by climbing poles or ladders, or entering tunnels, trenches, or crawl spaces.', 'Core', 95, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11857, 'Clean or maintain tools or test equipment.', 'Core', 95, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11853, 'String cables between structures and lines from poles, towers, or trenches and pull lines to proper tension.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 20806, 'Pull up cable by hand from large reels mounted on trucks.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11855, 'Lay underground cable directly in trenches or string it through conduits running through trenches.', 'Core', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 20807, 'Pull cable through ducts by hand or with winches.', 'Core', 95, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11861, 'Dig trenches for underground wires or cables.', 'Core', 95, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11858, 'Explain cable service to subscribers after installation and collect any installation fees that are due.', 'Supplemental', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11851, 'Place insulation over conductors or seal splices with moisture-proof covering.', 'Supplemental', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11859, 'Compute impedance of wires from poles to houses to determine additional resistance needed for reducing signals to desired levels.', 'Supplemental', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11854, 'Install equipment such as amplifiers or repeaters to maintain the strength of communications transmissions.', 'Supplemental', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11860, 'Use a variety of construction equipment to complete installations, such as digger derricks, trenchers, or cable plows.', 'Supplemental', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11863, 'Fill and tamp holes, using cement, earth, and tamping devices.', 'Supplemental', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11864, 'Participate in the construction or removal of telecommunication towers or associated support structures.', 'Supplemental', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9052.00', 11862, 'Dig holes for power poles, using power augers or shovels, set poles in place with cranes, and hoist poles upright, using winches.', 'Supplemental', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9061.00', 8437, 'Adjust cameras, photographic mechanisms, or equipment such as range and view finders, shutters, light meters, or lens systems, using hand tools.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9061.00', 8436, 'Disassemble equipment to gain access to defect, using hand tools.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9061.00', 8440, 'Test equipment performance, focus of lens system, diaphragm alignment, lens mounts, or film transport, using precision gauges.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9061.00', 8438, 'Clean and lubricate cameras and polish camera lenses, using cleaning materials and work aids.', 'Core', 51, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9061.00', 8442, 'Requisition parts or materials.', 'Core', 49, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9061.00', 8435, 'Calibrate and verify accuracy of light meters, shutter diaphragm operation, or lens carriers, using timing instruments.', 'Core', 51, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9061.00', 8441, 'Examine cameras, equipment, processed film, or laboratory reports to diagnose malfunction, using work aids and specifications.', 'Core', 50, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9061.00', 8443, 'Read and interpret engineering drawings, diagrams, instructions, or specifications to determine needed repairs, fabrication method, and operation sequence.', 'Core', 51, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9061.00', 8439, 'Measure parts to verify specified dimensions or settings, such as camera shutter speed or light meter reading accuracy, using measuring instruments.', 'Core', 49, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9061.00', 8444, 'Fabricate or modify defective electronic, electrical, or mechanical components, using bench lathe, milling machine, shaper, grinder, or precision hand tools, according to specifications.', 'Core', 50, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9061.00', 20808, 'Install electrical assemblies and wiring in aircraft camera housings and memory cards or film in cameras, following blueprints and using hand tools and soldering equipment.', 'Supplemental', 50, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9061.00', 8445, 'Assemble aircraft cameras, still or motion picture cameras, photographic equipment, or frames, using diagrams, blueprints, bench machines, hand tools, or power tools.', 'Supplemental', 49, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9061.00', 8447, 'Record test data and document fabrication techniques on reports.', 'Supplemental', 49, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9061.00', 8448, 'Lay out reference points and dimensions on parts or metal stock to be machined, using precision measuring instruments.', 'Supplemental', 49, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9061.00', 8449, 'Recommend design changes or upgrades of microfilming, film-developing, or photographic equipment.', 'Supplemental', 49, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3061, 'Inspect and test malfunctioning medical or related equipment, following manufacturers'' specifications and using test and analysis instruments.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3066, 'Test or calibrate components or equipment, following manufacturers'' manuals and troubleshooting techniques, using hand tools, power tools, or measuring devices.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3064, 'Keep records of maintenance, repair, and required updates of equipment.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3065, 'Perform preventive maintenance or service, such as cleaning, lubricating, or adjusting equipment.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3071, 'Test, evaluate, and classify excess or in-use medical equipment and determine serviceability, condition, and disposition, in accordance with regulations.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3062, 'Examine medical equipment or facility''s structural environment and check for proper use of equipment to protect patients and staff from electrical or mechanical hazards and to ensure compliance with safety regulations.', 'Core', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3063, 'Disassemble malfunctioning equipment and remove, repair, or replace defective parts, such as motors, clutches, or transformers.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3069, 'Plan and carry out work assignments, using blueprints, schematic drawings, technical manuals, wiring diagrams, or liquid or air flow sheets, following prescribed regulations, directives, or other instructions as required.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3072, 'Research catalogs or repair part lists to locate sources for repair parts, requisitioning parts and recording their receipt.', 'Core', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3070, 'Solder loose connections, using soldering iron.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3067, 'Explain or demonstrate correct operation or preventive maintenance of medical equipment to personnel.', 'Core', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3074, 'Contribute expertise to develop medical maintenance standard operating procedures.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3073, 'Evaluate technical specifications to identify equipment or systems best suited for intended use and possible purchase, based on specifications, user needs, or technical requirements.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3068, 'Study technical manuals or attend training sessions provided by equipment manufacturers to maintain current knowledge.', 'Core', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3075, 'Compute power and space requirements for installing medical, dental, or related equipment and install units to manufacturers'' specifications.', 'Supplemental', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3076, 'Supervise or advise subordinate personnel.', 'Supplemental', 91, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3079, 'Fabricate, dress down, or substitute parts or major new items to modify equipment to meet unique operational or research needs, working from job orders, sketches, modification orders, samples, or discussions with operating officials.', 'Supplemental', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3077, 'Repair shop equipment, metal furniture, or hospital equipment, including welding broken parts or replacing missing parts, or bring item into local shop for major repairs.', 'Supplemental', 90, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9062.00', 3078, 'Make computations relating to load requirements of wiring or equipment, using algebraic expressions and standard formulas.', 'Supplemental', 92, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11865, 'Play instruments to evaluate their sound quality and to locate any defects.', 'Core', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11866, 'Adjust string tensions to tune instruments, using hand tools and electronic tuning devices.', 'Core', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11867, 'Disassemble instruments and parts for repair and adjustment.', 'Core', 29, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11868, 'Inspect instruments to locate defects, and to determine their value or the level of restoration required.', 'Core', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11869, 'Repair cracks in wood or metal instruments, using pinning wire, lathes, fillers, clamps, or soldering irons.', 'Core', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11870, 'Reassemble instruments following repair, using hand tools and power tools and glue, hair, yarn, resin, or clamps, and lubricate instruments as necessary.', 'Core', 29, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11871, 'Compare instrument pitches with tuning tool pitches to tune instruments.', 'Core', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11872, 'String instruments, and adjust trusses and bridges of instruments to obtain specified string tensions and heights.', 'Core', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11873, 'Repair or replace musical instrument parts and components, such as strings, bridges, felts, and keys, using hand and power tools.', 'Core', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11874, 'Polish instruments, using rags and polishing compounds, buffing wheels, or burnishing tools.', 'Core', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11875, 'Shape old parts and replacement parts to improve tone or intonation, using hand tools, lathes, or soldering irons.', 'Core', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11876, 'Make wood replacement parts, using woodworking machines and hand tools.', 'Core', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11877, 'Mix and measure glue that will be used for instrument repair.', 'Core', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11878, 'Align pads and keys on reed or wind instruments.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11879, 'Adjust felt hammers on pianos to increase tonal mellowness or brilliance, using sanding paddles, lacquer, or needles.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11880, 'Solder posts and parts to hold them in their proper places.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11881, 'Remove dents and burrs from metal instruments, using mallets and burnishing tools.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11882, 'Wash metal instruments in lacquer-stripping and cyanide solutions to remove lacquer and tarnish.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11883, 'Test tubes and pickups in electronic amplifier units, and solder parts and connections as necessary.', 'Supplemental', 29, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11884, 'Refinish instruments to protect and decorate them, using hand tools, buffing tools, and varnish.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11885, 'Deliver pianos to purchasers or to locations of their use.', 'Supplemental', 29, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11886, 'Cut out sections around cracks on percussion instruments to prevent cracks from advancing, using shears or grinding wheels.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11887, 'Refinish and polish piano cabinets or cases to prepare them for sale.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11888, 'Solder or weld frames of mallet instruments and metal drum parts.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11889, 'Remove drumheads by removing tension rods with drum keys and cutting tools.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11890, 'Assemble bars onto percussion instruments.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11891, 'Remove irregularities from tuning pins, strings, and hammers of pianos, using wood blocks or filing tools.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11892, 'Travel to locations such as churches and concert halls to work on pipe organs.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11893, 'Repair breaks in percussion instruments such as drums and cymbals, using drill presses, power saws, glue, clamps, grinding wheels, or other hand tools.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11894, 'Clean, sand, and paint parts of percussion instruments to maintain their condition.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11895, 'Replace xylophone bars and wheels.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11896, 'Strike wood, fiberglass, or metal bars of instruments, and use tuned blocks, stroboscopes, or electronic tuners to evaluate tones made by instruments.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11897, 'Place rim hoops back onto drum shells to allow new drumheads to dry and become taut.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11898, 'Assemble and install new pipe organs and pianos in buildings.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11899, 'Cut new drumheads from animal skins, using scissors, and soak drumheads in water to make them pliable.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11900, 'Stretch drumheads over rim hoops and tuck them around and under the hoops, using hand tucking tools.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11901, 'Remove material from bars of percussion instruments to obtain specified tones, using bandsaws, sanding machines, machine grinders, or hand files and scrapers.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11902, 'Adjust lips, reeds, or toe holes of organ pipes to regulate airflow and loudness of sound, using hand tools.', 'Supplemental', 29, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9063.00', 11903, 'File metal reeds until their pitches correspond with standard tuning bar pitches.', 'Supplemental', 30, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9064.00', 14975, 'Oil moving parts of timepieces.', 'Core', 72, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9064.00', 14976, 'Repair or replace broken, damaged, or worn parts on timepieces, using lathes, drill presses, and hand tools.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9064.00', 14977, 'Clean, rinse, and dry timepiece parts, using solutions and ultrasonic or mechanical watch-cleaning machines.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9064.00', 14978, 'Disassemble timepieces and inspect them for defective, worn, misaligned, or rusty parts, using loupes.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9064.00', 14979, 'Reassemble timepieces, replacing glass faces and batteries, before returning them to customers.', 'Core', 73, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9064.00', 14980, 'Test timepiece accuracy and performance, using meters and other electronic instruments.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9064.00', 14981, 'Fabricate parts for watches and clocks, using small lathes and other machines.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9064.00', 14982, 'Estimate repair costs and timepiece values.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9064.00', 14983, 'Perform regular adjustment and maintenance on timepieces, watch cases, and watch bands.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9064.00', 14984, 'Adjust timing regulators, using truing calipers, watch-rate recorders, and tweezers.', 'Core', 73, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9064.00', 14985, 'Record quantities and types of timepieces repaired, serial and model numbers of items, work performed, and charges for repairs.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9064.00', 14986, 'Gather information from customers about a timepiece''s problems and its service history.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9064.00', 14987, 'Test and replace batteries and other electronic components.', 'Core', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9064.00', 14988, 'Demagnetize mechanisms, using demagnetizing machines.', 'Core', 73, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 3024, 'Inspect, operate, or test machinery or equipment to diagnose machine malfunctions.', 'Core', 243, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 20670, 'Dismantle machines, equipment, or devices to access and remove defective parts, using hoists, cranes, hand tools, or power tools.', 'Core', 246, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 20671, 'Perform routine maintenance, such as inspecting drives, motors, or belts, checking fluid levels, replacing filters, or doing other preventive maintenance actions.', 'Core', 247, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 3023, 'Diagnose mechanical problems and determine how to correct them, checking blueprints, repair manuals, or parts catalogs, as necessary.', 'Core', 244, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 20672, 'Repair machines, equipment, or structures, using tools such as hammers, hoists, saws, drills, wrenches, or equipment such as precision measuring instruments or electrical or electronic testing devices.', 'Core', 245, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 20673, 'Maintain or repair specialized equipment or machinery located in cafeterias, laundries, hospitals, stores, offices, or factories.', 'Core', 244, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 3022, 'Assemble, install, or repair wiring, electrical or electronic components, pipe systems, plumbing, machinery, or equipment.', 'Core', 244, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 3026, 'Clean or lubricate shafts, bearings, gears, or other parts of machinery.', 'Core', 245, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 3030, 'Adjust functional parts of devices or control instruments, using hand tools, levels, plumb bobs, or straightedges.', 'Core', 243, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 20674, 'Order parts, supplies, or equipment from catalogs or suppliers.', 'Core', 240, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 3028, 'Plan and lay out repair work, using diagrams, drawings, blueprints, maintenance manuals, or schematic diagrams.', 'Core', 246, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 20675, 'Perform general cleaning duties of buildings or properties.', 'Core', 242, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 3031, 'Paint or repair roofs, windows, doors, floors, woodwork, plaster, drywall, or other parts of building structures.', 'Core', 247, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 3032, 'Operate cutting torches or welding equipment to cut or join metal parts.', 'Core', 245, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 3025, 'Record type and cost of maintenance or repair work.', 'Core', 244, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 19897, 'Assemble boilers at installation sites, using tools such as levels, plumb bobs, hammers, torches, or other hand tools.', 'Supplemental', 244, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 20148, 'Test and treat water supply.', 'Supplemental', 244, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 19899, 'Perform routine maintenance on boilers, such as replacing burners or hoses, installing replacement parts, or reinforcing structural weaknesses to ensure optimal boiler efficiency.', 'Supplemental', 244, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 19898, 'Install equipment to improve the energy or operational efficiency of residential or commercial buildings.', 'Supplemental', 241, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 3035, 'Set up and operate machine tools to repair or fabricate machine parts, jigs, fixtures, or tools.', 'Supplemental', 246, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 20676, 'Train or manage maintenance personnel or subcontractors.', 'Supplemental', 242, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 3033, 'Align and balance new equipment after installation.', 'Supplemental', 244, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 20677, 'Provide groundskeeping services, such as landscaping or snow removal.', 'Supplemental', 242, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 3034, 'Inspect used parts to determine changes in dimensional requirements, using rules, calipers, micrometers, or other measuring instruments.', 'Supplemental', 244, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 3037, 'Fabricate or repair counters, benches, partitions, or other wooden structures, such as sheds or outbuildings.', 'Supplemental', 244, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 19900, 'Position, attach, or blow insulating materials to prevent energy losses from buildings, pipes, or other structures or objects.', 'Supplemental', 242, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 20678, 'Estimate costs to repair machinery, equipment, or building structures.', 'Supplemental', 242, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 3040, 'Grind and reseat valves, using valve-grinding machines.', 'Supplemental', 239, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 20679, 'Design new equipment to aid in the repair or maintenance of machines, mechanical equipment, or building structures.', 'Supplemental', 246, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9071.00', 3039, 'Lay brick to repair or maintain buildings, walls, arches, or other structures.', 'Supplemental', 244, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9081.00', 17808, 'Diagnose problems involving wind turbine generators or control systems.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9081.00', 17807, 'Climb wind turbine towers to inspect, maintain, or repair equipment.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9081.00', 17811, 'Test electrical components of wind systems with devices such as voltage testers, multimeters, oscilloscopes, infrared testers, or fiber optic equipment.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9081.00', 17810, 'Start or restart wind turbine generator systems to ensure proper operations.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9081.00', 17806, 'Troubleshoot or repair mechanical, hydraulic, or electrical malfunctions related to variable pitch systems, variable speed control systems, converter systems, or related components.', 'Core', 82, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9081.00', 17815, 'Maintain tool and spare parts inventories required for repair, installation, or replacement services.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9081.00', 17809, 'Perform routine maintenance on wind turbine equipment, underground transmission systems, wind fields substations, or fiber optic sensing and control systems.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9081.00', 17812, 'Test structures, controls, or mechanical, hydraulic, or electrical systems, according to test plans or in coordination with engineers.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9081.00', 17814, 'Collect turbine data for testing or research and analysis.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9081.00', 17805, 'Inspect or repair fiberglass turbine blades.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9081.00', 17817, 'Train end-users, distributors, installers, or other technicians in wind commissioning, testing, or other technical procedures.', 'Supplemental', 82, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9081.00', 17816, 'Operate manufacturing equipment to fabricate wind turbines.', 'Supplemental', 82, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9081.00', 17813, 'Assist in assembly of individual wind generators or construction of wind farms.', 'Supplemental', 82, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13835, 'Fill machines with products, ingredients, money, and other supplies.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13836, 'Keep records of merchandise distributed and money collected.', 'Core', 131, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13837, 'Collect coins and bills from machines, prepare invoices, and settle accounts with concessionaires.', 'Core', 131, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13838, 'Make service calls to maintain and repair machines.', 'Core', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13839, 'Inspect machines and meters to determine causes of malfunctions and fix minor problems such as jammed bills or stuck products.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13840, 'Test machines to determine proper functioning.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13841, 'Contact other repair personnel or make arrangements for the removal of machines in cases where major repairs are required.', 'Core', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13842, 'Clean and oil machine parts.', 'Core', 130, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13843, 'Record transaction information on forms or logs, and notify designated personnel of discrepancies.', 'Supplemental', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13844, 'Adjust machine pressure gauges and thermostats.', 'Supplemental', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13845, 'Maintain records of machine maintenance and repair.', 'Supplemental', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13846, 'Replace malfunctioning parts, such as worn magnetic heads on automatic teller machine (ATM) card readers.', 'Supplemental', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13847, 'Adjust and repair coin, vending, or amusement machines and meters and replace defective mechanical and electrical parts, using hand tools, soldering irons, and diagrams.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13848, 'Order parts needed for machine repairs.', 'Supplemental', 131, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13849, 'Disassemble and assemble machines, according to specifications and using hand and power tools.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13850, 'Install machines, making the necessary water and electrical connections in compliance with codes.', 'Supplemental', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13851, 'Refer to manuals and wiring diagrams to gather information needed to repair machines.', 'Supplemental', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13852, 'Transport machines to installation sites.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9091.00', 13853, 'Prepare repair cost estimates.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13855, 'Take appropriate safety precautions, such as monitoring dive lengths and depths and registering with authorities before diving expeditions begin.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13856, 'Check and maintain diving equipment, such as helmets, masks, air tanks, harnesses, or gauges.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13854, 'Communicate with workers on the surface while underwater, using signal lines or telephones.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13857, 'Descend into water with the aid of diver helpers, using scuba gear or diving suits.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13858, 'Obtain information about diving tasks and environmental conditions.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13871, 'Supervise or train other divers, including hobby divers.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 20809, 'Inspect the condition of underwater steel or wood structures.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13859, 'Inspect and test docks, ships, buoyage systems, plant intakes or outflows, or underwater pipelines, cables, or sewers, using closed circuit television, still photography, and testing equipment.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13860, 'Repair ships, bridge foundations, or other structures below the water line, using caulk, bolts, and hand tools.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13862, 'Recover objects by placing rigging around sunken objects, hooking rigging to crane lines, and operating winches, derricks, or cranes to raise objects.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13866, 'Operate underwater video, sonar, recording, or related equipment to investigate underwater structures or marine life.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13864, 'Take test samples or photographs to assess the condition of vessels or structures.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13861, 'Cut and weld steel, using underwater welding equipment, jigs, and supports.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13865, 'Install, inspect, clean, or repair piping or valves.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13872, 'Carry out non-destructive testing, such as tests for cracks on the legs of oil rigs at sea.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13863, 'Install pilings or footings for piers or bridges.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13868, 'Salvage wrecked ships or their cargo, using pneumatic power velocity and hydraulic tools and explosive charges, when necessary.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13867, 'Remove obstructions from strainers or marine railway or launching ways, using pneumatic or power hand tools.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13869, 'Set or guide placement of pilings or sandbags to provide support for structures such as docks, bridges, cofferdams, or platforms.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13870, 'Perform activities related to underwater search and rescue, salvage, recovery, or cleanup operations.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13875, 'Perform offshore oil or gas exploration or extraction duties, such as conducting underwater surveys or repairing and maintaining drilling rigs or platforms.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13873, 'Drill holes in rock and rig explosives for underwater demolitions.', 'Supplemental', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13874, 'Remove rubbish or pollution from the sea.', 'Supplemental', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13877, 'Set up dive sites for recreational instruction.', 'Supplemental', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9092.00', 13876, 'Cultivate or harvest marine species or perform routine work on fish farms.', 'Supplemental', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9093.00', 14989, 'Measure and hem curtains, garments, and canvas coverings to size, using tape measures.', 'Core', 83, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9093.00', 14990, 'Operate sewing machines to restitch defective seams, sew up holes, or replace components of fabric articles.', 'Core', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9093.00', 14991, 'Spread out articles or materials and examine them for holes, tears, worn areas, and other defects.', 'Core', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9093.00', 14992, 'Stamp grommets into canvas, using mallets and punches or eyelet machines.', 'Core', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9093.00', 14993, 'Trim edges of cut or torn fabric, using scissors or knives, and stitch trimmed edges together.', 'Core', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9093.00', 14994, 'Patch holes, sew tears and ripped seams, or darn defects in items, using needles and thread or sewing machines.', 'Core', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9093.00', 14995, 'Check repaired and repacked survival equipment to ensure that it meets specifications.', 'Supplemental', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9093.00', 14996, 'Sew labels and emblems onto articles for identification.', 'Supplemental', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9093.00', 14997, 'Repair holes by weaving thread over them, using needles.', 'Supplemental', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9093.00', 14998, 'Clean stains from fabric or garments, using spray guns and cleaning fluid.', 'Supplemental', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9093.00', 14999, 'Sew fringe, tassels, and ruffles onto drapes and curtains, and buttons and trimming onto garments.', 'Supplemental', 85, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9093.00', 15000, 'Re-knit runs and replace broken threads, using latch needles.', 'Supplemental', 82, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9093.00', 15001, 'Replace defective shrouds, and splice connections between shrouds and harnesses, using hand tools.', 'Supplemental', 83, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9093.00', 15002, 'Pull knots to the wrong sides of garments, using hooks.', 'Supplemental', 84, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9094.00', 7124, 'Cut new or duplicate keys, using keycutting machines.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9094.00', 18789, 'Cut new or duplicate keys using impressions or code key machines.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9094.00', 7128, 'Disassemble mechanical or electrical locking devices, and repair or replace worn tumblers, springs, and other parts, using hand tools.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9094.00', 7125, 'Keep records of company locks and keys.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9094.00', 18790, 'Set up and maintain master key systems.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9094.00', 7126, 'Insert new or repaired tumblers into locks to change combinations.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9094.00', 18791, 'Install door hardware such as locks and closers.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9094.00', 7131, 'Open safe locks by drilling.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9094.00', 7127, 'Move picklocks in cylinders to open door locks without keys.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9094.00', 18792, 'Install alarm and electronic access systems.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9094.00', 18793, 'Unlock cars and other vehicles.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9094.00', 7129, 'Repair and adjust safes, vault doors, and vault components, using hand tools, lathes, drill presses, and welding and acetylene cutting apparatus.', 'Core', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9094.00', 7130, 'Install safes, vault doors, and deposit boxes according to blueprints, using equipment such as powered drills, taps, dies, truck cranes, and dollies.', 'Supplemental', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9094.00', 7132, 'Remove interior and exterior finishes on safes and vaults, and spray on new finishes.', 'Supplemental', 23, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9095.00', 13878, 'Seal open sides of modular units to prepare them for shipment, using polyethylene sheets, nails, and hammers.', 'Core', 61, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9095.00', 13879, 'Move and set up mobile homes or prefabricated buildings on owners'' lots or at mobile home parks.', 'Core', 61, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9095.00', 13880, 'Inspect, examine, and test the operation of parts or systems to evaluate operating condition and to determine if repairs are needed.', 'Core', 61, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9095.00', 13881, 'Connect water hoses to inlet pipes of plumbing systems, and test operation of plumbing fixtures.', 'Core', 60, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9095.00', 13882, 'Remove damaged exterior panels, repair and replace structural frame members, and seal leaks, using hand tools.', 'Core', 62, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9095.00', 13883, 'List parts needed, estimate costs, and plan work procedures, using parts lists, technical manuals, and diagrams.', 'Core', 61, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9095.00', 13884, 'Confer with customers or read work orders to determine the nature and extent of damage to units.', 'Core', 62, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9095.00', 13885, 'Install, repair, and replace units, fixtures, appliances, and other items and systems in mobile and modular homes, prefabricated buildings, or travel trailers, using hand tools or power tools.', 'Core', 62, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9095.00', 13886, 'Reset hardware, using chisels, mallets, and screwdrivers.', 'Core', 62, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9095.00', 13887, 'Repair leaks in plumbing or gas lines, using caulking compounds and plastic or copper pipe.', 'Core', 62, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9095.00', 13888, 'Locate and repair frayed wiring, broken connections, or incorrect wiring, using ohmmeters, soldering irons, tape, and hand tools.', 'Core', 61, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9095.00', 13889, 'Open and close doors, windows, and drawers to test their operation, trimming edges to fit, using jackplanes or drawknives.', 'Core', 61, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9095.00', 13890, 'Connect electrical systems to outside power sources and activate switches to test the operation of appliances and light fixtures.', 'Supplemental', 62, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9095.00', 13891, 'Refinish wood surfaces on cabinets, doors, moldings, and floors, using power sanders, putty, spray equipment, brushes, paints, or varnishes.', 'Supplemental', 61, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9096.00', 13892, 'Signal or verbally direct workers engaged in hoisting and moving loads to ensure safety of workers and materials.', 'Core', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9096.00', 13893, 'Test rigging to ensure safety and reliability.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9096.00', 13894, 'Attach loads to rigging to provide support or prepare them for moving, using hand and power tools.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9096.00', 13895, 'Select gear such as cables, pulleys, and winches, according to load weights and sizes, facilities, and work schedules.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9096.00', 13896, 'Control movement of heavy equipment through narrow openings or confined spaces, using chainfalls, gin poles, gallows frames, and other equipment.', 'Core', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9096.00', 13897, 'Tilt, dip, and turn suspended loads to maneuver over, under, or around obstacles, using multi-point suspension techniques.', 'Core', 125, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9096.00', 13898, 'Align, level, and anchor machinery.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9096.00', 13899, 'Fabricate, set up, and repair rigging, supporting structures, hoists, and pulling gear, using hand and power tools.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9096.00', 13900, 'Manipulate rigging lines, hoists, and pulling gear to move or support materials such as heavy equipment, ships, or theatrical sets.', 'Core', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9096.00', 13901, 'Attach pulleys and blocks to fixed overhead structures such as beams, ceilings, and gin pole booms, using bolts and clamps.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9096.00', 13902, 'Dismantle and store rigging equipment after use.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9096.00', 13903, 'Install ground rigging for yarding lines, attaching chokers to logs and to the lines.', 'Supplemental', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9096.00', 13904, 'Clean and dress machine surfaces and component parts.', 'Supplemental', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9097.00', 13905, 'Install, inspect, maintain, and repair various railroad service equipment on the road or in the shop, including railroad signal systems.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9097.00', 13906, 'Inspect and test operation, mechanical parts, and circuitry of gate crossings, signals, and signal equipment such as interlocks and hotbox detectors.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9097.00', 13907, 'Inspect switch-controlling mechanisms on trolley wires and in track beds, using hand tools and test equipment.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9097.00', 13908, 'Drive motor vehicles to job sites.', 'Core', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9097.00', 13909, 'Tighten loose bolts, using wrenches, and test circuits and connections by opening and closing gates.', 'Core', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9097.00', 13910, 'Inspect electrical units of railroad grade crossing gates and repair loose bolts and defective electrical connections and parts.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9097.00', 13911, 'Replace defective wiring, broken lenses, or burned-out light bulbs.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9097.00', 13912, 'Record and report information about mileage or track inspected, repairs performed, and equipment requiring replacement.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9097.00', 13913, 'Inspect, maintain, and replace batteries as needed.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9097.00', 13914, 'Lubricate moving parts on gate-crossing mechanisms and swinging signals.', 'Core', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9097.00', 13915, 'Clean lenses of lamps with cloths and solvents.', 'Core', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9097.00', 13916, 'Maintain high tension lines, de-energizing lines for power companies when repairs are requested.', 'Supplemental', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9097.00', 13917, 'Test air lines and air cylinders on pneumatically operated gates.', 'Supplemental', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 3086, 'Transfer tools, parts, equipment, and supplies to and from work stations and other areas.', 'Core', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 3087, 'Disassemble broken or defective equipment to facilitate repair and reassemble equipment when repairs are complete.', 'Core', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 3083, 'Install or replace machinery, equipment, and new or replacement parts and instruments, using hand or power tools.', 'Core', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 3081, 'Examine and test machinery, equipment, components, and parts for defects to ensure proper functioning.', 'Core', 73, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 3091, 'Hold or supply tools, parts, equipment, and supplies for other workers.', 'Core', 71, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 3090, 'Position vehicles, machinery, equipment, physical structures, and other objects for assembly or installation, using hand tools, power tools, and moving equipment.', 'Core', 73, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 20150, 'Adjust, maintain, and repair tools, equipment, and machines, and assist more skilled workers with similar tasks.', 'Core', 73, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 3082, 'Adjust, connect, or disconnect wiring, piping, tubing, and other parts, using hand or power tools.', 'Core', 73, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 3084, 'Clean or lubricate vehicles, machinery, equipment, instruments, tools, work areas, and other objects, using hand tools, power tools, and cleaning equipment.', 'Core', 73, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 3088, 'Assemble and maintain physical structures, using hand or power tools.', 'Core', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 3080, 'Tend and observe equipment and machinery to verify efficient and safe operation.', 'Core', 73, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 3085, 'Apply protective materials to equipment, components, and parts to prevent defects and corrosion.', 'Core', 73, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 20151, 'Order new parts to maintain inventory.', 'Supplemental', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 20152, 'Diagnose electrical problems and install and rewire electrical components.', 'Supplemental', 73, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 3092, 'Prepare work stations for use by mechanics and repairers.', 'Supplemental', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9098.00', 20153, 'Design, weld, and fabricate parts, using blueprints or other mechanical plans.', 'Supplemental', 72, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17932, 'Identify and correct malfunctions of geothermal plant equipment, electrical systems, instrumentation, or controls.', 'Core', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17934, 'Monitor and adjust operations of geothermal power plant equipment or systems.', 'Core', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17935, 'Adjust power production systems to meet load and distribution demands.', 'Core', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17950, 'Collect and record data associated with operating geothermal power plants or well fields.', 'Core', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17955, 'Prepare and maintain logs, reports, or other documentation of work performed.', 'Core', 98, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17952, 'Install and maintain geothermal plant electrical protection equipment.', 'Supplemental', 98, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17944, 'Maintain electrical switchgear, process controls, transmitters, gauges, and control equipment in accordance with geothermal plant procedures.', 'Supplemental', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17945, 'Maintain, calibrate, or repair plant instrumentation, control, and electronic devices in geothermal plants.', 'Supplemental', 98, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17951, 'Determine whether emergency or auxiliary systems will be needed to keep properties heated or cooled in extreme weather conditions.', 'Supplemental', 98, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17956, 'Test water sources for factors such as flow volume and contaminant presence.', 'Supplemental', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17943, 'Install and maintain geothermal system instrumentation or controls.', 'Supplemental', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17941, 'Prepare newly installed geothermal heat systems for operation by flushing, purging, or other actions.', 'Supplemental', 98, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17949, 'Apply coatings or operate systems to mitigate corrosion of geothermal plant equipment or structures.', 'Supplemental', 98, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17954, 'Operate equipment such as excavators, backhoes, rock hammers, trench compactors, pavement saws, grout mixers or pumps, geothermal loop reels, and coil tubing units (CTU).', 'Supplemental', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17942, 'Identify equipment options, such as compressors, and make appropriate selections.', 'Supplemental', 98, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17946, 'Perform pre- and post-installation pressure, flow, and related tests of vertical and horizontal geothermal loop piping.', 'Supplemental', 98, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17933, 'Install, maintain, or repair ground or water source-coupled heat pumps to heat and cool residential or commercial building air or water.', 'Supplemental', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17957, 'Weld piping, such as high density polyethylene (HDPE) piping, using techniques such as butt, socket, side-wall, and electro-fusion welding.', 'Supplemental', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17939, 'Determine the type of geothermal loop system most suitable to a specific property and its heating and cooling needs.', 'Supplemental', 98, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17940, 'Dig trenches for system piping to appropriate depths and lay piping in trenches.', 'Supplemental', 98, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17938, 'Design and lay out geothermal heat systems according to property characteristics, heating and cooling requirements, piping and equipment requirements, applicable regulations, or other factors.', 'Supplemental', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17953, 'Integrate hot water heater systems with geothermal heat exchange systems.', 'Supplemental', 99, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17936, 'Backfill piping trenches to protect pipes from damage.', 'Supplemental', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('49-9099.01', 17937, 'Calculate heat loss and heat gain factors for residential properties to determine heating and cooling required by installed geothermal systems.', 'Supplemental', 100, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8450, 'Enforce safety and sanitation regulations.', 'Core', 136, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8451, 'Direct and coordinate the activities of employees engaged in the production or processing of goods, such as inspectors, machine setters, and fabricators.', 'Core', 136, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8453, 'Confer with other supervisors to coordinate operations and activities within or between departments.', 'Core', 137, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8454, 'Plan and establish work schedules, assignments, and production sequences to meet production goals.', 'Core', 137, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8455, 'Inspect materials, products, or equipment to detect defects or malfunctions.', 'Core', 136, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8457, 'Observe work and monitor gauges, dials, and other indicators to ensure that operators conform to production or processing standards.', 'Core', 135, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 20154, 'Conduct employee training in equipment operations or work and safety procedures, or assign employee training to experienced workers.', 'Core', 137, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8459, 'Interpret specifications, blueprints, job orders, and company policies and procedures for workers.', 'Core', 135, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 20155, 'Keep records of employees'' attendance and hours worked.', 'Core', 136, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8452, 'Read and analyze charts, work orders, production schedules, and other records and reports to determine production requirements and to evaluate current production estimates and outputs.', 'Core', 137, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8463, 'Requisition materials, supplies, equipment parts, or repair services.', 'Core', 135, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8460, 'Maintain operations data, such as time, production, and cost records, and prepare management reports of production results.', 'Core', 137, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8462, 'Determine standards, budgets, production goals, and rates, based on company policies, equipment and labor availability, and workloads.', 'Core', 136, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8458, 'Confer with management or subordinates to resolve worker problems, complaints, or grievances.', 'Core', 137, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8465, 'Set up and adjust machines and equipment.', 'Core', 136, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8461, 'Recommend or implement measures to motivate employees and to improve production methods, equipment performance, product quality, or efficiency.', 'Core', 136, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 20156, 'Recommend or execute personnel actions, such as hirings, evaluations, and promotions.', 'Core', 136, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8466, 'Calculate labor and equipment requirements and production specifications, using standard formulas.', 'Supplemental', 136, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-1011.00', 8467, 'Plan and develop new products and production processes.', 'Supplemental', 136, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 20810, 'Assemble parts, fittings, or subassemblies on aircraft, using layout tools, hand tools, power tools, or fasteners, such as bolts, screws, rivets, or clamps.', 'Core', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 20811, 'Read blueprints, illustrations, or specifications to determine layouts, sequences of operations, or identities or relationships of parts.', 'Core', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13928, 'Attach brackets, hinges, or clips to secure or support components or subassemblies, using bolts, screws, rivets, chemical bonding, or welding.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13929, 'Inspect or test installed units, parts, systems, or assemblies for fit, alignment, performance, defects, or compliance with standards, using measuring instruments or test equipment.', 'Core', 100, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 20812, 'Adjust, repair, rework, or replace parts or assemblies to ensure proper operation.', 'Core', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 20813, 'Cut, trim, file, bend, or smooth parts to ensure proper fit and clearance.', 'Core', 100, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13934, 'Fabricate parts needed for assembly or installation, using shop machinery or equipment.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13926, 'Layout and mark reference points and locations for installation of parts or components, using jigs, templates, or measuring and marking instruments.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13931, 'Clean, oil, or coat system components as necessary before assembly or attachment.', 'Core', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13919, 'Assemble prefabricated parts to form subassemblies.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13932, 'Set, align, adjust, or synchronize aircraft armament or rigging or control system components to established tolerances or requirements using sighting devices and hand tools.', 'Supplemental', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13925, 'Join structural assemblies, such as wings, tails, or fuselage.', 'Supplemental', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13921, 'Position and align subassemblies in jigs or fixtures, using measuring instruments and following blueprint lines and index points.', 'Supplemental', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 19901, 'Assemble prototypes or integrated-technology demonstrators of new or emerging environmental technologies for aircraft.', 'Supplemental', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13943, 'Swage fittings onto cables, using swaging machines.', 'Supplemental', 95, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 20814, 'Manually install structural assemblies or signal crane operators to position assemblies for joining.', 'Supplemental', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13924, 'Align, fit, assemble, connect, or install system components, using jigs, fixtures, measuring instruments, hand tools, or power tools.', 'Supplemental', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13935, 'Set up or operate machines or systems to crimp, cut, bend, form, swage, flare, bead, burr, or straighten tubing, according to specifications.', 'Supplemental', 95, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 20815, 'Place and connect control cables to electronically controlled units, using hand tools, ring locks, cotter keys, threaded connectors, turnbuckles, or related devices.', 'Supplemental', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 19904, 'Monitor robotic assembly equipment, such as snake-arm robots, used to assemble, seal, or swage aircraft structures.', 'Supplemental', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 20816, 'Install mechanical linkages and actuators, using tensiometers to verify tension of cables.', 'Supplemental', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 19903, 'Clean aircraft structures, parts, or components, using aqueous, semi-aqueous, aliphatic hydrocarbon, or organic solvent cleaning products or techniques to reduce carbon or other harmful emissions.', 'Supplemental', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 20817, 'Install accessories in swaging machines, using hand tools.', 'Supplemental', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13939, 'Mark identifying information on tubing or cable assemblies, using etching devices, labels, rubber stamps, or other methods.', 'Supplemental', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13938, 'Verify dimensions of cable assemblies or positions of fittings, using measuring instruments.', 'Supplemental', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13936, 'Weld tubing and fittings or solder cable ends, using tack-welders, induction brazing chambers, or other equipment.', 'Supplemental', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 20818, 'Splice cables, using clamps and fittings, or reweave cable strands.', 'Supplemental', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13930, 'Fit and fasten sheet metal coverings to surface areas or other sections of aircraft prior to welding or riveting.', 'Supplemental', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 19902, 'Capture or segregate waste material, such as aluminum swarf, machine cutting fluid, or solvents, for recycling or environmentally responsible disposal.', 'Supplemental', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2011.00', 13942, 'Cut cables and tubing, using master templates, measuring instruments, and cable cutters or saws.', 'Supplemental', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2021.00', 11904, 'Operate or tend wire-coiling machines to wind wire coils used in electrical components such as resistors and transformers, and in electrical equipment and instruments such as bobbins and generators.', 'Core', 86, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2021.00', 11905, 'Review work orders and specifications to determine materials needed and types of parts to be processed.', 'Core', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2021.00', 11906, 'Cut, strip, and bend wire leads at ends of coils, using pliers and wire scrapers.', 'Core', 83, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2021.00', 11907, 'Select and load materials such as workpieces, objects, and machine parts onto equipment used in coiling processes.', 'Core', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2021.00', 11908, 'Record production and operational data on specified forms.', 'Core', 86, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2021.00', 11909, 'Attach, alter, and trim materials such as wire, insulation, and coils, using hand tools.', 'Core', 84, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2021.00', 11910, 'Stop machines to remove completed components, using hand tools.', 'Core', 81, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2021.00', 11911, 'Examine and test wired electrical components such as motors, armatures, and stators, using measuring devices, and record test results.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2021.00', 11912, 'Apply solutions or paints to wired electrical components, using hand tools, and bake components.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2021.00', 11913, 'Disassemble and assemble motors, and repair and maintain electrical components and machinery parts, using hand tools.', 'Supplemental', 82, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2021.00', 11914, 'Line slots with sheet insulation, and insert coils into slots.', 'Supplemental', 83, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10022, 'Read and interpret schematic drawings, diagrams, blueprints, specifications, work orders, or reports to determine materials requirements or assembly instructions.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10019, 'Assemble electrical or electronic systems or support structures and install components, units, subassemblies, wiring, or assembly casings, using rivets, bolts, soldering or micro-welding equipment.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10020, 'Adjust, repair, or replace electrical or electronic component parts to correct defects and to ensure conformance to specifications.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10024, 'Position, align, or adjust workpieces or electrical parts to facilitate wiring or assembly.', 'Core', 72, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10027, 'Explain assembly procedures or techniques to other workers.', 'Core', 72, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10021, 'Clean parts, using cleaning solutions, air hoses, and cloths.', 'Core', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10030, 'Drill or tap holes in specified equipment locations to mount control units or to provide openings for elements, wiring, or instruments.', 'Core', 72, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10029, 'Fabricate or form parts, coils, or structures according to specifications, using drills, calipers, cutters, or saws.', 'Core', 71, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10026, 'Confer with supervisors or engineers to plan or review work activities or to resolve production problems.', 'Core', 72, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10018, 'Inspect or test wiring installations, assemblies, or circuits for resistance factors or for operation and record results.', 'Supplemental', 68, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10023, 'Mark and tag components so that stock inventory can be tracked and identified.', 'Supplemental', 70, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10028, 'Measure and adjust voltages to specified values to determine operational accuracy of instruments.', 'Supplemental', 71, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10031, 'Complete, review, or maintain production, time, or component waste reports.', 'Supplemental', 71, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10034, 'Distribute materials, supplies, or subassemblies to work areas.', 'Supplemental', 72, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10025, 'Pack finished assemblies for shipment and transport them to storage areas, using hoists or handtrucks.', 'Supplemental', 71, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10033, 'Instruct customers in the installation, repair, or maintenance of products.', 'Supplemental', 72, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2022.00', 10032, 'Paint structures as specified, using paint sprayers.', 'Supplemental', 72, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2023.00', 13944, 'Inspect, test, and adjust completed units to ensure that units meet specifications, tolerances, and customer order requirements.', 'Core', 139, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2023.00', 13945, 'Assemble parts or units, and position, align, and fasten units to assemblies, subassemblies, or frames, using hand tools and power tools.', 'Core', 139, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2023.00', 13946, 'Position, align, and adjust parts for proper fit and assembly.', 'Core', 139, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2023.00', 13947, 'Connect cables, tubes, and wiring, according to specifications.', 'Core', 138, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2023.00', 13948, 'Attach name plates and mark identifying information on parts.', 'Core', 138, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2023.00', 13949, 'Read blueprints and specifications to determine component parts and assembly sequences of electromechanical units.', 'Core', 137, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2023.00', 13950, 'Disassemble units to replace parts or to crate them for shipping.', 'Core', 139, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2023.00', 13951, 'Measure parts to determine tolerances, using precision measuring instruments such as micrometers, calipers, and verniers.', 'Supplemental', 137, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2023.00', 13952, 'Clean and lubricate parts and subassemblies, using grease paddles or oilcans.', 'Supplemental', 136, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2023.00', 13953, 'Drill, tap, ream, countersink, and spot-face bolt holes in parts, using drill presses and portable power drills.', 'Supplemental', 139, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2023.00', 13954, 'File, lap, and buff parts to fit, using hand and power tools.', 'Supplemental', 139, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2023.00', 13955, 'Pack or fold insulation between panels.', 'Supplemental', 137, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2023.00', 13956, 'Operate or tend automated assembling equipment, such as robotics and fixed automation equipment.', 'Supplemental', 137, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2023.00', 13957, 'Operate small cranes to transport or position large parts.', 'Supplemental', 136, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2031.00', 13962, 'Read and interpret assembly blueprints or specifications manuals and plan assembly or building operations.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2031.00', 13958, 'Inspect, operate, and test completed products to verify functioning, machine capabilities, or conformance to customer specifications.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2031.00', 13959, 'Position or align components for assembly, manually or using hoists.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2031.00', 13960, 'Set and verify parts clearances.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2031.00', 13965, 'Verify conformance of parts to stock lists or blueprints, using measuring instruments, such as calipers, gauges, or micrometers.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2031.00', 13966, 'Fasten or install piping, fixtures, or wiring and electrical components to form assemblies or subassemblies, using hand tools, rivet guns, or welding equipment.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2031.00', 13967, 'Remove rough spots and smooth surfaces to fit, trim, or clean parts, using hand tools or power tools.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2031.00', 13968, 'Lay out and drill, ream, tap, or cut parts for assembly.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2031.00', 13961, 'Rework, repair, or replace damaged parts or assemblies.', 'Core', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2031.00', 13964, 'Assemble systems of gears by aligning and meshing gears in gearboxes.', 'Supplemental', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2031.00', 13969, 'Set up and operate metalworking machines, such as milling or grinding machines, to shape or fabricate parts.', 'Supplemental', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2031.00', 13963, 'Maintain and lubricate parts or components.', 'Supplemental', 102, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10036, 'Verify conformance of workpieces to specifications, using squares, rulers, and measuring tapes.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10039, 'Align and fit parts according to specifications, using jacks, turnbuckles, wedges, drift pins, pry bars, and hammers.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10043, 'Move parts into position, manually or with hoists or cranes.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10035, 'Position, align, fit, and weld parts to form complete units or subunits, following blueprints and layout specifications, and using jigs, welding torches, and hand tools.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10042, 'Study engineering drawings and blueprints to determine materials requirements and task sequences.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10044, 'Set up and operate fabricating machines, such as brakes, rolls, shears, flame cutters, grinders, and drill presses, to bend, cut, form, punch, drill, or otherwise form and assemble metal components.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10038, 'Lay out and examine metal stock or workpieces to be processed to ensure that specifications are met.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10037, 'Tack-weld fitted parts together.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10053, 'Lift or move materials and finished products, using large cranes.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10051, 'Remove high spots and cut bevels, using hand files, portable grinders, and cutting torches.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10049, 'Mark reference points onto floors or face blocks and transpose them to workpieces, using measuring devices, squares, chalk, and soapstone.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10050, 'Set up face blocks, jigs, and fixtures.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10041, 'Position or tighten braces, jacks, clamps, ropes, or bolt straps, or bolt parts in position for welding or riveting.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10040, 'Locate and mark workpiece bending and cutting lines, allowing for stock thickness, machine and welding shrinkage, and other component specifications.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10057, 'Erect ladders and scaffolding to fit together large assemblies.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10047, 'Design and construct templates and fixtures, using hand tools.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10045, 'Hammer, chip, and grind workpieces to cut, bend, and straighten metal.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10048, 'Straighten warped or bent parts, using sledges, hand torches, straightening presses, or bulldozers.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10046, 'Smooth workpiece edges and fix taps, tubes, and valves.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10055, 'Preheat workpieces to make them malleable, using hand torches or furnaces.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10054, 'Heat-treat parts, using acetylene torches.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10056, 'Install boilers, containers, and other structures.', 'Supplemental', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2041.00', 10052, 'Direct welders to build up low spots or short pieces with weld.', 'Supplemental', 82, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13970, 'Release air bubbles and smooth seams, using rollers.', 'Core', 120, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13971, 'Spray chopped fiberglass, resins, and catalysts onto prepared molds or dies using pneumatic spray guns with chopper attachments.', 'Core', 120, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13972, 'Select precut fiberglass mats, cloth, and wood-bracing materials as required by projects being assembled.', 'Core', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13973, 'Pat or press layers of saturated mat or cloth into place on molds, using brushes or hands, and smooth out wrinkles and air bubbles with hands or squeegees.', 'Core', 120, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13974, 'Mix catalysts into resins, and saturate cloth and mats with mixtures, using brushes.', 'Core', 119, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13975, 'Bond wood reinforcing strips to decks and cabin structures of watercraft, using resin-saturated fiberglass.', 'Core', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13976, 'Check completed products for conformance to specifications and for defects by measuring with rulers or micrometers, by checking them visually, or by tapping them to detect bubbles or dead spots.', 'Core', 120, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13977, 'Trim excess materials from molds, using hand shears or trimming knives.', 'Core', 120, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13978, 'Repair or modify damaged or defective glass-fiber parts, checking thicknesses, densities, and contours to ensure a close fit after repair.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13979, 'Cure materials by letting them set at room temperature, placing them under heat lamps, or baking them in ovens.', 'Core', 120, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13980, 'Apply layers of plastic resin to mold surfaces prior to placement of fiberglass mats, repeating layers until products have the desired thicknesses and plastics have jelled.', 'Supplemental', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13981, 'Mask off mold areas not to be laminated, using cellophane, wax paper, masking tape, or special sprays containing mold-release substances.', 'Supplemental', 119, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13982, 'Apply lacquers and waxes to mold surfaces to facilitate assembly and removal of laminated parts.', 'Supplemental', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13983, 'Check all dies, templates, and cutout patterns to be used in the manufacturing process to ensure that they conform to dimensional data, photographs, blueprints, samples, or customer specifications.', 'Supplemental', 119, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13984, 'Inspect, clean, and assemble molds before beginning work.', 'Supplemental', 119, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2091.00', 13985, 'Trim cured materials by sawing them with diamond-impregnated cutoff wheels.', 'Supplemental', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2092.00', 20157, 'Perform quality checks on products and parts.', 'Core', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2092.00', 20158, 'Package finished products and prepare them for shipment.', 'Core', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2092.00', 8468, 'Rotate through all the tasks required in a particular production process.', 'Core', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2092.00', 20159, 'Shovel, sweep, or otherwise clean work areas.', 'Core', 81, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2092.00', 20160, 'Review work orders and blueprints to ensure work is performed according to specifications.', 'Supplemental', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2092.00', 20161, 'Complete production reports to communicate team production level to management.', 'Supplemental', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2092.00', 8469, 'Determine work assignments and procedures.', 'Supplemental', 81, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2092.00', 20162, 'Maintain production equipment and machinery.', 'Supplemental', 81, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2092.00', 8472, 'Provide assistance in the production of wiring assemblies.', 'Supplemental', 81, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2092.00', 20163, 'Supervise assemblers and train employees on job procedures.', 'Supplemental', 81, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2092.00', 20164, 'Operate machinery and heavy equipment, such as forklifts.', 'Supplemental', 82, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15003, 'Assemble and install components of timepieces to complete mechanisms, using watchmakers'' tools and loupes.', 'Core', 53, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15004, 'Observe operation of timepiece parts and subassemblies to determine accuracy of movement, and to diagnose causes of defects.', 'Core', 54, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15005, 'Test operation and fit of timepiece parts and subassemblies, using electronic testing equipment, tweezers, watchmakers'' tools, and loupes.', 'Core', 53, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15006, 'Replace specified parts to repair malfunctioning timepieces, using watchmakers'' tools, loupes, and holding fixtures.', 'Core', 54, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15007, 'Disassemble timepieces such as watches, clocks, and chronometers so that repairs can be made.', 'Core', 53, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15008, 'Clean and lubricate timepiece parts and assemblies, using solvents, buff sticks, and oil.', 'Core', 54, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15009, 'Examine components of timepieces such as watches, clocks, or chronometers for defects, using loupes or microscopes.', 'Core', 53, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15010, 'Bend parts, such as hairsprings, pallets, barrel covers, and bridges, to correct deficiencies in truing or endshake, using tweezers.', 'Core', 52, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15011, 'Change timing weights on balance wheels to correct deficient timing.', 'Supplemental', 53, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15012, 'Adjust sizes or positioning of timepiece parts to achieve specified fit or function, using calipers, fixtures, and loupes.', 'Supplemental', 52, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15013, 'Mount hairsprings and balance wheel assemblies between jaws of truing calipers.', 'Supplemental', 51, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15014, 'Estimate spaces between collets and first inner coils to determine if spaces are within acceptable limits.', 'Supplemental', 50, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15015, 'Bend inner coils of springs away from or toward collets, using tweezers, to locate centers of collets in centers of springs, and to correct errors resulting from faulty colleting of coils.', 'Supplemental', 50, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15016, 'Turn wheels of calipers and examine springs, using loupes, to determine if center coils appear as perfect circles.', 'Supplemental', 50, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15017, 'Examine and adjust hairspring assemblies to ensure horizontal and circular alignment of hairsprings, using calipers, loupes, and watchmakers'' tools.', 'Supplemental', 52, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15018, 'Review blueprints, sketches, or work orders to gather information about tasks to be completed.', 'Supplemental', 53, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-2093.00', 15019, 'Tighten or replace loose jewels, using watchmakers'' tools.', 'Supplemental', 52, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 20819, 'Check products for quality and identify damaged or expired goods.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11916, 'Set oven temperatures and place items into hot ovens for baking.', 'Core', 83, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11917, 'Combine measured ingredients in bowls of mixing, blending, or cooking machinery.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11920, 'Place dough in pans, molds, or on sheets and bake in production ovens or on grills.', 'Core', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11926, 'Set time and speed controls for mixing machines, blending machines, or steam kettles so that ingredients will be mixed or cooked according to instructions.', 'Core', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11918, 'Measure or weigh flour or other ingredients to prepare batters, doughs, fillings, or icings, using scales or graduated containers.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11915, 'Observe color of products being baked and adjust oven temperatures, humidity, or conveyor speeds accordingly.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11921, 'Check the quality of raw materials to ensure that standards and specifications are met.', 'Core', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11924, 'Check equipment to ensure that it meets health and safety regulations and perform maintenance or cleaning, as necessary.', 'Core', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11922, 'Adapt the quantity of ingredients to match the amount of items to be baked.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11923, 'Apply glazes, icings, or other toppings to baked goods, using spatulas or brushes.', 'Core', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11925, 'Decorate baked goods, such as cakes or pastries.', 'Core', 83, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11919, 'Roll, knead, cut, or shape dough to form sweet rolls, pie crusts, tarts, cookies, or other products.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11928, 'Direct or coordinate bakery deliveries.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11929, 'Order or receive supplies or equipment.', 'Core', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11927, 'Prepare or maintain inventory or production records.', 'Core', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11930, 'Operate slicing or wrapping machines.', 'Supplemental', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3011.00', 11931, 'Develop new recipes for baked goods.', 'Supplemental', 83, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3021.00', 8783, 'Wrap, weigh, label and price cuts of meat.', 'Core', 116, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3021.00', 8784, 'Prepare and place meat cuts and products in display counter, so they will appear attractive and catch the shopper''s eye.', 'Core', 116, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3021.00', 8785, 'Prepare special cuts of meat ordered by customers.', 'Core', 116, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3021.00', 8786, 'Cut, trim, bone, tie, and grind meats, such as beef, pork, poultry, and fish, to prepare meat in cooking form.', 'Core', 115, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3021.00', 8787, 'Receive, inspect, and store meat upon delivery, to ensure meat quality.', 'Core', 115, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3021.00', 8788, 'Shape, lace, and tie roasts, using boning knife, skewer, and twine.', 'Core', 115, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3021.00', 8789, 'Estimate requirements and order or requisition meat supplies to maintain inventories.', 'Supplemental', 115, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3021.00', 8790, 'Supervise other butchers or meat cutters.', 'Supplemental', 115, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3021.00', 8791, 'Record quantity of meat received and issued to cooks or keep records of meat sales.', 'Supplemental', 115, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3021.00', 8792, 'Negotiate with representatives from supply companies to determine order details.', 'Supplemental', 115, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3021.00', 8793, 'Cure, smoke, tenderize and preserve meat.', 'Supplemental', 116, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3021.00', 8794, 'Total sales, and collect money from customers.', 'Supplemental', 114, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3022.00', 8795, 'Use knives, cleavers, meat saws, bandsaws, or other equipment to perform meat cutting and trimming.', 'Core', 79, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3022.00', 8796, 'Clean, trim, slice, and section carcasses for future processing.', 'Core', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3022.00', 8797, 'Cut and trim meat to prepare for packing.', 'Core', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3022.00', 8798, 'Remove parts, such as skin, feathers, scales or bones, from carcass.', 'Core', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3022.00', 8799, 'Inspect meat products for defects, bruises or blemishes and remove them along with any excess fat.', 'Core', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3022.00', 8800, 'Produce hamburger meat and meat trimmings.', 'Supplemental', 75, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3022.00', 8801, 'Process primal parts into cuts that are ready for retail use.', 'Supplemental', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3022.00', 8802, 'Obtain and distribute specified meat or carcass.', 'Supplemental', 77, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3022.00', 8803, 'Separate meats and byproducts into specified containers and seal containers.', 'Supplemental', 78, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3022.00', 8804, 'Weigh meats and tag containers for weight and contents.', 'Supplemental', 77, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3022.00', 8805, 'Clean and salt hides.', 'Supplemental', 76, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3022.00', 8806, 'Prepare sausages, luncheon meats, hot dogs, and other fabricated meat products, using meat trimmings and hamburger meat.', 'Supplemental', 77, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3022.00', 8807, 'Prepare ready-to-heat foods by filleting meat or fish or cutting it into bite-sized pieces, preparing and adding vegetables or applying sauces or breading.', 'Supplemental', 77, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3023.00', 13986, 'Remove bones, and cut meat into standard cuts in preparation for marketing.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3023.00', 13987, 'Cut, trim, skin, sort, and wash viscera of slaughtered animals to separate edible portions from offal.', 'Supplemental', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3023.00', 13988, 'Slaughter animals in accordance with religious law, and determine that carcasses meet specified religious standards.', 'Supplemental', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3023.00', 13989, 'Slit open, eviscerate, and trim carcasses of slaughtered animals.', 'Supplemental', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3023.00', 13990, 'Tend assembly lines, performing a few of the many cuts needed to process a carcass.', 'Supplemental', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3023.00', 13991, 'Sever jugular veins to drain blood and facilitate slaughtering.', 'Supplemental', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3023.00', 13992, 'Shave or singe and defeather carcasses, and wash them in preparation for further processing or packaging.', 'Supplemental', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3023.00', 13993, 'Trim, clean, or cure animal hides.', 'Supplemental', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3023.00', 13994, 'Shackle hind legs of animals to raise them for slaughtering or skinning.', 'Supplemental', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3023.00', 13995, 'Skin sections of animals or whole animals.', 'Supplemental', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3023.00', 13996, 'Trim head meat, and sever or remove parts of animals'' heads or skulls.', 'Supplemental', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3023.00', 13997, 'Saw, split, or scribe carcasses into smaller portions to facilitate handling.', 'Supplemental', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3023.00', 13998, 'Grind meat into hamburger, and into trimmings used to prepare sausages, luncheon meats, and other meat products.', 'Supplemental', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3023.00', 13999, 'Stun animals prior to slaughtering.', 'Supplemental', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3023.00', 14000, 'Wrap dressed carcasses or meat cuts.', 'Supplemental', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10058, 'Observe, feel, taste, or otherwise examine products during and after processing to ensure conformance to standards.', 'Core', 70, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10059, 'Observe temperature, humidity, pressure gauges, and product samples and adjust controls, such as thermostats and valves, to maintain prescribed operating conditions for specific stages.', 'Core', 69, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10060, 'Operate or tend equipment that roasts, bakes, dries, or cures food items such as cocoa and coffee beans, grains, nuts, and bakery products.', 'Core', 69, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10061, 'Set temperature and time controls, light ovens, burners, driers, or roasters, and start equipment, such as conveyors, cylinders, blowers, driers, or pumps.', 'Core', 70, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10062, 'Observe flow of materials and listen for machine malfunctions, such as jamming or spillage, and notify supervisors if corrective actions fail.', 'Core', 70, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10063, 'Record production data, such as weight and amount of product processed, type of product, and time and temperature of processing.', 'Core', 69, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10064, 'Weigh or measure products, using scale hoppers or scale conveyors.', 'Core', 70, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10065, 'Read work orders to determine quantities and types of products to be baked, dried, or roasted.', 'Core', 70, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10066, 'Take product samples during or after processing for laboratory analyses.', 'Core', 68, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10067, 'Fill or remove product from trays, carts, hoppers, or equipment, using scoops, peels, or shovels, or by hand.', 'Core', 70, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10068, 'Open valves, gates, or chutes or use shovels to load or remove products from ovens or other equipment.', 'Core', 69, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10069, 'Clean equipment with steam, hot water, and hoses.', 'Supplemental', 68, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10070, 'Clear or dislodge blockages in bins, screens, or other equipment, using poles, brushes, or mallets.', 'Supplemental', 70, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10071, 'Push racks or carts to transfer products to storage, cooling stations, or the next stage of processing.', 'Supplemental', 68, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10072, 'Start conveyors to move roasted grain to cooling pans and agitate grain with rakes as blowers force air through perforated bottoms of pans.', 'Supplemental', 69, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10073, 'Smooth out products in bins, pans, trays, or conveyors, using rakes or shovels.', 'Supplemental', 68, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10074, 'Install equipment, such as spray units, cutting blades, or screens, using hand tools.', 'Supplemental', 69, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10075, 'Test products for moisture content, using moisture meters.', 'Supplemental', 67, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10076, 'Signal coworkers to synchronize flow of materials.', 'Supplemental', 70, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3091.00', 10077, 'Dump sugar dust from collectors into melting tanks and add water to reclaim sugar lost during processing.', 'Supplemental', 68, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4919, 'Record production and test data for each food product batch, such as the ingredients used, temperature, test results, and time cycle.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4926, 'Follow recipes to produce food products of specified flavor, texture, clarity, bouquet, or color.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4924, 'Set up, operate, and tend equipment that cooks, mixes, blends, or processes ingredients in the manufacturing of food products, according to formulas or recipes.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4925, 'Mix or blend ingredients, according to recipes, using a paddle or an agitator, or by controlling vats that heat and mix ingredients.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4921, 'Clean and sterilize vats and factory processing areas.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4927, 'Select and measure or weigh ingredients, using English or metric measures and balance scales.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4928, 'Turn valve controls to start equipment and to adjust operation to maintain product quality.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4922, 'Press switches and turn knobs to start, adjust, and regulate equipment such as beaters, extruders, discharge pipes, and salt pumps.', 'Core', 119, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4920, 'Observe gauges and thermometers to determine if the mixing chamber temperature is within specified limits, and turn valves to control the temperature.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4923, 'Observe and listen to equipment to detect possible malfunctions, such as leaks or plugging, and report malfunctions or undesirable tastes to supervisors.', 'Core', 123, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4930, 'Fill processing or cooking containers, such as kettles, rotating cookers, pressure cookers, or vats, with ingredients, by opening valves, by starting pumps or injectors, or by hand.', 'Supplemental', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4938, 'Grade food products according to government regulations or according to type, color, bouquet, and moisture content.', 'Supplemental', 119, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4935, 'Test food product samples for moisture content, acidity level, specific gravity, or butter-fat content, and continue processing until desired levels are reached.', 'Supplemental', 122, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4941, 'Modify cooking and forming operations based on the results of sampling processes, adjusting time cycles and ingredients to achieve desired qualities, such as firmness or texture.', 'Supplemental', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4933, 'Inspect vats after cleaning to ensure that fermentable residue has been removed.', 'Supplemental', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4934, 'Examine, feel, and taste product samples during production to evaluate quality, color, texture, flavor, and bouquet, and document the results.', 'Supplemental', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4929, 'Determine mixing sequences, based on knowledge of temperature effects and of the solubility of specific ingredients.', 'Supplemental', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4937, 'Inspect and pack the final product.', 'Supplemental', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4943, 'Manipulate products, by hand or using machines, to separate, spread, knead, spin, cast, cut, pull, or roll products.', 'Supplemental', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4931, 'Give directions to other workers who are assisting in the batchmaking process.', 'Supplemental', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4940, 'Operate refining machines to reduce the particle size of cooked batches.', 'Supplemental', 119, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4936, 'Formulate or modify recipes for specific kinds of food products.', 'Supplemental', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4942, 'Place products on carts or conveyors to transfer them to the next stage of processing.', 'Supplemental', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4939, 'Cool food product batches on slabs or in water-cooled kettles.', 'Supplemental', 119, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3092.00', 4932, 'Homogenize or pasteurize material to prevent separation or to obtain prescribed butterfat content, using a homogenizing device.', 'Supplemental', 119, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4951, 'Tend or operate and control equipment such as kettles, cookers, vats and tanks, and boilers, to cook ingredients or prepare products for further processing.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4950, 'Set temperature, pressure, and time controls, and start conveyers, machines, or pumps.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4949, 'Clean, wash, and sterilize equipment and cooking area, using water hoses, cleaning or sterilizing solutions, or rinses.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4947, 'Observe gauges, dials, and product characteristics, and adjust controls to maintain appropriate temperature, pressure, and flow of ingredients.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4945, 'Listen for malfunction alarms, and shut down equipment and notify supervisors when necessary.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4954, 'Remove cooked material or products from equipment.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4956, 'Turn valves or start pumps to add ingredients or drain products from equipment and to transfer products for storage, cooling, or further processing.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4952, 'Measure or weigh ingredients, using scales or measuring containers.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4948, 'Read work orders, recipes, or formulas to determine cooking times and temperatures, and ingredient specifications.', 'Core', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4946, 'Collect and examine product samples during production to test them for quality, color, content, consistency, viscosity, acidity, or specific gravity.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4955, 'Notify or signal other workers to operate equipment or when processing is complete.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4944, 'Record production and test data, such as processing steps, temperature and steam readings, cooking time, batches processed, and test results.', 'Core', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4953, 'Admit required amounts of water, steam, cooking oils, or compressed air into equipment, such as by opening water valves to cool mixtures to the desired consistency.', 'Core', 57, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4958, 'Pour, dump, or load prescribed quantities of ingredients or products into cooking equipment, manually or using a hoist.', 'Supplemental', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4957, 'Place products on conveyors or carts, and monitor product flow.', 'Supplemental', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4959, 'Activate agitators and paddles to mix or stir ingredients, stopping machines when ingredients are thoroughly mixed.', 'Supplemental', 58, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-3093.00', 4960, 'Operate auxiliary machines and equipment, such as grinders, canners, and molding presses, to prepare or further process products.', 'Supplemental', 59, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11932, 'Measure dimensions of finished workpieces to ensure conformance to specifications, using precision measuring instruments, templates, and fixtures.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11934, 'Mount, install, align, and secure tools, attachments, fixtures, and workpieces on machines, using hand tools and precision measuring instruments.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11937, 'Stop machines to remove finished workpieces or to change tooling, setup, or workpiece placement, according to required machining sequences.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11953, 'Transfer commands from servers to computer numerical control (CNC) modules, using computer network links.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11942, 'Check to ensure that workpieces are properly lubricated and cooled during machine operation.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11944, 'Set up and operate computer-controlled machines or robots to perform one or more machine functions on metal or plastic workpieces.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11941, 'Insert control instructions into machine control units to start operation.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11946, 'Review program specifications or blueprints to determine and set machine operations and sequencing, finished workpiece dimensions, or numerical control sequences.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11935, 'Listen to machines during operation to detect sounds such as those made by dull cutting tools or excessive vibration and adjust machines to compensate for problems.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11933, 'Remove and replace dull cutting tools.', 'Core', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11947, 'Monitor machine operation and control panel displays and compare readings to specifications to detect malfunctions.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11952, 'Enter commands or load control media, such as tapes, cards, or disks, into machine controllers to retrieve programmed instructions.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11939, 'Modify cutting programs to account for problems encountered during operation and save modified programs.', 'Core', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11940, 'Calculate machine speed and feed ratios and the size and position of cuts.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11936, 'Adjust machine feed and speed, change cutting tools, or adjust machine controls when automatic programming is faulty or if machines malfunction.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11938, 'Lift workpieces to machines manually or with hoists or cranes.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11950, 'Stack or load finished items or place items on conveyor systems.', 'Core', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11948, 'Control coolant systems.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11949, 'Maintain machines and remove and replace broken or worn machine tools, using hand tools.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11945, 'Confer with supervisors or programmers to resolve machine malfunctions or production errors or to obtain approval to continue production.', 'Core', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11955, 'Implement changes to machine programs and enter new specifications, using computers.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11954, 'Set up future jobs while machines are operating.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11951, 'Clean machines, tooling, or parts, using solvents or solutions and rags.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11943, 'Input initial part dimensions into machine control panels.', 'Supplemental', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11956, 'Write simple programs for computer-controlled machine tools.', 'Supplemental', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11958, 'Lay out and mark areas of parts to be shot-peened and fill hoppers with shot.', 'Supplemental', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4011.00', 11957, 'Examine electronic components for defects or completeness of laser-beam trimming, using microscopes.', 'Supplemental', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4012.00', 11959, 'Determine the sequence of machine operations, and select the proper cutting tools needed to machine workpieces into the desired shapes.', 'Core', 99, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4012.00', 11960, 'Revise programs or tapes to eliminate errors, and retest programs to check that problems have been solved.', 'Core', 98, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4012.00', 11961, 'Analyze job orders, drawings, blueprints, specifications, printed circuit board pattern films, and design data to calculate dimensions, tool selection, machine speeds, and feed rates.', 'Core', 100, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4012.00', 11962, 'Determine reference points, machine cutting paths, or hole locations, and compute angular and linear dimensions, radii, and curvatures.', 'Core', 99, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4012.00', 11963, 'Observe machines on trial runs or conduct computer simulations to ensure that programs and machinery will function properly and produce items that meet specifications.', 'Core', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4012.00', 11964, 'Compare encoded tapes or computer printouts with original part specifications and blueprints to verify accuracy of instructions.', 'Core', 99, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4012.00', 11965, 'Enter coordinates of hole locations into program memories by depressing pedals or buttons of programmers.', 'Core', 98, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4012.00', 11966, 'Write programs in the language of a machine''s controller and store programs on media such as punch tapes, magnetic tapes, or disks.', 'Core', 98, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4012.00', 11967, 'Modify existing programs to enhance efficiency.', 'Core', 98, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4012.00', 11968, 'Enter computer commands to store or retrieve parts patterns, graphic displays, or programs that transfer data to other media.', 'Core', 99, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4012.00', 11969, 'Prepare geometric layouts from graphic displays, using computer-assisted drafting software or drafting instruments and graph paper.', 'Core', 98, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4012.00', 11970, 'Write instruction sheets and cutter lists for a machine''s controller to guide setup and encode numerical control tapes.', 'Supplemental', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4012.00', 11971, 'Sort shop orders into groups to maximize materials utilization and minimize machine setup time.', 'Supplemental', 98, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4012.00', 11972, 'Draw machine tool paths on pattern film, using colored markers and following guidelines for tool speed and efficiency.', 'Supplemental', 98, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4012.00', 11973, 'Align and secure pattern film on reference tables of optical programmers, and observe enlarger scope views of printed circuit boards.', 'Supplemental', 98, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8473, 'Measure and examine extruded products to locate defects and to check for conformance to specifications, adjusting controls as necessary to alter products.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8474, 'Determine setup procedures and select machine dies and parts, according to specifications.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8477, 'Start machines and set controls to regulate vacuum, air pressure, sizing rings, and temperature, and to synchronize speed of extrusion.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8479, 'Reel extruded products into rolls of specified lengths and weights.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8475, 'Install dies, machine screws, and sizing rings on machines that extrude thermoplastic or metal materials.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8476, 'Change dies on extruding machines according to production line changes.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8481, 'Clean work areas.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8480, 'Troubleshoot, maintain, and make minor repairs to equipment.', 'Core', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8485, 'Weigh and mix pelletized, granular, or powdered thermoplastic materials and coloring pigments.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8487, 'Test physical properties of products with testing devices such as acid-bath testers, burst testers, and impact testers.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8486, 'Load machine hoppers with mixed materials, using augers, or stuff rolls of plastic dough into machine cylinders.', 'Supplemental', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8488, 'Maintain an inventory of materials.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8482, 'Adjust controls to draw or press metal into specified shapes and diameters.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8478, 'Replace worn dies when products vary from specifications.', 'Supplemental', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8484, 'Select nozzles, spacers, and wire guides, according to diameters and lengths of rods.', 'Supplemental', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4021.00', 8483, 'Operate shearing mechanisms to cut rods to specified lengths.', 'Supplemental', 67, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4022.00', 10078, 'Measure and inspect machined parts to ensure conformance to product specifications.', 'Core', 87, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4022.00', 10079, 'Read work orders or blueprints to determine specified tolerances and sequences of operations for machine setup.', 'Core', 88, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4022.00', 10080, 'Start machines to produce sample workpieces, and observe operations to detect machine malfunctions and to verify that machine setups conform to specifications.', 'Core', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4022.00', 10081, 'Remove dies from machines when production runs are finished.', 'Core', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4022.00', 10082, 'Turn handles or knobs to set pressures and depths of ram strokes and to synchronize machine operations.', 'Core', 87, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4022.00', 10083, 'Confer with other workers about machine setups and operational specifications.', 'Core', 88, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4022.00', 10084, 'Repair, maintain, and replace parts on dies.', 'Core', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4022.00', 10085, 'Set up, operate, or tend presses and forging machines to perform hot or cold forging by flattening, straightening, bending, cutting, piercing, or other operations to taper, shape, or form metal.', 'Supplemental', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4022.00', 10086, 'Position and move metal wires or workpieces through a series of dies that compress and shape stock to form die impressions.', 'Supplemental', 88, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4022.00', 10087, 'Install, adjust, and remove dies, synchronizing cams, forging hammers, and stop guides, using overhead cranes or other hoisting devices, and hand tools.', 'Supplemental', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4022.00', 10088, 'Select, align, and bolt positioning fixtures, stops and specified dies to rams and anvils, forging rolls, or presses and hammers.', 'Supplemental', 87, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4022.00', 10089, 'Trim and compress finished forgings to specified tolerances.', 'Supplemental', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4022.00', 10090, 'Sharpen cutting tools and drill bits, using bench grinders.', 'Supplemental', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10091, 'Adjust and correct machine set-ups to reduce thicknesses, reshape products, and eliminate product defects.', 'Core', 96, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10092, 'Monitor machine cycles and mill operation to detect jamming and to ensure that products conform to specifications.', 'Core', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10093, 'Examine, inspect, and measure raw materials and finished products to verify conformance to specifications.', 'Core', 96, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10094, 'Read rolling orders, blueprints, and mill schedules to determine setup specifications, work sequences, product dimensions, and installation procedures.', 'Core', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10095, 'Manipulate controls and observe dial indicators to monitor, adjust, and regulate speeds of machine mechanisms.', 'Core', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10096, 'Start operation of rolling and milling machines to flatten, temper, form, and reduce sheet metal sections and to produce steel strips.', 'Core', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10097, 'Set distance points between rolls, guides, meters, and stops, according to specifications.', 'Core', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10098, 'Thread or feed sheets or rods through rolling mechanisms, or start and control mechanisms that automatically feed steel into rollers.', 'Core', 91, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10099, 'Position, align, and secure arbors, spindles, coils, mandrels, dies, and slitting knives.', 'Core', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10100, 'Direct and train other workers to change rolls, operate mill equipment, remove coils and cobbles, and band and load material.', 'Core', 96, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10101, 'Fill oil cups, adjust valves, and observe gauges to control flow of metal coolants and lubricants onto workpieces.', 'Core', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10102, 'Record mill production on schedule sheets.', 'Core', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10103, 'Install equipment such as guides, guards, gears, cooling equipment, and rolls, using hand tools.', 'Core', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10104, 'Signal and assist other workers to remove and position equipment, fill hoppers, and feed materials into machines.', 'Core', 96, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10105, 'Calculate draft space and roll speed for each mill stand to plan rolling sequences and specified dimensions and tempers.', 'Supplemental', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10106, 'Select rolls, dies, roll stands, and chucks from data charts to form specified contours and to fabricate products.', 'Supplemental', 92, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10107, 'Activate shears and grinders to trim workpieces.', 'Supplemental', 92, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10108, 'Remove scratches and polish roll surfaces, using polishing stones and electric buffers.', 'Supplemental', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4023.00', 10109, 'Disassemble sizing mills removed from rolling lines, and sort and store parts.', 'Supplemental', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10111, 'Examine completed workpieces for defects, such as chipped edges or marred surfaces and sort defective pieces according to types of flaws.', 'Core', 130, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10110, 'Measure completed workpieces to verify conformance to specifications, using micrometers, gauges, calipers, templates, or rulers.', 'Core', 123, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10127, 'Set stops on machine beds, change dies, and adjust components, such as rams or power presses, when making multiple or successive passes.', 'Core', 130, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10115, 'Start machines, monitor their operations, and record operational data.', 'Core', 125, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10114, 'Set up, operate, or tend machines to saw, cut, shear, slit, punch, crimp, notch, bend, or straighten metal or plastic material.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10116, 'Test and adjust machine speeds or actions, according to product specifications, using gauges and hand tools.', 'Core', 126, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10117, 'Install, align, and lock specified punches, dies, cutting blades, or other fixtures in rams or beds of machines, using gauges, templates, feelers, shims, and hand tools.', 'Core', 125, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10112, 'Read work orders or production schedules to determine specifications, such as materials to be used, locations of cutting lines, or dimensions and tolerances.', 'Core', 130, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10124, 'Position guides, stops, holding blocks, or other fixtures to secure and direct workpieces, using hand tools and measuring devices.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10119, 'Position, align, and secure workpieces against fixtures or stops on machine beds or on dies.', 'Core', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10113, 'Load workpieces, plastic material, or chemical solutions into machines.', 'Core', 125, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10122, 'Adjust ram strokes of presses to specified lengths, using hand tools.', 'Core', 125, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10118, 'Clean and lubricate machines.', 'Core', 131, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10130, 'Mark identifying data on workpieces.', 'Core', 129, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 20820, 'Clean work area.', 'Core', 131, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10132, 'Plan sequences of operations, applying knowledge of physical properties of workpiece materials.', 'Core', 128, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 20821, 'Operate forklifts to deliver materials.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10128, 'Lubricate workpieces with oil.', 'Core', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10131, 'Turn controls to set cutting speeds, feed rates, or table angles for specified operations.', 'Supplemental', 128, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10120, 'Scribe reference lines on workpieces as guides for cutting operations, according to blueprints, templates, sample parts, or specifications.', 'Supplemental', 123, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10123, 'Place workpieces on cutting tables, manually or using hoists, cranes, or sledges.', 'Supplemental', 125, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10126, 'Turn valves to start flow of coolant against cutting areas or to start airflow that blows cuttings away from kerfs.', 'Supplemental', 128, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10125, 'Thread ends of metal coils from reels through slitters and secure ends on recoilers.', 'Supplemental', 126, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10134, 'Grind out burrs or sharp edges, using portable grinders, speed lathes, or polishing jacks.', 'Supplemental', 126, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10136, 'Remove housings, feed tubes, tool holders, or other accessories to replace worn or broken parts, such as springs or bushings.', 'Supplemental', 127, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10129, 'Replace defective blades or wheels, using hand tools.', 'Supplemental', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10121, 'Set blade tensions, heights, and angles to perform prescribed cuts, using wrenches.', 'Supplemental', 128, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10138, 'Select, clean, and install spacers, rubber sleeves, or cutters on arbors.', 'Supplemental', 122, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10133, 'Hand-form, cut, or finish workpieces, using tools such as table saws, hand sledges, or anvils.', 'Supplemental', 124, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10139, 'Preheat workpieces, using heating furnaces or hand torches.', 'Supplemental', 125, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10135, 'Sharpen dulled blades, using bench grinders, abrasive wheels, or lathes.', 'Supplemental', 126, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4031.00', 10137, 'Hone cutters with oilstones to remove nicks.', 'Supplemental', 122, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11974, 'Verify conformance of machined work to specifications, using measuring instruments, such as calipers, micrometers, or fixed or telescoping gauges.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11975, 'Study machining instructions, job orders, or blueprints to determine dimensional or finish specifications, sequences of operations, setups, or tooling requirements.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11978, 'Change worn cutting tools, using wrenches.', 'Core', 82, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11976, 'Select and set cutting speeds, feed rates, depths of cuts, and cutting tools, according to machining instructions or knowledge of metal properties.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11977, 'Install tools in spindles.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11980, 'Move machine controls to lower tools to workpieces and to engage automatic feeds.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11983, 'Establish zero reference points on workpieces, such as at the intersections of two edges or over hole locations.', 'Core', 82, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11979, 'Position and secure workpieces on tables, using bolts, jigs, clamps, shims, or other holding devices.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11984, 'Observe drilling or boring machine operations to detect any problems.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11985, 'Lift workpieces onto work tables either manually or with hoists or direct crane operators to lift and position workpieces.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11988, 'Verify that workpiece reference lines are parallel to the axis of table rotation, using dial indicators mounted in spindles.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11986, 'Lay out reference lines and machining locations on work, using layout tools, and applying knowledge of shop math and layout techniques.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11981, 'Turn valves and direct flow of coolants or cutting oil over cutting areas.', 'Core', 83, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11982, 'Operate single- or multiple-spindle drill presses to bore holes so that machining operations can be performed on metal or plastic workpieces.', 'Core', 82, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11987, 'Perform minor assembly, such as fastening parts with nuts, bolts, or screws, using power tools or hand tools.', 'Core', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11990, 'Sharpen cutting tools, using bench grinders.', 'Supplemental', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4032.00', 11989, 'Operate tracing attachments to duplicate contours from templates or models.', 'Supplemental', 82, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10140, 'Inspect or measure finished workpieces to determine conformance to specifications, using measuring instruments such as gauges or micrometers.', 'Core', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10141, 'Lift and position workpieces, manually or with hoists, and secure them in hoppers or on machine tables, faceplates, or chucks, using clamps.', 'Core', 87, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10142, 'Set up, operate, or tend grinding and related tools that remove excess material or burrs from surfaces, sharpen edges or corners, or buff, hone, or polish metal or plastic workpieces.', 'Core', 87, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10143, 'Observe machine operations to detect any problems, making necessary adjustments to correct problems.', 'Core', 87, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10144, 'Set and adjust machine controls according to product specifications, using knowledge of machine operation.', 'Core', 87, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10145, 'Measure workpieces and lay out work, using precision measuring devices.', 'Core', 86, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10146, 'Select machine tooling to be used, using knowledge of machine and production requirements.', 'Core', 87, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10147, 'Study blueprints, work orders, or machining instructions to determine product specifications, tool requirements, and operational sequences.', 'Core', 88, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10148, 'Mount and position tools in machine chucks, spindles, or other tool holding devices, using hand tools.', 'Core', 88, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10149, 'Activate machine start-up switches to grind, lap, hone, debar, shear, or cut workpieces, according to specifications.', 'Core', 88, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10150, 'Move machine controls to index workpieces, and to adjust machines for pre-selected operational settings.', 'Core', 87, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10151, 'Brush or spray lubricating compounds on workpieces, or turn valve handles and direct flow of coolant against tools and workpieces.', 'Core', 88, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10152, 'Compute machine indexings and settings for specified dimensions and base reference points.', 'Supplemental', 87, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10153, 'Slide spacers between buffs on spindles to set spacing.', 'Supplemental', 85, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10154, 'Thread and hand-feed materials through machine cutters or abraders.', 'Supplemental', 87, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10155, 'Adjust air cylinders and setting stops to set traverse lengths and feed arm strokes.', 'Supplemental', 88, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10156, 'Repair or replace machine parts, using hand tools, or notify engineering personnel when corrective action is required.', 'Supplemental', 85, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4033.00', 10157, 'Maintain stocks of machine parts and machining tools.', 'Supplemental', 86, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4034.00', 11991, 'Inspect sample workpieces to verify conformance with specifications, using instruments such as gauges, micrometers, and dial indicators.', 'Core', 142, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4034.00', 11992, 'Study blueprints, layouts or charts, and job orders for information on specifications and tooling instructions, and to determine material requirements and operational sequences.', 'Core', 141, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4034.00', 11993, 'Adjust machine controls and change tool settings to keep dimensions within specified tolerances.', 'Core', 142, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4034.00', 11994, 'Move controls to set cutting speeds and depths and feed rates, and to position tools in relation to workpieces.', 'Core', 141, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4034.00', 11995, 'Start lathe or turning machines and observe operations to ensure that specifications are met.', 'Core', 140, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4034.00', 11996, 'Select cutting tools and tooling instructions, according to written specifications or knowledge of metal properties and shop mathematics.', 'Core', 141, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4034.00', 11997, 'Crank machines through cycles, stopping to adjust tool positions and machine controls to ensure specified timing, clearances, and tolerances.', 'Core', 140, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4034.00', 11998, 'Lift metal stock or workpieces manually or using hoists, and position and secure them in machines, using fasteners and hand tools.', 'Core', 141, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4034.00', 11999, 'Replace worn tools, and sharpen dull cutting tools and dies using bench grinders or cutter-grinding machines.', 'Core', 141, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4034.00', 12000, 'Position, secure, and align cutting tools in toolholders on machines, using hand tools, and verify their positions with measuring instruments.', 'Core', 141, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4034.00', 12001, 'Compute unspecified dimensions and machine settings, using knowledge of metal properties and shop mathematics.', 'Core', 138, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4034.00', 12002, 'Install holding fixtures, cams, gears, and stops to control stock and tool movement, using hand tools, power tools, and measuring instruments.', 'Core', 140, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4034.00', 12003, 'Move toolholders manually or by turning handwheels, or engage automatic feeding mechanisms to feed tools to and along workpieces.', 'Core', 141, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4034.00', 12004, 'Turn valve handles to direct the flow of coolant onto work areas or to coat disks with spinning compounds.', 'Core', 141, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4034.00', 12005, 'Mount attachments, such as relieving or tracing attachments, to perform operations such as duplicating contours of templates or trimming workpieces.', 'Supplemental', 139, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4035.00', 14001, 'Remove workpieces from machines, and check to ensure that they conform to specifications, using measuring instruments such as microscopes, gauges, calipers, and micrometers.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4035.00', 14002, 'Observe milling or planing machine operation and adjust controls to ensure conformance with specified tolerances.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4035.00', 14003, 'Position and secure workpieces on machines, using holding devices, measuring instruments, hand tools, and hoists.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4035.00', 14004, 'Study blueprints, layouts, sketches, or work orders to assess workpiece specifications and to determine tooling instructions, tools and materials needed, and sequences of operations.', 'Core', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4035.00', 14005, 'Move controls to set cutting specifications, to position cutting tools and workpieces in relation to each other, and to start machines.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4035.00', 14006, 'Compute dimensions, tolerances, and angles of workpieces or machines, according to specifications and knowledge of metal properties and shop mathematics.', 'Core', 112, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4035.00', 14007, 'Verify alignment of workpieces on machines, using measuring instruments such as rules, gauges, or calipers.', 'Core', 112, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4035.00', 14008, 'Select cutting speeds, feed rates, and depths of cuts, applying knowledge of metal properties and shop mathematics.', 'Core', 112, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4035.00', 14009, 'Move cutters or material manually or by turning handwheels, or engage automatic feeding mechanisms to mill workpieces to specifications.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4035.00', 14010, 'Replace worn tools, using hand tools, and sharpen dull tools, using bench grinders.', 'Core', 112, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4035.00', 14011, 'Select and install cutting tools and other accessories according to specifications, using hand tools or power tools.', 'Core', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4035.00', 14012, 'Record production output.', 'Core', 112, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4035.00', 14013, 'Turn valves or pull levers to start and regulate the flow of coolant or lubricant to work areas.', 'Core', 112, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4035.00', 14014, 'Make templates or cutting tools.', 'Core', 112, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4035.00', 14015, 'Mount attachments and tools such as pantographs, engravers, or routers to perform other operations such as drilling or boring.', 'Supplemental', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 20292, 'Calculate dimensions or tolerances, using instruments such as micrometers or vernier calipers.', 'Core', 119, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3094, 'Machine parts to specifications, using machine tools, such as lathes, milling machines, shapers, or grinders.', 'Core', 118, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 20293, 'Set up, adjust, or operate basic or specialized machine tools used to perform precision machining operations.', 'Core', 118, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3097, 'Align and secure holding fixtures, cutting tools, attachments, accessories, or materials onto machines.', 'Core', 118, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3095, 'Measure, examine, or test completed units to check for defects and ensure conformance to specifications, using precision instruments, such as micrometers.', 'Core', 117, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3098, 'Monitor the feed and speed of machines during the machining process.', 'Core', 118, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 20294, 'Maintain machine tools in proper operational condition.', 'Core', 119, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 20295, 'Study sample parts, blueprints, drawings, or engineering information to determine methods or sequences of operations needed to fabricate products.', 'Core', 117, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3106, 'Operate equipment to verify operational efficiency.', 'Core', 117, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3103, 'Check work pieces to ensure that they are properly lubricated or cooled.', 'Core', 118, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3110, 'Program computers or electronic instruments, such as numerically controlled machine tools.', 'Core', 117, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 20296, 'Diagnose machine tool malfunctions to determine need for adjustments or repairs.', 'Core', 118, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3112, 'Confer with engineering, supervisory, or manufacturing personnel to exchange technical information.', 'Core', 118, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3101, 'Lay out, measure, and mark metal stock to display placement of cuts.', 'Core', 115, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3117, 'Fit and assemble parts to make or repair machine tools.', 'Core', 117, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3122, 'Set up or operate metalworking, brazing, heat-treating, welding, or cutting equipment.', 'Core', 118, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 19905, 'Dispose of scrap or waste material in accordance with company policies and environmental regulations.', 'Core', 116, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 19906, 'Separate scrap waste and related materials for reuse, recycling, or disposal.', 'Core', 116, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 20297, 'Evaluate machining procedures and recommend changes or modifications for improved efficiency or adaptability.', 'Core', 117, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3113, 'Dismantle machines or equipment, using hand tools or power tools to examine parts for defects and replace defective parts where needed.', 'Core', 118, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3107, 'Install repaired parts into equipment or install new equipment.', 'Core', 116, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3119, 'Design fixtures, tooling, or experimental parts to meet special engineering needs.', 'Supplemental', 117, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3116, 'Confer with numerical control programmers to check and ensure that new programs or machinery will function properly and that output will meet specifications.', 'Supplemental', 117, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3115, 'Support metalworking projects from planning and fabrication through assembly, inspection, and testing, using knowledge of machine functions, metal properties and mathematics.', 'Supplemental', 112, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3114, 'Establish work procedures for fabricating new structural products, using a variety of metalworking machines.', 'Supplemental', 117, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3120, 'Prepare working sketches for the illustration of product appearance.', 'Supplemental', 115, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3109, 'Advise clients about the materials being used for finished products.', 'Supplemental', 114, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3123, 'Test experimental models under simulated operating conditions for purposes such as development, standardization, or feasibility of design.', 'Supplemental', 115, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4041.00', 3121, 'Install experimental parts or assemblies, such as hydraulic systems, electrical wiring, lubricants, or batteries into machines or mechanisms.', 'Supplemental', 115, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4051.00', 10158, 'Draw smelted metal samples from furnaces or kettles for analysis, and calculate types and amounts of materials needed to ensure that materials meet specifications.', 'Core', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4051.00', 10159, 'Drain, transfer, or remove molten metal from furnaces, and place it into molds, using hoists, pumps, or ladles.', 'Core', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4051.00', 10160, 'Record production data, and maintain production logs.', 'Core', 83, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4051.00', 10161, 'Operate controls to move or discharge metal workpieces from furnaces.', 'Core', 80, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4051.00', 10162, 'Weigh materials to be charged into furnaces, using scales.', 'Core', 84, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4051.00', 10163, 'Regulate supplies of fuel and air, or control flow of electric current and water coolant to heat furnaces and adjust temperatures.', 'Core', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4051.00', 10164, 'Inspect furnaces and equipment to locate defects and wear.', 'Core', 83, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4051.00', 10165, 'Observe air and temperature gauges or metal color and fluidity, and turn fuel valves or adjust controls to maintain required temperatures.', 'Core', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4051.00', 10166, 'Observe operations inside furnaces, using television screens, to ensure that problems do not occur.', 'Supplemental', 81, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4051.00', 10167, 'Remove impurities from the surface of molten metal, using strainers.', 'Supplemental', 79, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4051.00', 10168, 'Kindle fires, and shovel fuel and other materials into furnaces or onto conveyors by hand, with hoists, or by directing crane operators.', 'Supplemental', 82, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4051.00', 10169, 'Sprinkle chemicals over molten metal to bring impurities to the surface.', 'Supplemental', 79, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4051.00', 10170, 'Direct work crews in the cleaning and repair of furnace walls and flooring.', 'Supplemental', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4051.00', 10171, 'Prepare material to load into furnaces, including cleaning, crushing, or applying chemicals, by using crushing machines, shovels, rakes, or sprayers.', 'Supplemental', 77, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4051.00', 10172, 'Scrape accumulations of metal oxides from floors, molds, and crucibles, and sift and store them for reclamation.', 'Supplemental', 79, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12006, 'Collect samples, or signal workers to sample metal for analysis.', 'Core', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12007, 'Pour and regulate the flow of molten metal into molds and forms to produce ingots or other castings, using ladles or hand-controlled mechanisms.', 'Core', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12008, 'Read temperature gauges and observe color changes, adjusting furnace flames, torches, or electrical heating units as necessary to melt metal to specifications.', 'Core', 98, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12009, 'Examine molds to ensure they are clean, smooth, and properly coated.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12010, 'Position equipment such as ladles, grinding wheels, pouring nozzles, or crucibles, or signal other workers to position equipment.', 'Core', 98, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12011, 'Skim slag or remove excess metal from ingots or equipment, using hand tools, strainers, rakes, or burners, collecting scrap for recycling.', 'Core', 98, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12012, 'Turn valves to circulate water through cores, or spray water on filled molds to cool and solidify metal.', 'Supplemental', 93, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12013, 'Add metal to molds to compensate for shrinkage.', 'Supplemental', 91, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12014, 'Pull levers to lift ladle stoppers and to allow molten steel to flow into ingot molds to specified heights.', 'Supplemental', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12015, 'Load specified amounts of metal and flux into furnaces or clay crucibles.', 'Supplemental', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12016, 'Remove solidified steel or slag from pouring nozzles, using long bars or oxygen burners.', 'Supplemental', 98, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12017, 'Assemble and embed cores in casting frames, using hand tools and equipment.', 'Supplemental', 93, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12018, 'Remove metal ingots or cores from molds, using hand tools, cranes, and chain hoists.', 'Supplemental', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12019, 'Transport metal ingots to storage areas, using forklifts.', 'Supplemental', 93, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12020, 'Stencil identifying information on ingots and pigs, using special hand tools.', 'Supplemental', 94, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4052.00', 12021, 'Repair and maintain metal forms and equipment, using hand tools, sledges, and bars.', 'Supplemental', 94, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4061.00', 12022, 'Study blueprints, drawings, and sketches to determine material dimensions, required equipment, and operations sequences.', 'Core', 178, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4061.00', 12023, 'Set up and operate machines such as lathes, drill presses, punch presses, or bandsaws to fabricate prototypes or models.', 'Core', 179, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4061.00', 12024, 'Inspect and test products to verify conformance to specifications, using precision measuring instruments or circuit testers.', 'Core', 180, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4061.00', 12025, 'Cut, shape, and form metal parts, using lathes, power saws, snips, power brakes and shears, files, and mallets.', 'Core', 180, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4061.00', 12026, 'Lay out and mark reference points and dimensions on materials, using measuring instruments and drawing or scribing tools.', 'Core', 179, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4061.00', 12027, 'Drill, countersink, and ream holes in parts and assemblies for bolts, screws, and other fasteners, using power tools.', 'Core', 180, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4061.00', 12028, 'Grind, file, and sand parts to finished dimensions.', 'Core', 179, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4061.00', 12029, 'Record specifications, production operations, and final dimensions of models for use in establishing operating standards and procedures.', 'Core', 180, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4061.00', 12030, 'Rework or alter component model or parts as required to ensure that products meet standards.', 'Core', 177, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4061.00', 12031, 'Align, fit, and join parts, using bolts and screws or by welding or gluing.', 'Core', 180, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4061.00', 12032, 'Consult and confer with engineering personnel to discuss developmental problems and to recommend product modifications.', 'Core', 180, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4061.00', 12033, 'Assemble mechanical, electrical, and electronic components into models or prototypes, using hand tools, power tools, and fabricating machines.', 'Core', 178, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4061.00', 12034, 'Devise and construct tools, dies, molds, jigs, and fixtures, or modify existing tools and equipment.', 'Core', 178, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4061.00', 12035, 'Wire and solder electrical and electronic connections and components.', 'Supplemental', 178, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4062.00', 12036, 'Set up and operate machine tools, such as milling machines, lathes, drill presses, and grinders, to machine castings or patterns.', 'Core', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4062.00', 12037, 'Read and interpret blueprints or drawings of parts to be cast or patterns to be made, compute dimensions, and plan operational sequences.', 'Core', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4062.00', 12038, 'Verify conformance of patterns or template dimensions to specifications, using measuring instruments such as calipers, scales, and micrometers.', 'Core', 142, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4062.00', 12039, 'Program computerized numerical control machine tools.', 'Core', 141, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4062.00', 12040, 'Design and create templates, patterns, or coreboxes according to work orders, sample parts, or mockups.', 'Core', 142, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4062.00', 12041, 'Assemble pattern sections, using hand tools, bolts, screws, rivets, glue, or welding equipment.', 'Core', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4062.00', 12042, 'Repair and rework templates and patterns.', 'Core', 141, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4062.00', 12043, 'Lay out and draw or scribe patterns onto material, using compasses, protractors, rulers, scribes, or other instruments.', 'Core', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4062.00', 12044, 'Clean and finish patterns or templates, using emery cloths, files, scrapers, and power grinders.', 'Core', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4062.00', 12045, 'Construct platforms, fixtures, and jigs for holding and placing patterns.', 'Core', 142, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4062.00', 12046, 'Mark identification numbers or symbols onto patterns or templates.', 'Core', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4062.00', 12047, 'Select pattern materials such as wood, resin, and fiberglass.', 'Core', 143, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4062.00', 12048, 'Apply plastic-impregnated fabrics or coats of sealing wax or lacquer to patterns used to produce plastic.', 'Supplemental', 140, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4062.00', 12049, 'Paint or lacquer patterns.', 'Supplemental', 142, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4071.00', 12050, 'Clean and smooth molds, cores, and core boxes, and repair surface imperfections.', 'Core', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4071.00', 12051, 'Move and position workpieces such as mold sections, patterns, and bottom boards, using cranes, or signal others to move workpieces.', 'Core', 84, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4071.00', 12052, 'Sprinkle or spray parting agents onto patterns and mold sections to facilitate removal of patterns from molds.', 'Core', 86, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4071.00', 12053, 'Position patterns inside mold sections and clamp sections together.', 'Supplemental', 84, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4071.00', 12054, 'Position cores into lower sections of molds, and reassemble molds for pouring.', 'Supplemental', 86, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4071.00', 12055, 'Sift and pack sand into mold sections, core boxes, and pattern contours, using hand or pneumatic ramming tools.', 'Supplemental', 84, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4071.00', 12056, 'Tend machines that bond cope and drag together to form completed shell molds.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4071.00', 12057, 'Cut spouts, runner holes, and sprue holes into molds.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4071.00', 12058, 'Lift upper mold sections from lower sections and remove molded patterns.', 'Supplemental', 84, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4071.00', 12059, 'Form and assemble slab cores around patterns and position wire in mold sections to reinforce molds, using hand tools and glue.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4071.00', 12060, 'Pour molten metal into molds, manually or using crane ladles.', 'Supplemental', 84, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4071.00', 12061, 'Rotate sweep boards around spindles to make symmetrical molds for convex impressions.', 'Supplemental', 83, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4071.00', 12062, 'Operate ovens or furnaces to bake cores or to melt, skim, and flux metal.', 'Supplemental', 83, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10173, 'Observe continuous operation of automatic machines to ensure that products meet specifications and to detect jams or malfunctions, making adjustments as necessary.', 'Core', 110, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10174, 'Measure and visually inspect products for surface and dimension defects to ensure conformance to specifications, using precision measuring instruments.', 'Core', 109, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10175, 'Set up, operate, or tend metal or plastic molding, casting, or coremaking machines to mold or cast metal or thermoplastic parts or products.', 'Core', 108, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10176, 'Position and secure workpieces on machines, and start feeding mechanisms.', 'Core', 111, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10177, 'Turn valves and dials of machines to regulate pressure, temperature, and speed and feed rates, and to set cycle times.', 'Core', 110, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10178, 'Remove finished or cured products from dies or molds, using hand tools, air hoses, and other equipment, stamping identifying information on products when necessary.', 'Supplemental', 111, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10179, 'Skim or pour dross, slag, or impurities from molten metal, using ladles, rakes, hoes, spatulas, or spoons.', 'Supplemental', 110, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10180, 'Trim excess material from parts, using knives, and grind scrap plastic into powder for reuse.', 'Supplemental', 110, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10181, 'Cool products after processing to prevent distortion.', 'Supplemental', 108, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10182, 'Install dies onto machines or presses and coat dies with parting agents, according to work order specifications.', 'Supplemental', 110, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10183, 'Mix and measure compounds, or weigh premixed compounds, and dump them into machine tubs, cavities, or molds.', 'Supplemental', 111, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10184, 'Observe meters and gauges to verify and record temperatures, pressures, and press-cycle times.', 'Supplemental', 110, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10185, 'Spray, smoke, or coat molds with compounds to lubricate or insulate molds, using acetylene torches or sprayers.', 'Supplemental', 112, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10186, 'Read specifications, blueprints, and work orders to determine setups, temperatures, and time settings required to mold, form, or cast plastic materials, as well as to plan production sequences.', 'Supplemental', 112, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10187, 'Adjust equipment and workpiece holding fixtures, such as mold frames, tubs, and cutting tables, to ensure proper functioning.', 'Supplemental', 109, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10188, 'Remove parts such as dies from machines after production runs are finished.', 'Supplemental', 109, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10189, 'Inventory and record quantities of materials and finished products, requisitioning additional supplies as necessary.', 'Supplemental', 110, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10190, 'Pour or load metal or sand into melting pots, furnaces, molds, or hoppers, using shovels, ladles, or machines.', 'Supplemental', 112, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10191, 'Unload finished products from conveyor belts, pack them in containers, and place containers in warehouses.', 'Supplemental', 110, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10192, 'Connect water hoses to cooling systems of dies, using hand tools.', 'Supplemental', 109, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10193, 'Preheat tools, dies, plastic materials, or patterns, using blowtorches or other equipment.', 'Supplemental', 111, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10194, 'Operate hoists to position dies or patterns on foundry floors.', 'Supplemental', 112, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10195, 'Smooth and clean inner surfaces of molds, using brushes, scrapers, air hoses, or grinding wheels, and fill imperfections with refractory material.', 'Supplemental', 111, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10196, 'Obtain and move specified patterns to work stations, manually or using hoists, and secure patterns to machines, using wrenches.', 'Supplemental', 110, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10197, 'Perform maintenance work such as cleaning and oiling machines.', 'Supplemental', 111, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10198, 'Repair or replace damaged molds, pipes, belts, chains, or other equipment, using hand tools, hand-powered presses, or jib cranes.', 'Supplemental', 110, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10199, 'Maintain inventories of materials.', 'Supplemental', 110, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10200, 'Select coolants and lubricants, and start their flow.', 'Supplemental', 112, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10201, 'Assemble shell halves, patterns, and foundry flasks, and reinforce core boxes, using glue, clamps, wire, bolts, rams, or machines.', 'Supplemental', 109, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10202, 'Pull level and toggle latches to fill molds, to regulate tension on sheeting, and to release mold covers.', 'Supplemental', 108, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10203, 'Select and install blades, tools, or other attachments for each operation.', 'Supplemental', 110, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10204, 'Shape molds to specified contours, using sand, and trowels and related tools.', 'Supplemental', 107, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4072.00', 10205, 'Clamp metal and plywood strips around dies or patterns to form molds.', 'Supplemental', 112, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10207, 'Observe machine operation to detect workpiece defects or machine malfunctions, adjusting machines as necessary.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10209, 'Set up and operate machines, such as lathes, cutters, shears, borers, millers, grinders, presses, drills, and auxiliary machines, to make metallic and plastic workpieces.', 'Core', 107, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10206, 'Inspect workpieces for defects, and measure workpieces to determine accuracy of machine operation, using rules, templates, or other measuring instruments.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10208, 'Read blueprints or job orders to determine product specifications and tooling instructions and to plan operational sequences.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10214, 'Start machines and turn handwheels or valves to engage feeding, cooling, and lubricating mechanisms.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10211, 'Select, install, and adjust alignment of drills, cutters, dies, guides, and holding devices, using templates, measuring instruments, and hand tools.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10222, 'Move controls or mount gears, cams, or templates in machines to set feed rates and cutting speeds, depths, and angles.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10210, 'Position, adjust, and secure stock material or workpieces against stops, on arbors, or in chucks, fixtures, or automatic feeding mechanisms, manually or using hoists.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10221, 'Set machine stops or guides to specified lengths as indicated by scales, rules, or templates.', 'Core', 109, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10215, 'Perform minor machine maintenance, such as oiling or cleaning machines, dies, or workpieces, or adding coolant to machine reservoirs.', 'Core', 107, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10225, 'Measure and mark reference points and cutting lines on workpieces, using traced templates, compasses, and rules.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10223, 'Compute data such as gear dimensions and machine settings, applying knowledge of shop mathematics.', 'Core', 109, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10218, 'Instruct other workers in machine set-up and operation.', 'Core', 107, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10212, 'Change worn machine accessories, such as cutting tools and brushes, using hand tools.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10213, 'Make minor electrical and mechanical repairs and adjustments to machines and notify supervisors when major service is required.', 'Core', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10220, 'Extract or lift jammed pieces from machines, using fingers, wire hooks, or lift bars.', 'Core', 109, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10219, 'Record operational data such as pressure readings, lengths of strokes, feed rates, and speeds.', 'Core', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10217, 'Remove burrs, sharp edges, rust, or scale from workpieces, using files, hand grinders, wire brushes, or power tools.', 'Supplemental', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10216, 'Select the proper coolants and lubricants and start their flow.', 'Supplemental', 110, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4081.00', 10224, 'Align layout marks with dies or blades.', 'Supplemental', 108, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8490, 'Verify dimensions, alignments, and clearances of finished parts for conformance to specifications, using measuring instruments such as calipers, gauge blocks, micrometers, and dial indicators.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8489, 'Study blueprints, sketches, models, or specifications to plan sequences of operations for fabricating tools, dies, or assemblies.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8492, 'Set up and operate conventional or computer numerically controlled machine tools such as lathes, milling machines, and grinders to cut, bore, grind, or otherwise shape parts to prescribed dimensions and finishes.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8491, 'Visualize and compute dimensions, sizes, shapes, and tolerances of assemblies, based on specifications.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8496, 'Inspect finished dies for smoothness, contour conformity, and defects.', 'Core', 83, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8494, 'Fit and assemble parts to make, repair, or modify dies, jigs, gauges, and tools, using machine tools and hand tools.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8495, 'Conduct test runs with completed tools or dies to ensure that parts meet specifications, making adjustments as necessary.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8502, 'Select metals to be used from a range of metals and alloys, based on properties such as hardness and heat tolerance.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8493, 'File, grind, shim, and adjust different parts to properly fit them together.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8498, 'Lift, position, and secure machined parts on surface plates or worktables, using hoists, vises, v-blocks, or angle plates.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8497, 'Smooth and polish flat and contoured surfaces of parts or tools, using scrapers, abrasive stones, files, emery cloths, or power grinders.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8501, 'Design jigs, fixtures, and templates for use as work aids in the fabrication of parts or products.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8499, 'Measure, mark, and scribe metal or plastic stock to lay out machining, using instruments such as protractors, micrometers, scribes, and rulers.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8503, 'Set up and operate drill presses to drill and tap holes in parts for assembly.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8505, 'Set pyrometer controls of heat-treating furnaces and feed or place parts, tools, or assemblies into furnaces to harden.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8500, 'Cut, shape, and trim blanks or blocks to specified lengths or shapes, using power saws, power shears, rules, and hand tools.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4111.00', 8504, 'Develop and design new tools and dies, using computer-aided design software.', 'Supplemental', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10227, 'Weld components in flat, vertical, or overhead positions.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10226, 'Operate safety equipment and use safe work habits.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10235, 'Lay out, position, align, and secure parts and assemblies prior to assembly, using straightedges, combination squares, calipers, and rulers.', 'Core', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10233, 'Examine workpieces for defects and measure workpieces with straightedges or templates to ensure conformance with specifications.', 'Core', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10234, 'Recognize, set up, and operate hand and power tools common to the welding trade, such as shielded metal arc and gas metal arc welding equipment.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10239, 'Weld separately or in combination, using aluminum, stainless steel, cast iron, and other alloys.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10229, 'Clamp, hold, tack-weld, heat-bend, grind or bolt component parts to obtain required configurations and positions for welding.', 'Core', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10243, 'Select and install torches, torch tips, filler rods, and flux, according to welding chart specifications or types and thicknesses of metals.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10228, 'Ignite torches or start power supplies and strike arcs by touching electrodes to metals being welded, completing electrical circuits.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10238, 'Connect and turn regulator valves to activate and adjust gas flow and pressure so that desired flames are obtained.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10240, 'Determine required equipment and welding methods, applying knowledge of metallurgy, geometry, and welding techniques.', 'Core', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10232, 'Monitor the fitting, burning, and welding processes to avoid overheating of parts or warping, shrinking, distortion, or expansion of material.', 'Core', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10231, 'Operate manual or semi-automatic welding equipment to fuse metal segments, using processes such as gas tungsten arc, gas metal arc, flux-cored arc, plasma arc, shielded metal arc, resistance welding, and submerged arc welding.', 'Core', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10237, 'Analyze engineering drawings, blueprints, specifications, sketches, work orders, and material safety data sheets to plan layout, assembly, and welding operations.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10241, 'Mark or tag material with proper job number, piece marks, and other identifying marks as required.', 'Core', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10236, 'Chip or grind off excess weld, slag, or spatter, using hand scrapers or power chippers, portable grinders, or arc-cutting equipment.', 'Core', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10244, 'Remove rough spots from workpieces, using portable grinders, hand files, or scrapers.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10242, 'Prepare all material surfaces to be welded, ensuring that there is no loose or thick scale, slag, rust, moisture, grease, or other foreign matter.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10257, 'Preheat workpieces prior to welding or bending, using torches or heating furnaces.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10255, 'Develop templates and models for welding projects, using mathematical calculations based on blueprint information.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10245, 'Position and secure workpieces, using hoists, cranes, wire, and banding machines or hand tools.', 'Core', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10253, 'Guide and direct flames or electrodes on or across workpieces to straighten, bend, melt, or build up metal.', 'Core', 96, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10230, 'Detect faulty operation of equipment or defective materials and notify supervisors.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10246, 'Clean or degrease parts, using wire brushes, portable grinders, or chemical baths.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10256, 'Cut, contour, and bevel metal plates and structural shapes to dimensions as specified by blueprints, layouts, work orders, and templates, using powered saws, hand shears, or chipping knives.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10247, 'Repair products by dismantling, straightening, reshaping, and reassembling parts, using cutting torches, straightening presses, and hand tools.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10248, 'Fill holes, and increase the size of metal parts.', 'Core', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10250, 'Check grooves, angles, or gap allowances, using micrometers, calipers, and precision measuring instruments.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10264, 'Operate metal shaping, straightening, and bending machines, such as brakes and shears.', 'Core', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10260, 'Set up and use ladders and scaffolding as necessary to complete work.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10262, 'Hammer out bulges or bends in metal workpieces.', 'Core', 95, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10249, 'Dismantle metal assemblies or cut scrap metal, using thermal-cutting equipment such as flame-cutting torches or plasma-arc equipment.', 'Core', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10251, 'Signal crane operators to move large workpieces.', 'Supplemental', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10258, 'Use fire suppression methods in industrial emergencies.', 'Supplemental', 91, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10254, 'Estimate materials needed for production and manufacturing and maintain required stocks of materials.', 'Supplemental', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10261, 'Join parts such as beams and steel reinforcing rods in buildings, bridges, and highways, bolting and riveting as necessary.', 'Supplemental', 99, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10252, 'Gouge metals, using the air-arc gouging process.', 'Supplemental', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10263, 'Mix and apply protective coatings to products.', 'Supplemental', 96, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10265, 'Operate brazing and soldering equipment.', 'Supplemental', 98, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.06', 10259, 'Melt lead bars, wire, or scrap to add lead to joints or to extrude melted scrap into reusable form.', 'Supplemental', 97, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12065, 'Examine seams for defects and rework defective joints or broken parts.', 'Core', 59, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12075, 'Align and clamp workpieces together, using rules, squares, or hand tools, or position items in fixtures, jigs, or vises.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12063, 'Melt and apply solder along adjoining edges of workpieces to solder joints, using soldering irons, gas torches, or electric-ultrasonic equipment.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12068, 'Clean workpieces to remove dirt or excess acid, using chemical solutions, files, wire brushes, or grinders.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12083, 'Grind, cut, buff, or bend edges of workpieces to be joined to ensure snug fit, using power grinders and hand tools.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12082, 'Clean joints of workpieces with wire brushes or by dipping them into cleaning solutions.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12069, 'Guide torches and rods along joints of workpieces to heat them to brazing temperature, melt braze alloys, and bond workpieces together.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12070, 'Adjust electric current and timing cycles of resistance welding machines to heat metals to bonding temperature.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12072, 'Turn valves to start flow of gases and light flames and adjust valves to obtain desired colors and sizes of flames.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12067, 'Melt and apply solder to fill holes, indentations, or seams of fabricated metal products, using soldering equipment.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12064, 'Heat soldering irons or workpieces to specified temperatures for soldering, using gas flames or electric current.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12073, 'Brush flux onto joints of workpieces or dip braze rods into flux to prevent oxidation of metal.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12077, 'Smooth soldered areas with alternate strokes of paddles and torches, leaving soldered sections slightly higher than surrounding areas for later filing.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12066, 'Melt and separate brazed or soldered joints to remove and straighten damaged or misaligned components, using hand torches, irons, or furnaces.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12074, 'Remove workpieces from fixtures, using tongs, and cool workpieces, using air or water.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12086, 'Connect hoses from torches to regulator valves and cylinders of oxygen and specified gas fuels.', 'Supplemental', 59, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12076, 'Sweat together workpieces coated with solder.', 'Supplemental', 59, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12081, 'Dip workpieces into molten solder or place solder strips between seams and heat seams with irons to bond items together.', 'Supplemental', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12084, 'Place solder bars into containers and turn knobs to specified positions to melt solder and regulate its temperature.', 'Supplemental', 58, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12080, 'Turn dials to set intensity and duration of ultrasonic impulses, according to work order specifications.', 'Supplemental', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12079, 'Select torch tips, flux, and brazing alloys from data charts or work orders.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12085, 'Cut carbon electrodes to specified sizes and shapes, using cutoff saws.', 'Supplemental', 58, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12071, 'Clean equipment parts, such as tips of soldering irons, using chemical solutions or cleaning compounds.', 'Supplemental', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4121.07', 12078, 'Remove workpieces from molten solder and hold parts together until color indicates that solder has set.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10271, 'Inspect, measure, or test completed metal workpieces to ensure conformance to specifications, using measuring and testing devices.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10274, 'Read blueprints, work orders, or production schedules to determine product or job instructions or specifications.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10275, 'Assemble, align, and clamp workpieces into holding fixtures to bond, heat-treat, or solder fabricated metal components.', 'Core', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10267, 'Set up, operate, or tend welding machines that join or bond components to fabricate metal products or assemblies.', 'Core', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10276, 'Lay out, fit, or connect parts to be bonded, calculating production measurements as necessary.', 'Core', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10270, 'Correct problems by adjusting controls or by stopping machines and opening holding devices.', 'Core', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10269, 'Give directions to other workers regarding machine set-up and use.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10281, 'Select, position, align, and bolt jigs, holding fixtures, guides, or stops onto machines, using measuring instruments and hand tools.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10292, 'Mark weld points and positions of components on workpieces, using rules, squares, templates, or scribes.', 'Core', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10290, 'Transfer components, metal products, or assemblies, using moving equipment.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10285, 'Clean, lubricate, maintain, and adjust equipment to maintain efficient operation, using air hoses, cleaning fluids, and hand tools.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10284, 'Prepare metal surfaces or workpieces, using hand-operated equipment, such as grinders, cutters, or drills.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10277, 'Conduct trial runs before welding, soldering, or brazing and make necessary adjustments to equipment.', 'Core', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10279, 'Remove completed workpieces or parts from machinery, using hand tools.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10287, 'Tend auxiliary equipment used in welding processes.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10268, 'Load or feed workpieces into welding machines to join or bond components.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10280, 'Observe meters, gauges, or machine operations to ensure that soldering or brazing processes meet specifications.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10266, 'Turn and press knobs and buttons or enter operating instructions into computers to adjust and start welding machines.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10283, 'Compute and record settings for new work, applying knowledge of metal properties, principles of welding, and shop mathematics.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10286, 'Set dials and timing controls to regulate electrical current, gas flow pressure, heating or cooling cycles, or shut-off.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10272, 'Record operational information on specified production reports.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10282, 'Select torch tips, alloys, flux, coil, tubing, or wire, according to metal types or thicknesses, data charts, or records.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10289, 'Fill hoppers and position spouts to direct flow of flux or manually brush flux onto seams of workpieces.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10273, 'Start, monitor, and adjust robotic welding production lines.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10288, 'Devise or build fixtures or jigs used to hold parts in place during welding, brazing, or soldering.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10291, 'Add chemicals or materials to workpieces or machines to facilitate bonding or to cool workpieces.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10294, 'Immerse completed workpieces into water or acid baths to cool and clean components.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10278, 'Dress electrodes, using tip dressers, files, emery cloths, or dressing wheels.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4122.00', 10293, 'Anneal finished workpieces to relieve internal stress.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12087, 'Read production schedules and work orders to determine processing sequences, furnace temperatures, and heat cycle requirements for objects to be heat-treated.', 'Core', 68, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12088, 'Record times that parts are removed from furnaces to document that objects have attained specified temperatures for specified times.', 'Core', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12089, 'Set up and operate or tend machines, such as furnaces, baths, flame-hardening machines, and electronic induction machines, that harden, anneal, and heat-treat metal.', 'Core', 68, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12090, 'Determine types and temperatures of baths and quenching media needed to attain specified part hardness, toughness, and ductility, using heat-treating charts and knowledge of methods, equipment, and metals.', 'Core', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12091, 'Remove parts from furnaces after specified times, and air dry or cool parts in water, oil brine, or other baths.', 'Core', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12092, 'Position stock in furnaces, using tongs, chain hoists, or pry bars.', 'Core', 67, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12093, 'Instruct new workers in machine operation.', 'Core', 67, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12094, 'Adjust controls to maintain temperatures and heating times, using thermal instruments and charts, dials and gauges of furnaces, and color of stock in furnaces to make setting determinations.', 'Supplemental', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12095, 'Determine flame temperatures, current frequencies, heating cycles, and induction heating coils needed, based on degree of hardness required and properties of stock to be treated.', 'Supplemental', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12096, 'Load parts into containers and place containers on conveyors to be inserted into furnaces, or insert parts into furnaces.', 'Supplemental', 68, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12097, 'Mount workpieces in fixtures, on arbors, or between centers of machines.', 'Supplemental', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12098, 'Set up and operate die-quenching machines to prevent parts from warping.', 'Supplemental', 68, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12099, 'Move controls to light gas burners and to adjust gas and water flow and flame temperature.', 'Supplemental', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12100, 'Reduce heat when processing is complete to allow parts to cool in furnaces or machinery.', 'Supplemental', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12101, 'Signal forklift operators to deposit or extract containers of parts into and from furnaces and quenching rinse tanks.', 'Supplemental', 68, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12102, 'Test parts for hardness, using hardness testing equipment, or by examining and feeling samples.', 'Supplemental', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12103, 'Position plastic sheets and molds in plastic bags, heat material under lamps, and force confrontation of sheets to molds by vacuum pressure.', 'Supplemental', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12104, 'Examine parts to ensure metal shades and colors conform to specifications, using knowledge of metal heat-treating.', 'Supplemental', 68, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12105, 'Cover parts with charcoal before inserting them in furnaces to prevent discoloration caused by rapid heating.', 'Supplemental', 67, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12106, 'Repair, replace, and maintain furnace equipment as needed, using hand tools.', 'Supplemental', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12107, 'Start conveyors and open furnace doors to load stock, or signal crane operators to uncover soaking pits and lower ingots into them.', 'Supplemental', 68, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12108, 'Heat billets, bars, plates, rods, and other stock to specified temperatures preparatory to forging, rolling, or processing, using oil, gas, or electrical furnaces.', 'Supplemental', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12109, 'Clean oxides and scales from parts or fittings, using steam sprays or chemical and water baths.', 'Supplemental', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12110, 'Place completed workpieces on conveyors, using cold rods, tongs, or chain hoists, or signal crane operators to transport them to subsequent stations.', 'Supplemental', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12111, 'Stamp heat-treatment identification marks on parts, using hammers and punches.', 'Supplemental', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12112, 'Set and adjust speeds of reels and conveyors for prescribed time cycles to pass parts through continuous furnaces.', 'Supplemental', 68, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12113, 'Mount fixtures and industrial coils on machines, using hand tools.', 'Supplemental', 67, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12114, 'Attach wire or metal to winding mechanisms that will pull parts through furnaces.', 'Supplemental', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12115, 'Place parts on carts, connect vacuum lines to vacuum tubes, and smooth bags around parts to ensure vacuum.', 'Supplemental', 69, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4191.00', 12116, 'Position parts in plastic bags, and seal bags with irons.', 'Supplemental', 68, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4192.00', 10295, 'Fit and align fabricated parts to be welded or assembled.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4192.00', 10296, 'Plan and develop layouts from blueprints and templates, applying knowledge of trigonometry, design, effects of heat, and properties of metals.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4192.00', 10297, 'Lay out and fabricate metal structural parts such as plates, bulkheads, and frames.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4192.00', 10298, 'Mark curves, lines, holes, dimensions, and welding symbols onto workpieces, using scribes, soapstones, punches, and hand drills.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4192.00', 10299, 'Compute layout dimensions, and determine and mark reference points on metal stock or workpieces for further processing, such as welding and assembly.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4192.00', 10300, 'Locate center lines and verify template positions, using measuring instruments such as gauge blocks, height gauges, and dial indicators.', 'Core', 77, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4192.00', 10301, 'Lift and position workpieces in relation to surface plates, manually or with hoists, and using parallel blocks and angle plates.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4192.00', 10302, 'Plan locations and sequences of cutting, drilling, bending, rolling, punching, and welding operations, using compasses, protractors, dividers, and rules.', 'Core', 76, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4192.00', 10303, 'Inspect machined parts to verify conformance to specifications.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4192.00', 10304, 'Design and prepare templates of wood, paper, or metal.', 'Core', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4192.00', 10305, 'Brace parts in position within hulls or ships for riveting or welding.', 'Supplemental', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4192.00', 10306, 'Add dimensional details to blueprints or drawings made by other workers.', 'Supplemental', 77, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4192.00', 10307, 'Install doors, hatches, brackets, and clips.', 'Supplemental', 78, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4192.00', 10308, 'Apply pigment to layout surfaces, using paint brushes.', 'Supplemental', 77, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10309, 'Inspect coated or plated areas for defects such as air bubbles or uneven coverage.', 'Core', 92, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10310, 'Immerse objects to be coated or plated into cleaning solutions, or spray objects with conductive solutions to prepare them for plating.', 'Core', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10311, 'Immerse workpieces in coating solutions or liquid metal or plastic for specified times.', 'Core', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10312, 'Set up, operate, or tend plating or coating machines to coat metal or plastic products with chromium, zinc, copper, cadmium, nickel, or other metal to protect or decorate surfaces.', 'Core', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10313, 'Position and feed materials into processing machines, by hand or by using automated equipment.', 'Core', 91, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10314, 'Test machinery to ensure that it is operating properly.', 'Core', 91, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10315, 'Operate hoists to place workpieces onto machine feed carriages or spindles.', 'Core', 91, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10316, 'Maintain production records.', 'Core', 91, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10317, 'Adjust controls to set temperatures of coating substances and speeds of machines and equipment.', 'Core', 91, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10318, 'Remove objects from solutions at periodic intervals and observe objects to verify conformance to specifications.', 'Core', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10319, 'Observe gauges to ensure that machines are operating properly, making adjustments or stopping machines when problems occur.', 'Core', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10320, 'Position containers to receive parts, and load or unload materials in containers, using dollies or handtrucks.', 'Core', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10321, 'Perform equipment maintenance such as cleaning tanks and lubricating moving parts of conveyors.', 'Core', 92, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10322, 'Clean and maintain equipment, using water hoses and scrapers.', 'Core', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10323, 'Determine sizes and compositions of objects to be plated, and amounts of electrical current and time required.', 'Supplemental', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10324, 'Suspend sticks or pieces of plating metal from anodes, or positive terminals, and immerse metal in plating solutions.', 'Supplemental', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10325, 'Monitor and measure thicknesses of electroplating on component parts to verify conformance to specifications, using micrometers.', 'Supplemental', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10326, 'Adjust dials to regulate flow of current and voltage supplied to terminals to control plating processes.', 'Supplemental', 91, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10327, 'Rinse coated objects in cleansing liquids and dry them with cloths, centrifugal driers, or by tumbling in sawdust-filled barrels.', 'Supplemental', 91, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10328, 'Examine completed objects to determine thicknesses of metal deposits, or measure thicknesses by using instruments such as micrometers.', 'Supplemental', 91, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10329, 'Measure or weigh materials, using rulers, calculators, and scales.', 'Supplemental', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10330, 'Suspend objects such as parts or molds from cathode rods, or negative terminals, and immerse objects in plating solutions.', 'Supplemental', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10331, 'Measure, mark, and mask areas to be excluded from plating.', 'Supplemental', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10332, 'Mix and test solutions, and turn valves to fill tanks with solutions.', 'Supplemental', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10333, 'Place plated or coated materials on racks and transfer them to ovens to dry for specified periods of time.', 'Supplemental', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10334, 'Plate small objects such as nuts or bolts, using motor-driven barrels.', 'Supplemental', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10335, 'Read production schedules to determine setups of equipment and machines.', 'Supplemental', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10336, 'Spray coating in specified patterns according to instructions.', 'Supplemental', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10337, 'Position objects to be plated in frames, or suspend them from positive or negative terminals of power supplies.', 'Supplemental', 91, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10338, 'Measure and set stops, rolls, brushes, and guides on automatic feeders and conveying equipment or coating machines, using micrometers, rules, and hand tools.', 'Supplemental', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10339, 'Preheat workpieces in ovens.', 'Supplemental', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10340, 'Replace worn parts and adjust equipment components, using hand tools.', 'Supplemental', 88, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10341, 'Attach nozzles, position guns, connect hoses, and thread wire to set up metal-spraying machines.', 'Supplemental', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10342, 'Remove excess materials or impurities from objects, using air hoses or grinding machines.', 'Supplemental', 92, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10343, 'Clean workpieces, using wire brushes.', 'Supplemental', 91, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10344, 'Install gears and holding devices on conveyor equipment.', 'Supplemental', 91, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10345, 'Operate sandblasting equipment to roughen and clean surfaces of workpieces.', 'Supplemental', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10346, 'Cut metal or other materials, using shears or band saws.', 'Supplemental', 92, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4193.00', 10347, 'Charge furnaces.', 'Supplemental', 88, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10348, 'Dress grinding wheels, according to specifications.', 'Core', 131, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10349, 'Monitor machine operations to determine whether adjustments are necessary, stopping machines when problems occur.', 'Core', 132, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10350, 'Inspect, feel, and measure workpieces to ensure that surfaces and dimensions meet specifications.', 'Core', 132, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10351, 'Set up and operate grinding or polishing machines to grind metal workpieces such as dies, parts, and tools.', 'Core', 132, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10352, 'Remove finished workpieces from machines and place them in boxes or on racks, setting aside pieces that are defective.', 'Core', 132, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10353, 'File or finish surfaces of workpieces, using prescribed hand tools.', 'Core', 131, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10354, 'Select and mount grinding wheels on machines, according to specifications, using hand tools and applying knowledge of abrasives and grinding procedures.', 'Core', 132, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10355, 'Perform basic maintenance, such as cleaning and lubricating machine parts.', 'Core', 132, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10356, 'Remove and replace worn or broken machine parts, using hand tools.', 'Core', 132, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10357, 'Compute numbers, widths, and angles of cutting tools, micrometers, scales, and gauges, and adjust tools to produce specified cuts.', 'Supplemental', 132, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10358, 'Study blueprints or layouts of metal workpieces to determine grinding procedures, and to plan machine setups and operational sequences.', 'Supplemental', 132, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10359, 'Turn valves to direct flow of coolant against cutting wheels and workpieces during grinding.', 'Supplemental', 132, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10360, 'Fit parts together in preassembly to ensure that dimensions are accurate.', 'Supplemental', 131, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10361, 'Inspect dies to detect defects, assess wear, and verify specifications, using micrometers, steel gauge pins, and loupes.', 'Supplemental', 131, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10362, 'Duplicate workpiece contours, using tracer attachments.', 'Supplemental', 131, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10363, 'Straighten workpieces and remove dents, using straightening presses and hammers.', 'Supplemental', 131, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10364, 'Attach workpieces to grinding machines and form specified sections and repair cracks, using welding or brazing equipment.', 'Supplemental', 132, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-4194.00', 10365, 'Place workpieces in electroplating solutions or apply pigments to surfaces of workpieces to highlight ridges and grooves.', 'Supplemental', 132, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10402, 'Enter, store, and retrieve information on computer-aided equipment.', 'Core', 166, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10403, 'Enter, position, and alter text size, using computers, to make up and arrange pages so that printed materials can be produced.', 'Core', 164, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10404, 'Maintain, adjust, and clean equipment, and perform minor repairs.', 'Core', 164, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10405, 'Operate and maintain laser plate-making equipment that converts electronic data to plates without the use of film.', 'Supplemental', 165, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10406, 'Examine photographic images for obvious imperfections prior to plate making.', 'Supplemental', 164, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10407, 'Operate presses to print proofs of plates, monitoring printing quality to ensure that it is adequate.', 'Supplemental', 162, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10408, 'Monitor contact between cover glass and masks inside vacuum frames to prevent flaws resulting from overexposure or light reflection.', 'Supplemental', 163, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10409, 'Transfer images from master plates to unexposed plates, and immerse plates in developing solutions to develop images.', 'Supplemental', 163, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10410, 'Examine unexposed photographic plates to detect flaws or foreign particles prior to printing.', 'Supplemental', 164, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10411, 'Lower vacuum frames onto plate-film assemblies, activate vacuums to establish contact between film and plates, and set timers to activate ultraviolet lights that expose plates.', 'Supplemental', 163, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10412, 'Examine finished plates to detect flaws, verify conformity with master plates, and measure dot sizes and centers, using light boxes and microscopes.', 'Supplemental', 164, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10413, 'Perform close alignment or registration of double and single flats to sensitized plates prior to exposure to produce composite images.', 'Supplemental', 165, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10414, 'Remove plate-film assemblies from vacuum frames and place exposed plates in automatic processors to develop images and dry plates.', 'Supplemental', 164, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10415, 'Position and angle screens for proper exposure.', 'Supplemental', 163, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10416, 'Inspect developed film for specified results and quality, using magnifying glasses and scopes, forwarding acceptable negatives or positives to other workers or to customers.', 'Supplemental', 164, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10417, 'Punch holes in light-sensitive plates and insert pins in holes to prepare plates for contact with positive or negative film.', 'Supplemental', 161, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10418, 'Unload exposed film from scanners, and place film in automatic processors to develop images.', 'Supplemental', 162, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10419, 'Place masking paper on areas of plates not covered by positives or negatives to prevent exposure.', 'Supplemental', 164, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10420, 'Mount negatives and plates in cameras, set exposure controls, and expose plates to light through negatives to transfer images onto plates.', 'Supplemental', 162, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10421, 'Operate and maintain a variety of cameras and equipment, such as process, line, halftone, and color separation cameras, enlargers, electronic scanners, and contact equipment.', 'Supplemental', 163, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10422, 'Perform tests to determine lengths of exposures, by exposing plates, scanning line copy, and comparing exposures to tone range scales.', 'Supplemental', 165, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10423, 'Mix solutions such as developing solutions and colored coating solutions.', 'Supplemental', 164, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10424, 'Activate scanners to produce positive or negative films for the black-and-white, cyan, yellow, and magenta separations from each original copy.', 'Supplemental', 162, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10425, 'Select proper types of plates according to press run lengths.', 'Supplemental', 165, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10426, 'Reposition lamps and adjust aperture controls to provide high quality images.', 'Supplemental', 163, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10427, 'Analyze originals to evaluate color density, gradation highlights, middle tones, and shadows, using densitometers and knowledge of light and color.', 'Supplemental', 163, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10428, 'Set scanners to specific color densities, sizes, screen rulings, and exposure adjustments, using scanner keyboards or computers.', 'Supplemental', 164, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10429, 'Perform minor deletions, additions, or corrections to completed plates, on or off printing presses, using tusche, printing ink, erasers, and needles.', 'Supplemental', 164, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10430, 'Correct minor film mask defects with litho tape or opaquing fluid.', 'Supplemental', 163, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10431, 'Position color transparencies, negatives, or reflection copies on scanning drums, and mount drums and heads on scanners.', 'Supplemental', 163, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10432, 'Arrange and mount typeset material and illustrations into paste-ups for printing reproduction, based on artists'' or editors'' layouts.', 'Supplemental', 162, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5111.00', 10433, 'Scale copy for reductions and enlargements, using proportion wheels.', 'Supplemental', 164, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19421, 'Collect and inspect random samples during print runs to identify any necessary adjustments.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19423, 'Examine job orders to determine quantities to be printed, stock specifications, colors, or special printing instructions.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19431, 'Verify that paper and ink meet the specifications for a given job.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19430, 'Start presses and pull proofs to check for ink coverage and density, alignment, and registration.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19418, 'Change press plates, blankets, or cylinders, as required.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19428, 'Obtain or mix inks and fill ink fountains.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19424, 'Feed paper through press cylinders and adjust feed and tension controls.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19426, 'Load presses with paper and make necessary adjustments, according to paper size.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19429, 'Secure printing plates to printing units and adjust tolerances.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19419, 'Clean ink fountains, plates, or printing unit cylinders when press runs are completed.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19427, 'Monitor automated press operation systems and respond to fault, error, or alert messages.', 'Core', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19420, 'Clean or oil presses or make minor repairs, using hand tools.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19417, 'Adjust ink fountain flow rates.', 'Core', 68, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19435, 'Maintain time or production records.', 'Core', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19416, 'Adjust digital files to alter print elements, such as fonts, graphics, or color separations.', 'Supplemental', 69, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19425, 'Input production job settings into workstation terminals that control automated printing systems.', 'Supplemental', 69, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19434, 'Download completed jobs to archive media so that questions can be answered or jobs replicated.', 'Supplemental', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19422, 'Download or scan files to be printed, using printing production software.', 'Supplemental', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19433, 'Direct or monitor work of press crews.', 'Supplemental', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19436, 'Monitor environmental factors, such as humidity and temperature, that may impact equipment performance and make necessary adjustments.', 'Supplemental', 71, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19437, 'Monitor inventory levels on a regular basis, ordering or requesting additional supplies, as necessary.', 'Supplemental', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19438, 'Set up or operate auxiliary equipment, such as cutting, folding, plate-making, drilling, or laminating machines.', 'Supplemental', 70, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5112.00', 19432, 'Control workflow scheduling or job tracking, using computer database software.', 'Supplemental', 69, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19460, 'Examine stitched, collated, bound, or unbound product samples for defects, such as imperfect bindings, ink spots, torn pages, loose pages, or loose or uncut threads.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19453, 'Read work orders to determine instructions and specifications for machine set-up.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19461, 'Install or adjust bindery machine devices, such as knives, guides, rollers, rounding forms, creasing rams, or clamps, to accommodate sheets, signatures, or books of specified sizes.', 'Core', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19459, 'Trim edges of books to size, using cutting machines, book trimming machines, or hand cutters.', 'Core', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19458, 'Stitch or glue endpapers, bindings, backings, or signatures, using sewing machines, glue machines, or glue and brushes.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19450, 'Monitor machine operations to detect malfunctions or to determine whether adjustments are needed.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19448, 'Maintain records, such as daily production records, using specified forms.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19462, 'Lubricate, clean, or make minor repairs to machine parts to keep machines in working condition.', 'Core', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19455, 'Set up or operate bindery machines, such as coil binders, thermal or tape binders, plastic comb binders, or specialty binders.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19457, 'Set up or operate machines that perform binding operations, such as pressing, folding, or trimming.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19463, 'Prepare finished books for shipping by wrapping or packing books and stacking boxes on pallets.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19456, 'Set up or operate glue machines by filling glue reservoirs, turning switches to activate heating elements, or adjusting glue flow or conveyor speed.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19464, 'Train workers to set up, operate, and use automatic bindery machines.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19447, 'Insert book bodies in devices that form back edges of books into convex shapes and produce grooves that facilitate cover attachment.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19443, 'Cut cover material to specified dimensions, fitting and gluing material to binder boards by hand or machine.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19442, 'Cut binder boards to specified dimensions, using board shears, hand cutters, or cutting machines.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19440, 'Bind new books, using hand tools such as bone folders, knives, hammers, or brass binding tools.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19451, 'Perform highly skilled hand finishing binding operations, such as grooving or lettering.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19446, 'Imprint or emboss lettering, designs, or numbers on book covers, using gold, silver, or colored foil, and stamping machines.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19441, 'Compress sewed or glued signatures, using hand presses or smashing machines.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19449, 'Meet with clients, printers, or designers to discuss job requirements or binding plans.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19445, 'Form book bodies by folding and sewing printed sheets to form signatures and assembling signatures in numerical order.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19444, 'Design original or special bindings for limited editions or other custom binding projects.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19452, 'Punch holes in and fasten paper sheets, signatures, or other material, using hand or machine punches and staplers.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19454, 'Repair, restore, or rebind old, rare, or damaged books, using hand tools.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-5113.00', 19439, 'Apply color to edges of signatures using brushes, pads, or atomizers.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12121, 'Load articles into washers or dry-cleaning machines, or direct other workers to perform loading.', 'Core', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12118, 'Start washers, dry cleaners, driers, or extractors, and turn valves or levers to regulate machine processes and the volume of soap, detergent, water, bleach, starch, and other additives.', 'Core', 83, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12125, 'Operate extractors and driers, or direct their operation.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12124, 'Remove items from washers or dry-cleaning machines, or direct other workers to do so.', 'Core', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12119, 'Sort and count articles removed from dryers, and fold, wrap, or hang them.', 'Core', 83, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12123, 'Clean machine filters, and lubricate equipment.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12120, 'Examine and sort into lots articles to be cleaned, according to color, fabric, dirt content, and cleaning technique required.', 'Core', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12117, 'Receive and mark articles for laundry or dry cleaning with identifying code numbers or names, using hand or machine markers.', 'Core', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12136, 'Apply bleaching powders to spots and spray them with steam to remove stains from fabrics that do not respond to other cleaning solvents.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12127, 'Determine spotting procedures and proper solvents, based on fabric and stain types.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12128, 'Spray steam, water, or air over spots to flush out chemicals, dry material, raise naps, or brighten colors.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12131, 'Pre-soak, sterilize, scrub, spot-clean, and dry contaminated or stained articles, using neutralizer solutions and portable machines.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12137, 'Mix bleaching agents with hot water in vats, and soak material until it is bleached.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12139, 'Apply chemicals to neutralize the effects of solvents.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12122, 'Mix and add detergents, dyes, bleaches, starches, and other solutions and chemicals to clean, color, dry, or stiffen articles.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12135, 'Sprinkle chemical solvents over stains, and pat areas with brushes or sponges to remove stains.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12138, 'Match sample colors, applying knowledge of bleaching agent and dye properties, and types, construction, conditions, and colors of articles.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12126, 'Inspect soiled articles to determine sources of stains, to locate color imperfections, and to identify items requiring special treatment.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12129, 'Operate dry-cleaning machines to clean soiled articles.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12133, 'Operate machines that comb, dry and polish furs, clean, sterilize and fluff feathers and blankets, or roll and package towels.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12142, 'Iron or press articles, fabrics, and furs, using hand irons or pressing machines.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12143, 'Hang curtains, drapes, blankets, pants, and other garments on stretch frames to dry.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12148, 'Clean fabrics, using vacuums or air hoses.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12130, 'Test fabrics in inconspicuous places to determine whether solvents will damage dyes or fabrics.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12145, 'Rinse articles in water and acetic acid solutions to remove excess dye and to fix colors.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12140, 'Identify articles'' fabrics and original dyes by sight and touch, or by testing samples with fire or chemical reagents.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12132, 'Start pumps to operate distilling systems that drain and reclaim dry cleaning solvents.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12147, 'Immerse articles in bleaching baths to strip colors.', 'Supplemental', 82, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12134, 'Spread soiled articles on work tables, and position stained portions over vacuum heads or on marble slabs.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12146, 'Mend and sew articles, using hand stitching, adhesive patches, or sewing machines.', 'Supplemental', 79, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12141, 'Dye articles to change or restore their colors, using knowledge of textile compositions and the properties and effects of bleaches and dyes.', 'Supplemental', 81, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6011.00', 12144, 'Wash, dry-clean, or glaze delicate articles or fur garment linings by hand, using mild detergents or dry cleaning solutions.', 'Supplemental', 80, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14035, 'Operate steam, hydraulic, or other pressing machines to remove wrinkles from garments and flatwork items, or to shape, form, or patch articles.', 'Core', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14036, 'Lower irons, rams, or pressing heads of machines into position over material to be pressed.', 'Core', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14037, 'Remove finished pieces from pressing machines and hang or stack them for cooling, or forward them for additional processing.', 'Core', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14038, 'Hang, fold, package, and tag finished articles for delivery to customers.', 'Core', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14039, 'Slide material back and forth over heated, metal, ball-shaped forms to smooth and press portions of garments that cannot be satisfactorily pressed with flat pressers or hand irons.', 'Core', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14040, 'Select appropriate pressing machines, based on garment properties such as heat tolerance.', 'Core', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14041, 'Push and pull irons over surfaces of articles to smooth or shape them.', 'Core', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14042, 'Finish pleated garments, determining sizes of pleats from evidence of old pleats or from work orders, using machine presses or hand irons.', 'Core', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14043, 'Straighten, smooth, or shape materials to prepare them for pressing.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14044, 'Finish pants, jackets, shirts, skirts and other dry-cleaned and laundered articles, using hand irons.', 'Core', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14045, 'Position materials such as cloth garments, felt, or straw on tables, dies, or feeding mechanisms of pressing machines, or on ironing boards or work tables.', 'Core', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14046, 'Spray water over fabric to soften fibers when not using steam irons.', 'Core', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14047, 'Moisten materials to soften and smooth them.', 'Core', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14048, 'Finish velvet garments by steaming them on bucks of hot-head presses or steam tables, and brushing pile (nap) with handbrushes.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14049, 'Finish fancy garments such as evening gowns and costumes, using hand irons to produce high quality finishes.', 'Core', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14050, 'Activate and adjust machine controls to regulate temperature and pressure of rollers, ironing shoes, or plates, according to specifications.', 'Core', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14051, 'Shrink, stretch, or block articles by hand to conform to original measurements, using forms, blocks, and steam.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14052, 'Clean and maintain pressing machines, using cleaning solutions and lubricants.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14053, 'Block or shape knitted garments after cleaning.', 'Supplemental', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14054, 'Insert heated metal forms into ties and touch up rough places with hand irons.', 'Supplemental', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14055, 'Brush materials made of suede, leather, or felt to remove spots or to raise and smooth naps.', 'Supplemental', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14056, 'Use covering cloths to prevent equipment from damaging delicate fabrics.', 'Supplemental', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14057, 'Press ties on small pressing machines.', 'Supplemental', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14058, 'Select, install, and adjust machine components, including pressing forms, rollers, and guides, using hoists and hand tools.', 'Supplemental', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14059, 'Examine and measure finished articles to verify conformance to standards, using measuring devices such as tape measures and micrometers.', 'Supplemental', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14060, 'Sew ends of new material to leaders or to ends of material in pressing machines, using sewing machines.', 'Supplemental', 84, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6021.00', 14061, 'Measure fabric to specifications, cut uneven edges with shears, fold material, and press it with an iron to form a heading.', 'Supplemental', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12149, 'Monitor machine operation to detect problems such as defective stitching, breaks in thread, or machine malfunctions.', 'Core', 135, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12150, 'Position items under needles, using marks on machines, clamps, templates, or cloth as guides.', 'Core', 135, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12151, 'Place spools of thread, cord, or other materials on spindles, insert bobbins, and thread ends through machine guides and components.', 'Core', 140, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12152, 'Match cloth pieces in correct sequences prior to sewing them, and verify that dye lots and patterns match.', 'Core', 137, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12153, 'Guide garments or garment parts under machine needles and presser feet to sew parts together.', 'Core', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12154, 'Start and operate or tend machines, such as single or double needle serging and flat-bed felling machines, to automatically join, reinforce, or decorate material or articles.', 'Core', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12155, 'Record quantities of materials processed.', 'Core', 135, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12156, 'Inspect garments, and examine repair tags and markings on garments to locate defects or damage, and mark errors as necessary.', 'Core', 139, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12157, 'Select supplies such as fasteners and thread, according to job requirements.', 'Core', 137, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12158, 'Mount attachments, such as needles, cutting blades, or pattern plates, and adjust machine guides according to specifications.', 'Core', 137, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12159, 'Cut excess material or thread from finished products.', 'Core', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12160, 'Fold or stretch edges or lengths of items while sewing to facilitate forming specified sections.', 'Core', 138, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12161, 'Perform equipment maintenance tasks such as replacing needles, sanding rough areas of needles, or cleaning and oiling sewing machines.', 'Core', 139, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12162, 'Examine and measure finished articles to verify conformance to standards, using rulers.', 'Core', 134, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12163, 'Turn knobs, screws, and dials to adjust settings of machines, according to garment styles and equipment performance.', 'Core', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12164, 'Repair or alter items by adding replacement parts or missing stitches.', 'Core', 138, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12165, 'Cut materials according to specifications, using blades, scissors, or electric knives.', 'Supplemental', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12166, 'Remove holding devices and finished items from machines.', 'Supplemental', 135, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12167, 'Position and mark patterns on materials to prepare for sewing.', 'Supplemental', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12168, 'Position material or articles in clamps, templates, or hoop frames prior to automatic operation of machines.', 'Supplemental', 132, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12169, 'Attach tape, trim, appliques, or elastic to specified garments or garment parts, according to item specifications.', 'Supplemental', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12170, 'Perform specialized or automatic sewing machine functions, such as buttonhole making or tacking.', 'Supplemental', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12171, 'Attach buttons, hooks, zippers, fasteners, or other accessories to fabric, using feeding hoppers or clamp holders.', 'Supplemental', 134, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12172, 'Baste edges of material to align and temporarily secure parts for final assembly.', 'Supplemental', 135, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12173, 'Tape or twist together thread or cord to repair breaks.', 'Supplemental', 133, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6031.00', 12174, 'Draw markings or pin appliques on fabric to obtain variations in design.', 'Supplemental', 139, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14062, 'Cut out parts, following patterns or outlines, using knives, shears, scissors, or machine presses.', 'Core', 146, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14063, 'Construct, decorate, or repair leather products according to specifications, using sewing machines, needles and thread, leather lacing, glue, clamps, hand tools, or rivets.', 'Core', 144, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14064, 'Align and stitch or glue materials such as fabric, fleece, leather, or wood, to join parts.', 'Core', 146, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14065, 'Dye, soak, polish, paint, stamp, stitch, stain, buff, or engrave leather or other materials to obtain desired effects, decorations, or shapes.', 'Core', 145, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14066, 'Select materials and patterns, and trace patterns onto materials to be cut out.', 'Core', 144, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14067, 'Dress and otherwise finish boots or shoes, as by trimming the edges of new soles and heels to the shoe shape.', 'Supplemental', 144, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14068, 'Estimate the costs of requested products or services such as custom footwear or footwear repair, and receive payment from customers.', 'Supplemental', 144, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14069, 'Attach insoles to shoe lasts, affix shoe uppers, and apply heels and outsoles.', 'Supplemental', 143, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14070, 'Cement, nail, or sew soles and heels to shoes.', 'Supplemental', 145, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14071, 'Shape shoe heels with a knife, and sand them on a buffing wheel for smoothness.', 'Supplemental', 145, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14072, 'Repair or replace soles, heels, and other parts of footwear, using sewing, buffing and other shoe repair machines, materials, and equipment.', 'Supplemental', 146, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14073, 'Make, modify, and repair orthopedic or therapeutic footwear according to doctors'' prescriptions, or modify existing footwear for people with foot problems and special needs.', 'Supplemental', 145, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14074, 'Repair and recondition leather products such as trunks, luggage, shoes, saddles, belts, purses, and baseball gloves.', 'Supplemental', 146, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14075, 'Place shoes on lasts to remove soles and heels, using knives or pliers.', 'Supplemental', 146, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14076, 'Clean and polish shoes.', 'Supplemental', 143, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14077, 'Check the texture, color, and strength of leather to ensure that it is adequate for a particular purpose.', 'Supplemental', 144, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14078, 'Read prescriptions or specifications, and take measurements to establish the type of product to be made, using calipers, tape measures, or rules.', 'Supplemental', 143, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14079, 'Inspect articles for defects, and remove damaged or worn parts, using hand tools.', 'Supplemental', 144, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14080, 'Drill or punch holes and insert or attach metal rings, handles, and fastening hardware, such as buckles.', 'Supplemental', 145, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14081, 'Attach accessories or ornamentation to decorate or protect products.', 'Supplemental', 144, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14082, 'Cut, insert, position, and secure paddings, cushioning, or linings, using stitches or glue.', 'Supplemental', 142, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14083, 'Draw patterns, using measurements, designs, plaster casts, or customer specifications, and position or outline patterns on work pieces.', 'Supplemental', 144, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14084, 'Measure customers for fit, and discuss with them the type of footwear to be made, recommending details such as leather quality.', 'Supplemental', 145, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14085, 'Stretch shoes, dampening parts and inserting and twisting parts, using an adjustable stretcher.', 'Supplemental', 144, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14086, 'Nail heel and toe cleats onto shoes.', 'Supplemental', 145, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14087, 'Prepare inserts, heel pads, and lifts from casts of customers'' feet.', 'Supplemental', 145, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6041.00', 14088, 'Re-sew seams, and replace handles and linings of suitcases or handbags.', 'Supplemental', 146, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14089, 'Study work orders or shoe part tags to obtain information about workloads, specifications, and the types of materials to be used.', 'Core', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14090, 'Remove and examine shoes, shoe parts, and designs to verify conformance to specifications such as proper embedding of stitches in channels.', 'Core', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14091, 'Perform routine equipment maintenance such as cleaning and lubricating machines or replacing broken needles.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14092, 'Cut excess thread or material from shoe parts, using scissors or knives.', 'Core', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14093, 'Turn screws to regulate size of staples.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14094, 'Align parts to be stitched, following seams, edges, or markings, before positioning them under needles.', 'Supplemental', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14095, 'Turn setscrews on needle bars, and position required numbers of needles in stitching machines.', 'Supplemental', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14096, 'Switch on machines, lower pressure feet or rollers to secure parts, and start machine stitching, using hand, foot, or knee controls.', 'Supplemental', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14097, 'Collect shoe parts from conveyer belts or racks and place them in machinery such as ovens or on molds for dressing, returning them to conveyers or racks to send them to the next work station.', 'Supplemental', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14098, 'Position dies on material in a manner that will obtain the maximum number of parts from each portion of material.', 'Supplemental', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14099, 'Test machinery to ensure proper functioning before beginning production.', 'Supplemental', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14100, 'Operate or tend machines to join, decorate, reinforce, or finish shoes and shoe parts.', 'Supplemental', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14101, 'Draw thread through machine guide slots, needles, and presser feet in preparation for stitching, or load rolls of wire through machine axles.', 'Supplemental', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14102, 'Fill shuttle spools with thread from a machine''s bobbin winder by pressing a foot treadle.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14103, 'Load hot-melt plastic rod glue through reactivator axles, using wrenches, and switch on reactivators, setting temperature and timers to heat glue to specifications.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14104, 'Staple sides of shoes, pressing a foot treadle to position and hold each shoe under the feeder of the machine.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14105, 'Select and place spools of thread or pre-wound bobbins into shuttles, or onto spindles or loupers of stitching machines.', 'Supplemental', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14106, 'Hammer loose staples for proper attachment.', 'Supplemental', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6042.00', 14107, 'Turn knobs to adjust stitch length and thread tension.', 'Supplemental', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6051.00', 14108, 'Sew, join, reinforce, or finish parts of articles, such as garments, books, mattresses, toys, and wigs, using needles and thread or other materials.', 'Core', 27, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6051.00', 14109, 'Trim excess threads or edges of parts, using scissors or knives.', 'Core', 27, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6051.00', 14110, 'Select thread, twine, cord, or yarn to be used, and thread needles.', 'Core', 27, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6051.00', 14111, 'Draw and cut patterns according to specifications.', 'Core', 27, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6051.00', 14112, 'Fold, twist, stretch, or drape material, and secure articles in preparation for sewing.', 'Core', 27, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6051.00', 14113, 'Smooth seams with heated irons, flat bones, or rubbing sticks.', 'Core', 27, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6051.00', 14114, 'Measure and align parts, fasteners, or trimmings, following seams, edges, or markings on parts.', 'Core', 27, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6051.00', 14115, 'Use different sewing techniques such as felling, tacking, basting, embroidery, and fagoting.', 'Core', 27, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6051.00', 14116, 'Sew buttonholes, or add lace or other trimming.', 'Core', 27, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6051.00', 14117, 'Wax thread by drawing it through a ball of wax.', 'Core', 27, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6051.00', 14118, 'Tie, knit, weave or knot ribbon, yarn, or decorative materials.', 'Core', 27, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6051.00', 14119, 'Soften leather or shoe material with water to prepare it for sewing.', 'Supplemental', 27, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6051.00', 14120, 'Attach trimmings and labels to articles with cement, using brushes or cement guns.', 'Supplemental', 27, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12175, 'Fit and study garments on customers to determine required alterations.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12176, 'Sew garments, using needles and thread or sewing machines.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12177, 'Measure parts such as sleeves or pant legs, and mark or pin-fold alteration lines.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12178, 'Take up or let down hems to shorten or lengthen garment parts such as sleeves.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12179, 'Let out or take in seams in suits and other garments to improve fit.', 'Core', 91, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12180, 'Assemble garment parts and join parts with basting stitches, using needles and thread or sewing machines.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12181, 'Remove stitches from garments to be altered, using rippers or razor blades.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12182, 'Record required alterations and instructions on tags, and attach them to garments.', 'Core', 91, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12183, 'Examine tags on garments to determine alterations that are needed.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12184, 'Fit, alter, repair, and make made-to-measure clothing, according to customers'' and clothing manufacturers'' specifications and fit, and applying principles of garment design, construction, and styling.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12185, 'Maintain garment drape and proportions as alterations are performed.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12186, 'Press garments, using hand irons or pressing machines.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12187, 'Trim excess material, using scissors.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12188, 'Develop, copy, or adapt designs for garments, and design patterns to fit measurements, applying knowledge of garment design, construction, styling, and fabric.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12189, 'Make garment style changes, such as tapering pant legs, narrowing lapels, and adding or removing padding.', 'Core', 91, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12190, 'Measure customers, using tape measures, and record measurements.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12191, 'Estimate how much a garment will cost to make, based on factors such as time and material requirements.', 'Core', 90, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12192, 'Repair or replace defective garment parts such as pockets, zippers, snaps, buttons, and linings.', 'Core', 91, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12193, 'Confer with customers to determine types of material and garment styles desired.', 'Core', 90, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12194, 'Position patterns of garment parts on fabric, and cut fabric along outlines, using scissors.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12195, 'Sew buttonholes and attach buttons to finish garments.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6052.00', 12196, 'Put in padding and shaping materials.', 'Core', 92, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14121, 'Add dyes, water, detergents, or chemicals to tanks to dilute or strengthen solutions, according to established formulas and solution test results.', 'Core', 129, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14122, 'Notify supervisors or mechanics of equipment malfunctions.', 'Core', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14123, 'Adjust equipment controls to maintain specified heat, tension, and speed.', 'Core', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14124, 'Observe display screens, control panels, equipment, and cloth entering or exiting processes to determine if equipment is operating correctly.', 'Core', 120, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14125, 'Prepare dyeing machines for production runs, and conduct test runs of machines to ensure their proper operation.', 'Core', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14126, 'Monitor factors such as temperatures and dye flow rates to ensure that they are within specified ranges.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14127, 'Start and control machines and equipment to wash, bleach, dye, or otherwise process and finish fabric, yarn, thread, or other textile goods.', 'Core', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14128, 'Examine and feel products to identify defects and variations from coloring and other processing standards.', 'Core', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14129, 'Record production information such as fabric yardage processed, temperature readings, fabric tensions, and machine speeds.', 'Core', 128, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14130, 'Test solutions used to process textile goods to detect variations from standards.', 'Core', 128, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14131, 'Remove dyed articles from tanks and machines for drying and further processing.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14132, 'Study guides, charts, and specification sheets, and confer with supervisors to determine machine setup requirements.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14133, 'Confer with coworkers to get information about order details, processing plans, or problems that occur.', 'Core', 125, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14134, 'Inspect machinery to determine necessary adjustments and repairs.', 'Core', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14135, 'Weigh ingredients to be mixed together for use in textile processing.', 'Supplemental', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14136, 'Sew ends of cloth together, by hand or using machines, to form endless lengths of cloth to facilitate processing.', 'Supplemental', 127, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14137, 'Key in processing instructions to program electronic equipment.', 'Supplemental', 125, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14138, 'Soak specified textile products for designated times.', 'Supplemental', 125, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14139, 'Thread ends of cloth or twine through specified sections of equipment prior to processing.', 'Supplemental', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14140, 'Mount rolls of cloth on machines, using hoists, or place textile goods in machines or pieces of equipment.', 'Supplemental', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14141, 'Perform machine maintenance, such as cleaning and oiling equipment, and repair or replace worn or defective parts.', 'Supplemental', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14142, 'Ravel seams that connect cloth ends when processing is completed.', 'Supplemental', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14143, 'Install, level, and align components such as gears, chains, dies, cutters, and needles.', 'Supplemental', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6061.00', 14144, 'Creel machines with bobbins or twine.', 'Supplemental', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14145, 'Place patterns on top of layers of fabric and cut fabric following patterns, using electric or manual knives, cutters, or computer numerically controlled cutting devices.', 'Core', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14146, 'Notify supervisors of mechanical malfunctions.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14147, 'Repair or replace worn or defective parts or components, using hand tools.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14148, 'Adjust cutting techniques to types of fabrics and styles of garments.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14149, 'Inspect machinery to determine whether repairs are needed.', 'Core', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14150, 'Adjust machine controls, such as heating mechanisms, tensions, or speeds, to produce specified products.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14151, 'Inspect products to ensure that specifications are met and to determine whether machines require adjustment.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14152, 'Confer with coworkers to obtain information about orders, processes, or problems.', 'Core', 110, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14153, 'Start machines, monitor operations, and make adjustments as needed.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14154, 'Clean, oil, and lubricate machines, using air hoses, cleaning solutions, rags, oilcans, and grease guns.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14155, 'Record information about work completed and machine settings.', 'Core', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14156, 'Operate machines to cut multiple layers of fabric into parts for articles such as canvas goods, house furnishings, garments, hats, or stuffed toys.', 'Supplemental', 112, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14157, 'Study guides, samples, charts, and specification sheets or confer with supervisors or engineering staff to determine set-up requirements.', 'Supplemental', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14158, 'Operate machines for test runs to verify adjustments and to obtain product samples.', 'Supplemental', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14159, 'Stop machines when specified amounts of product have been produced.', 'Supplemental', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14160, 'Install, level, and align components, such as gears, chains, guides, dies, cutters, or needles, to set up machinery for operation.', 'Supplemental', 112, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14161, 'Program electronic equipment.', 'Supplemental', 109, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6062.00', 14162, 'Thread yarn, thread, or fabric through guides, needles, and rollers of machines.', 'Supplemental', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14163, 'Remove defects in cloth by cutting and pulling out filling.', 'Core', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14164, 'Inspect products to ensure that specifications are met and to determine if machines need adjustment.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14165, 'Observe woven cloth to detect weaving defects.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14166, 'Thread yarn, thread, and fabric through guides, needles, and rollers of machines for weaving, knitting, or other processing.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14167, 'Examine looms to determine causes of loom stoppage, such as warp filling, harness breaks, or mechanical defects.', 'Core', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14168, 'Notify supervisors or repair staff of mechanical malfunctions.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14169, 'Set up, or set up and operate textile machines that perform textile processing and manufacturing operations such as winding, twisting, knitting, weaving, bonding, or stretching.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14170, 'Start machines, monitor operations, and make adjustments as needed.', 'Core', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14171, 'Inspect machinery to determine whether repairs are needed.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14172, 'Record information about work completed and machine settings.', 'Core', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14173, 'Confer with co-workers to obtain information about orders, processes, or problems.', 'Core', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14174, 'Stop machines when specified amounts of product have been produced.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14175, 'Clean, oil, and lubricate machines, using air hoses, cleaning solutions, rags, oil cans, or grease guns.', 'Supplemental', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14176, 'Operate machines for test runs to verify adjustments and to obtain product samples.', 'Supplemental', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14177, 'Wash and blend wool, yarn, or cloth.', 'Supplemental', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14178, 'Program electronic equipment.', 'Supplemental', 85, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14179, 'Study guides, loom patterns, samples, charts, or specification sheets, or confer with supervisors or engineering staff to determine setup requirements.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14180, 'Repair or replace worn or defective needles and other components, using hand tools.', 'Supplemental', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14181, 'Install, level, and align machine components such as gears, chains, guides, dies, cutters, or needles to set up machinery for operation.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6063.00', 14182, 'Adjust machine heating mechanisms, tensions, and speeds to produce specified products.', 'Supplemental', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14183, 'Notify supervisors or mechanics of equipment malfunctions.', 'Core', 136, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14184, 'Start machines, monitor operation, and make adjustments as needed.', 'Core', 131, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14185, 'Tend machines with multiple winding units that wind thread onto shuttle bobbins for use on sewing machines or other kinds of bobbins for sole-stitching, knitting, or weaving machinery.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14186, 'Inspect products to verify that they meet specifications and to determine whether machine adjustment is needed.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14187, 'Tend machines that twist together two or more strands of yarn or insert additional twists into single strands of yarn to increase strength, smoothness, or uniformity of yarn.', 'Core', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14188, 'Replace depleted supply packages with full packages.', 'Core', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14189, 'Observe operations to detect defects, malfunctions, or supply shortages.', 'Core', 130, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14190, 'Thread yarn, thread, or fabric through guides, needles, and rollers of machines.', 'Core', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14191, 'Operate machines for test runs to verify adjustments and to obtain product samples.', 'Core', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14192, 'Inspect machinery to determine whether repairs are needed.', 'Core', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14193, 'Place bobbins on spindles and insert spindles into bobbin-winding machines.', 'Core', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14194, 'Tend machines that wind wire onto bobbins, preparatory to formation of wire netting used in reinforcing sheet glass.', 'Supplemental', 131, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14195, 'Record production data such as numbers and types of bobbins wound.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14196, 'Stop machines when specified amount of products has been produced.', 'Supplemental', 131, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14197, 'Study guides, samples, charts, and specification sheets, or confer with supervisors or engineering staff to determine setup requirements.', 'Supplemental', 131, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14198, 'Measure bobbins periodically, using gauges, and turn screws to adjust tension if bobbins are not of specified size.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14199, 'Install, level, and align machine components such as gears, chains, guides, dies, cutters, or needles to set up machinery for operation.', 'Supplemental', 131, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14200, 'Tend spinning frames that draw out and twist roving or sliver into yarn.', 'Supplemental', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14201, 'Unwind lengths of yarn, thread, or twine from spools and wind onto bobbins.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14202, 'Observe bobbins as they are winding and cut threads to remove loaded bobbins, using knives.', 'Supplemental', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14203, 'Adjust machine settings such as speed or tension to produce products that meet specifications.', 'Supplemental', 132, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14204, 'Clean, oil, and lubricate machines, using air hoses, cleaning solutions, rags, oilcans, and grease guns.', 'Supplemental', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14205, 'Remove spindles from machines and bobbins from spindles.', 'Supplemental', 133, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6064.00', 14206, 'Repair or replace worn or defective parts or components, using hand tools.', 'Supplemental', 134, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14207, 'Remove excess, entangled, or completed filaments from machines, using hand tools.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14208, 'Set up, operate, or tend machines that extrude and form filaments from synthetic materials such as rayon, fiberglass, or liquid polymers.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14209, 'Load materials into extruding and forming machines, using hand tools, and adjust feed mechanisms to set feed rates.', 'Core', 76, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14210, 'Start metering pumps and observe operation of machines and equipment to ensure continuous flow of filaments extruded through spinnerettes and to detect processing defects.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14211, 'Move controls to activate and adjust extruding and forming machines.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14212, 'Record details of machine malfunctions.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14213, 'Notify other workers of defects, and direct them to adjust extruding and forming machines.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14214, 'Press buttons to stop machines when processes are complete or when malfunctions are detected.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14215, 'Observe flow of finish across finish rollers, and turn valves to adjust flow to specifications.', 'Core', 78, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14216, 'Observe machine operations, control boards, and gauges to detect malfunctions such as clogged bushings and defective binder applicators.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14217, 'Open cabinet doors to cut multifilament threadlines away from guides, using scissors.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14218, 'Press metering-pump buttons and turn valves to stop flow of polymers.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14219, 'Remove polymer deposits from spinnerettes and equipment, using silicone spray, brass chisels, and bronze-wool pads.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14220, 'Clean and maintain extruding and forming machines, using hand tools.', 'Core', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14221, 'Pass sliver strands through openings in floors to workers on floors below who wind slivers onto tubes.', 'Supplemental', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14222, 'Turn petcocks to adjust the flow of binding fluid to sleeves.', 'Supplemental', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14223, 'Turn rheostats to obtain specified temperatures in electric furnaces where glass is melted.', 'Supplemental', 78, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14224, 'Record operational data on tags, and attach tags to machines.', 'Supplemental', 78, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14225, 'Lower pans inside cabinets to catch molten filaments until flow of polymer through packs has stopped.', 'Supplemental', 75, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14226, 'Pull extruded fiberglass filaments over sleeves where binding solution is applied, and into grooves of graphite shoes that bind filaments into single strands of sliver.', 'Supplemental', 76, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6091.00', 14227, 'Wipe finish rollers with cloths and wash finish trays with water when necessary.', 'Supplemental', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6092.00', 12197, 'Test patterns by making and fitting sample garments.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6092.00', 12198, 'Draw details on outlined parts to indicate where parts are to be joined, as well as the positions of pleats, pockets, buttonholes, and other features, using computers or drafting instruments.', 'Core', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6092.00', 12199, 'Determine the best layout of pattern pieces to minimize waste of material, and mark fabric accordingly.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6092.00', 12200, 'Create a master pattern for each size within a range of garment sizes, using charts, drafting instruments, computers, or grading devices.', 'Core', 95, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6092.00', 12201, 'Draw outlines of pattern parts by adapting or copying existing patterns, or by drafting new patterns.', 'Core', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6092.00', 12202, 'Create a paper pattern from which to mass-produce a design concept.', 'Core', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6092.00', 12203, 'Position and cut out master or sample patterns, using scissors and knives, or print out copies of patterns, using computers.', 'Core', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6092.00', 12204, 'Discuss design specifications with designers, and convert their original models of garments into patterns of separate parts that can be laid out on a length of fabric.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6092.00', 12205, 'Mark samples and finished patterns with information such as garment size, section, style, identification, and sewing instructions.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6092.00', 12206, 'Compute dimensions of patterns according to sizes, considering stretching of material.', 'Core', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6092.00', 12207, 'Examine sketches, sample articles, and design specifications to determine quantities, shapes, and sizes of pattern parts, and to determine the amount of material or fabric required to make a product.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6092.00', 12208, 'Trace outlines of paper onto cardboard patterns, and cut patterns into parts to make templates.', 'Core', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6092.00', 12209, 'Trace outlines of specified patterns onto material, and cut fabric using scissors.', 'Supplemental', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14228, 'Fit, install, and secure material on frames, using hand tools, power tools, glue, cement, or staples.', 'Core', 125, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14229, 'Build furniture up with loose fiber stuffing, cotton, felt, or foam padding to form smooth, rounded surfaces.', 'Core', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14230, 'Examine furniture frames, upholstery, springs, and webbing to locate defects.', 'Core', 125, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14231, 'Attach fasteners, grommets, buttons, buckles, ornamental trim, and other accessories to covers or frames, using hand tools.', 'Core', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14232, 'Remove covering, webbing, padding, or defective springs from workpieces, using hand tools such as hammers and tack pullers.', 'Core', 125, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14233, 'Read work orders, and apply knowledge and experience with materials to determine types and amounts of materials required to cover workpieces.', 'Supplemental', 125, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14234, 'Draw cutting lines on material following patterns, templates, sketches, or blueprints, using chalk, pencils, paint, or other methods.', 'Supplemental', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14235, 'Make, restore, or create custom upholstered furniture, using hand tools and knowledge of fabrics and upholstery methods.', 'Supplemental', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14236, 'Measure and cut new covering materials, using patterns and measuring and cutting instruments, following sketches and design specifications.', 'Supplemental', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14237, 'Maintain records of time required to perform each job.', 'Supplemental', 125, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14238, 'Discuss upholstery fabrics, colors, and styles with customers, and provide cost estimates.', 'Supplemental', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14239, 'Repair furniture frames and refinish exposed wood.', 'Supplemental', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14240, 'Operate sewing machines or sew upholstery by hand to seam cushions and join various sections of covering material.', 'Supplemental', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14241, 'Pick up and deliver furniture.', 'Supplemental', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14242, 'Interweave and fasten strips of webbing to the backs and undersides of furniture, using small hand tools and fasteners.', 'Supplemental', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14243, 'Sew rips or tears in material, or create tufting, using needles and thread.', 'Supplemental', 125, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14244, 'Attach bindings or apply solutions to edges of cut material to prevent raveling.', 'Supplemental', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14245, 'Adjust or replace webbing, padding, or springs, and secure them in place.', 'Supplemental', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14246, 'Stretch webbing and fabric, using webbing stretchers.', 'Supplemental', 125, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14247, 'Design upholstery cover patterns and cutting plans, based on sketches, customer descriptions, or blueprints.', 'Supplemental', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14248, 'Make, repair, or replace automobile upholstery and convertible and vinyl tops, using knowledge of fabric and upholstery methods.', 'Supplemental', 124, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-6093.00', 14249, 'Collaborate with interior designers to decorate rooms and coordinate furnishing fabrics.', 'Supplemental', 126, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12211, 'Verify dimensions or check the quality or fit of pieces to ensure adherence to specifications.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12210, 'Produce or assemble components of articles, such as store fixtures, office equipment, cabinets, or high-grade furniture.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12213, 'Measure and mark dimensions of parts on paper or lumber stock prior to cutting, following blueprints, to ensure a tight fit and quality product.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12212, 'Set up or operate machines, including power saws, jointers, mortisers, tenoners, molders, or shapers, to cut, mold, or shape woodstock or wood substitutes.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12216, 'Establish the specifications of articles to be constructed or repaired or plan the methods or operations for shaping or assembling parts, based on blueprints, drawings, diagrams, or oral or written instructions.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12215, 'Attach parts or subassemblies together to form completed units, using glue, dowels, nails, screws, or clamps.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12214, 'Reinforce joints with nails or other fasteners to prepare articles for finishing.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12224, 'Install hardware, such as hinges, handles, catches, or drawer pulls, using hand tools.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12219, 'Trim, sand, or scrape surfaces or joints to prepare articles for finishing.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12218, 'Match materials for color, grain, or texture, giving attention to knots or other features of the wood.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12217, 'Cut timber to the right size and shape and trim parts of joints to ensure a snug fit, using hand tools, such as planes, chisels, or wood files.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12223, 'Perform final touch-ups with sandpaper or steel wool.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12220, 'Bore holes for insertion of screws or dowels, by hand or using boring machines.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12226, 'Repair or alter wooden furniture, cabinetry, fixtures, paneling, or other pieces.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12222, 'Estimate the amounts, types, or costs of needed materials.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12229, 'Dip, brush, or spray assembled articles with protective or decorative finishes, such as stain, varnish, paint, or lacquer.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 20822, 'Draw up detailed specifications and discuss projects with customers.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12228, 'Design furniture, using computer-aided drawing programs.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12227, 'Apply Masonite, formica, or vinyl surfacing materials.', 'Supplemental', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7011.00', 12221, 'Program computers to operate machinery.', 'Supplemental', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14250, 'Mix finish ingredients to obtain desired colors or shades.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14251, 'Brush, spray, or hand-rub finishing ingredients, such as paint, oil, stain, or wax, onto and into wood grain and apply lacquer or other sealers.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14252, 'Smooth, shape, and touch up surfaces to prepare them for finishing, using sandpaper, pumice stones, steel wool, chisels, sanders, or grinders.', 'Core', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14253, 'Select appropriate finishing ingredients such as paint, stain, lacquer, shellac, or varnish, depending on factors such as wood hardness and surface type.', 'Core', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14254, 'Fill and smooth cracks or depressions, remove marks and imperfections, and repair broken parts, using plastic or wood putty, glue, nails, or screws.', 'Core', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14255, 'Distress surfaces with woodworking tools or abrasives before staining to create an antique appearance, or rub surfaces to bring out highlights and shadings.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14256, 'Examine furniture to determine the extent of damage or deterioration, and to decide on the best method for repair or restoration.', 'Supplemental', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14257, 'Paint metal surfaces electrostatically, or by using a spray gun or other painting equipment.', 'Supplemental', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14258, 'Recommend woods, colors, finishes, and furniture styles, using knowledge of wood products, fashions, and styles.', 'Supplemental', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14259, 'Remove old finishes and damaged or deteriorated parts, using hand tools, stripping tools, sandpaper, steel wool, abrasives, solvents, or dip baths.', 'Supplemental', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14260, 'Follow blueprints to produce specific designs.', 'Supplemental', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14261, 'Disassemble items to prepare them for finishing, using hand tools.', 'Supplemental', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14262, 'Wash surfaces to prepare them for finish application.', 'Supplemental', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14263, 'Remove accessories prior to finishing, and mask areas that should not be exposed to finishing processes or substances.', 'Supplemental', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14264, 'Treat warped or stained surfaces to restore original contours and colors.', 'Supplemental', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14265, 'Confer with customers to determine furniture colors or finishes.', 'Supplemental', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14266, 'Replace or refurbish upholstery of items, using tacks, adhesives, softeners, solvents, stains, or polish.', 'Supplemental', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14267, 'Remove excess solvent, using cloths soaked in paint thinner.', 'Supplemental', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14268, 'Stencil, gild, emboss, mark, or paint designs or borders to reproduce the original appearance of restored pieces, or to decorate new pieces.', 'Supplemental', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14269, 'Design, create, and decorate entire pieces or specific parts of furniture, such as draws for cabinets.', 'Supplemental', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14270, 'Brush bleaching agents on wood surfaces to restore natural color.', 'Supplemental', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7021.00', 14271, 'Spread graining ink over metal portions of furniture to simulate wood-grain finish.', 'Supplemental', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7031.00', 14272, 'Verify dimensions and contours of models during hand-forming processes, using templates and measuring devices.', 'Core', 72, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7031.00', 14273, 'Read blueprints, drawings, or written specifications, and consult with designers to determine sizes and shapes of patterns and required machine setups.', 'Core', 72, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7031.00', 14274, 'Set up, operate, and adjust a variety of woodworking machines such as bandsaws and planers to cut and shape sections, parts, and patterns, according to specifications.', 'Core', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7031.00', 14275, 'Fit, fasten, and assemble wood parts together to form patterns, models, or sections, using glue, nails, dowels, bolts, screws, and other fasteners.', 'Core', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7031.00', 14276, 'Trim, smooth, and shape surfaces, and plane, shave, file, scrape, and sand models to attain specified shapes, using hand tools.', 'Core', 72, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7031.00', 14277, 'Select wooden stock, determine layouts, and mark layouts of parts on stock, using precision equipment such as scribers, squares, and protractors.', 'Core', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7031.00', 14278, 'Construct wooden models, patterns, templates, full scale mock-ups, and molds for parts of products and production tools.', 'Core', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7031.00', 14279, 'Mark identifying information on patterns, parts, and templates to indicate assembly methods and details.', 'Core', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7031.00', 14280, 'Plan, lay out, and draw outlines of units, sectional patterns, or full-scale mock-ups of products.', 'Core', 70, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7031.00', 14281, 'Fabricate work aids such as scrapers or templates.', 'Core', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7031.00', 14282, 'Maintain pattern records for reference.', 'Core', 70, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7031.00', 14283, 'Build jigs that can be used as guides for assembling oversized or special types of box shooks.', 'Core', 70, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7031.00', 14284, 'Issue patterns to designated machine operators.', 'Supplemental', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7031.00', 14285, 'Finish patterns or models with protective or decorative coatings such as shellac, lacquer, or wax.', 'Supplemental', 72, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12230, 'Read blueprints, drawings, or written specifications to determine sizes and shapes of patterns and required machine setups.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12231, 'Lay out patterns on wood stock and draw outlines of units, sectional patterns, or full-scale mock-ups of products, based on blueprint specifications and sketches, and using marking and measuring devices.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12232, 'Verify dimensions of completed patterns, using templates, straightedges, calipers, or protractors.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12233, 'Set up, operate, and adjust a variety of woodworking machines such as bandsaws and lathes to cut and shape sections, parts, and patterns, according to specifications.', 'Core', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12234, 'Trim, smooth, and shape surfaces, and plane, shave, file, scrape, and sand models to attain specified shapes, using hand tools.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12235, 'Fit, fasten, and assemble wood parts together to form patterns, models, or sections, using glue, nails, dowels, bolts, and screws.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12236, 'Correct patterns to compensate for defects in castings.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12237, 'Construct wooden models, templates, full scale mock-ups, jigs, or molds for shaping parts of products.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12238, 'Compute dimensions, areas, volumes, and weights.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12239, 'Mark identifying information such as colors or codes on patterns, parts, and templates to indicate assembly methods.', 'Core', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12240, 'Finish completed products or models with shellac, lacquer, wax, or paint.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12241, 'Glue fillets along interior angles of patterns.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12242, 'Select lumber to be used for patterns.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12243, 'Repair broken or damaged patterns.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12244, 'Maintain pattern records for reference.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12245, 'Inventory equipment and supplies, ordering parts and tools as necessary.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12246, 'Estimate costs for patternmaking jobs.', 'Supplemental', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12247, 'Divide patterns into sections according to shapes of castings to facilitate removal of patterns from molds.', 'Supplemental', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12248, 'Issue patterns to designated machine operators.', 'Supplemental', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7032.00', 12249, 'Collect and store patterns and lumber.', 'Supplemental', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12251, 'Inspect and measure workpieces to mark for cuts and to verify the accuracy of cuts, using rulers, squares, or caliper rules.', 'Core', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12250, 'Adjust saw blades, using wrenches and rulers, or by turning handwheels or pressing pedals, levers, or panel buttons.', 'Core', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12256, 'Mount and bolt sawing blades or attachments to machine shafts.', 'Core', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12253, 'Set up, operate, or tend saws or machines that cut or trim wood to specified dimensions, such as circular saws, band saws, multiple-blade sawing machines, scroll saws, ripsaws, or crozer machines.', 'Core', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12254, 'Inspect stock for imperfections or to estimate grades or qualities of stock or workpieces.', 'Core', 57, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12257, 'Monitor sawing machines, adjusting speed and tension and clearing jams to ensure proper operation.', 'Core', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12261, 'Sharpen blades or replace defective or worn blades or bands, using hand tools.', 'Core', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12259, 'Guide workpieces against saws, saw over workpieces by hand, or operate automatic feeding devices to guide cuts.', 'Core', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12264, 'Clear machine jams, using hand tools.', 'Core', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12263, 'Lubricate or clean machines, using wrenches, grease guns, or solvents.', 'Core', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12260, 'Adjust bolts, clamps, stops, guides, or table angles or heights, using hand tools.', 'Supplemental', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12252, 'Examine logs or lumber to plan the best cuts.', 'Supplemental', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12269, 'Trim lumber to straighten rough edges or remove defects, using circular saws.', 'Supplemental', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12262, 'Count, sort, or stack finished workpieces.', 'Supplemental', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12270, 'Position and clamp stock on tables, conveyors, or carriages, using hoists, guides, stops, dogs, wedges, or wrenches.', 'Supplemental', 56, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12273, 'Unload and roll logs from trucks to sawmill decks or to carriages or move logs in ponds, using pike poles.', 'Supplemental', 57, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12266, 'Measure and mark stock for cuts.', 'Supplemental', 58, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12255, 'Operate panelboards of saw or conveyor systems to move stock through processes or to cut stock to specified dimensions.', 'Supplemental', 57, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12267, 'Examine blueprints, drawings, work orders, or patterns to determine equipment set-up or selection details, procedures to be used, or dimensions of final products.', 'Supplemental', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12268, 'Pull tables back against stops and depress pedals to advance cutterheads that shape stock ends.', 'Supplemental', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12258, 'Select saw blades, types or grades of stock, or cutting procedures to be used, according to work orders or supervisors'' instructions.', 'Supplemental', 56, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12271, 'Cut grooves, bevels, or miters, saw curved or irregular designs, and sever or shape metals, according to specifications or work orders.', 'Supplemental', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12272, 'Unclamp and remove finished workpieces from tables.', 'Supplemental', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7041.00', 12265, 'Dispose of waste material after completing work assignments.', 'Supplemental', 59, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12279, 'Set up, program, operate, or tend computerized or manual woodworking machines, such as drill presses, lathes, shapers, routers, sanders, planers, or wood-nailing machines.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12281, 'Examine finished workpieces for smoothness, shape, angle, depth-of-cut, or conformity to specifications and verify dimensions, visually and using hands, rules, calipers, templates, or gauges.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12274, 'Start machines, adjust controls, and make trial cuts to ensure that machinery is operating properly.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12278, 'Monitor operation of machines and make adjustments to correct problems and ensure conformance to specifications.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12291, 'Examine raw woodstock for defects and to ensure conformity to size and other specification standards.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12277, 'Adjust machine tables or cutting devices and set controls on machines to produce specified cuts or operations.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12282, 'Install and adjust blades, cutterheads, boring-bits, or sanding-belts, using hand tools and rules.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12285, 'Change alignment and adjustment of sanding, cutting, or boring machine guides to prevent defects in finished products, using hand tools.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12275, 'Determine product specifications and materials, work methods, and machine setup requirements, according to blueprints, oral or written instructions, drawings, or work orders.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12276, 'Feed stock through feed mechanisms or conveyors into planing, shaping, boring, mortising, or sanding machines to produce desired components.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12284, 'Push or hold workpieces against, under, or through cutting, boring, or shaping mechanisms.', 'Core', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12280, 'Select knives, saws, blades, cutter heads, cams, bits, or belts, according to workpiece, machine functions, or product specifications.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12287, 'Remove and replace worn parts, bits, belts, sandpaper, or shaping tools.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12288, 'Secure woodstock against a guide or in a holding device, place woodstock on a conveyor, or dump woodstock in a hopper to feed woodstock into machines.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12283, 'Inspect and mark completed workpieces and stack them on pallets, in boxes, or on conveyors so that they can be moved to the next workstation.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12286, 'Inspect pulleys, drive belts, guards, or fences on machines to ensure that machines will operate safely.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12289, 'Clean or maintain products, machines, or work areas.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12290, 'Attach and adjust guides, stops, clamps, chucks, or feed mechanisms, using hand tools.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12295, 'Trim wood parts according to specifications, using planes, chisels, or wood files or sanders.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 20823, 'Grease or oil woodworking machines.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12296, 'Unclamp workpieces and remove them from machines.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12297, 'Start machines and move levers to engage hydraulic lifts that press woodstocks into desired forms and disengage lifts after appropriate drying times.', 'Supplemental', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12293, 'Operate gluing machines to glue pieces of wood together, or to press and affix wood veneer to wood surfaces.', 'Supplemental', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12292, 'Set up, program, or control computer-aided design (CAD) or computer numerical control (CNC) machines.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12298, 'Control hoists to remove parts or products from work stations.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-7042.00', 12294, 'Sharpen knives, bits, or other cutting or shaping tools.', 'Supplemental', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 19911, 'Operate nuclear power reactors in accordance with policies and procedures to protect workers from radiation and to ensure environmental safety.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 8506, 'Adjust controls to position rod and to regulate flux level, reactor period, coolant temperature, or rate of power flow, following standard procedures.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 20680, 'Develop or implement actions such as lockouts, tagouts, or clearances to allow equipment to be safely repaired.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 8507, 'Respond to system or unit abnormalities, diagnosing the cause, and recommending or taking corrective action.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 8508, 'Monitor all systems for normal running conditions, performing activities such as checking gauges to assess output or the effects of generator loading on other equipment.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 8511, 'Monitor or operate boilers, turbines, wells, or auxiliary power plant equipment.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 8513, 'Record operating data, such as the results of surveillance tests.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 8509, 'Implement operational procedures, such as those controlling start-up or shut-down activities.', 'Core', 115, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 8510, 'Note malfunctions of equipment, instruments, or controls and report these conditions to supervisors.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 8514, 'Participate in nuclear fuel element handling activities, such as preparation, transfer, loading, or unloading.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 8512, 'Dispatch orders or instructions to personnel through radiotelephone or intercommunication systems to coordinate auxiliary equipment operation.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 20681, 'Review and edit standard operating procedures.', 'Core', 115, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 8515, 'Conduct inspections or operations outside of control rooms as necessary.', 'Core', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 8516, 'Direct reactor operators in emergency situations, in accordance with emergency operating procedures.', 'Supplemental', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 8517, 'Authorize maintenance activities on units or changes in equipment or system operational status.', 'Supplemental', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 19912, 'Supervise technicians'' work activities to ensure that equipment is operated in accordance with policies and procedures that protect workers from radiation and ensure environmental safety.', 'Supplemental', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 19907, 'Authorize actions to correct identified operational inefficiencies or hazards so that operating efficiency is maximized and potential environmental issues are minimized.', 'Supplemental', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 19909, 'Direct the collection and testing of air, water, gas, or solid samples to determine radioactivity levels or to ensure appropriate radioactive containment.', 'Supplemental', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 19908, 'Direct measurement of the intensity or types of radiation in work areas, equipment, or materials.', 'Supplemental', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8011.00', 19910, 'Identify or direct implementation of appropriate decontamination procedures, based on equipment and the size, nature, and type of contamination.', 'Supplemental', 116, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8012.00', 12299, 'Respond to emergencies, such as transformer or transmission line failures, and route current around affected areas.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8012.00', 12300, 'Prepare switching orders that will isolate work areas without causing power outages, referring to drawings of power systems.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8012.00', 12301, 'Control, monitor, or operate equipment that regulates or distributes electricity or steam, using data obtained from instruments or computers.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8012.00', 12302, 'Coordinate with engineers, planners, field personnel, or other utility workers to provide information such as clearances, switching orders, or distribution process changes.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8012.00', 12304, 'Distribute or regulate the flow of power between entities, such as generating stations, substations, distribution lines, or users, keeping track of the status of circuits or connections.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8012.00', 12309, 'Record and compile operational data, such as chart or meter readings, power demands, or usage and operating times, using transmission system maps.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8012.00', 12307, 'Manipulate controls to adjust or activate power distribution equipment or machines.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8012.00', 12306, 'Track conditions that could affect power needs, such as changes in the weather, and adjust equipment to meet any anticipated changes.', 'Core', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8012.00', 12308, 'Calculate load estimates or equipment requirements to determine required control settings.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8012.00', 12303, 'Direct personnel engaged in controlling or operating distribution equipment or machinery, such as instructing control room operators to start boilers or generators.', 'Supplemental', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8012.00', 12305, 'Monitor and record switchboard or control board readings to ensure that electrical or steam distribution equipment is operating properly.', 'Supplemental', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8012.00', 12310, 'Inspect equipment to ensure that specifications are met or to detect any defects.', 'Supplemental', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8012.00', 12312, 'Implement energy schedules, including real-time transmission reservations or schedules.', 'Supplemental', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8012.00', 12311, 'Tend auxiliary equipment used in the power distribution process.', 'Supplemental', 76, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8012.00', 12313, 'Repair, maintain, or clean equipment or machinery, using hand tools.', 'Supplemental', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12315, 'Adjust controls to generate specified electrical power or to regulate the flow of power between generating stations and substations.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12314, 'Monitor power plant equipment and indicators to detect evidence of operating problems.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12328, 'Control generator output to match the phase, frequency, or voltage of electricity supplied to panels.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12321, 'Control or maintain auxiliary equipment, such as pumps, fans, compressors, condensers, feedwater heaters, filters, or chlorinators, to supply water, fuel, lubricants, air, or auxiliary power.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12316, 'Control power generating equipment, including boilers, turbines, generators, or reactors, using control boards or semi-automatic equipment.', 'Core', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12319, 'Start or stop generators, auxiliary pumping equipment, turbines, or other power plant equipment as necessary.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12325, 'Open and close valves and switches in sequence to start or shut down auxiliary units.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12323, 'Communicate with systems operators to regulate and coordinate line voltages and transmission loads and frequencies.', 'Core', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12320, 'Inspect records or log book entries or communicate with plant personnel to assess equipment operating status.', 'Core', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12317, 'Regulate equipment operations and conditions, such as water levels, based on instrument data or from computers.', 'Core', 100, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12318, 'Take regulatory action, based on readings from charts, meters and gauges, at established intervals.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12324, 'Record and compile operational data by completing and maintaining forms, logs, or reports.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12322, 'Clean, lubricate, or maintain equipment, such as generators, turbines, pumps, or compressors, to prevent failure or deterioration.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12329, 'Place standby emergency electrical generators on line in emergencies and monitor the temperature, output, and lubrication of the system.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12327, 'Make adjustments or minor repairs, such as tightening leaking gland and pipe joints.', 'Core', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 19915, 'Operate, control, or monitor equipment, such as acid or gas carbon dioxide removal units, carbon dioxide compressors, and pipelines, to capture, store, or transport carbon dioxide exhaust.', 'Supplemental', 99, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 19916, 'Operate, control, or monitor gasifiers or related equipment, such as coolers, water quenches, water gas shifts reactors, or sulfur recovery units, to produce syngas or electricity from coal.', 'Supplemental', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 19917, 'Operate, control, or monitor integrated gasification combined cycle (IGCC) or related equipment, such as air separation units, to generate electricity from coal.', 'Supplemental', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 19914, 'Operate or maintain distributed power generation equipment, including fuel cells or microturbines, to produce energy on-site for manufacturing or other commercial purposes.', 'Supplemental', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12331, 'Examine and test electrical power distribution machinery and equipment, using testing devices.', 'Supplemental', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12330, 'Receive outage calls and request necessary personnel during power outages or emergencies.', 'Supplemental', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12332, 'Replenish electrolytes in batteries and oil in voltage transformers, and reset tripped electric relays.', 'Supplemental', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 12326, 'Collect oil, water, or electrolyte samples for laboratory analysis.', 'Supplemental', 101, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8013.00', 19913, 'Inspect thermal barrier coatings on integrated gasification combined cycle (IGCC) equipment for sintering, phase destabilization, or temperature variances to ensure compliance with standards and insulation efficiency.', 'Supplemental', 98, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10474, 'Monitor and inspect equipment, computer terminals, switches, valves, gauges, alarms, safety devices, and meters to detect leaks or malfunctions and to ensure that equipment is operating efficiently and safely.', 'Core', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10471, 'Activate valves to maintain required amounts of water in boilers, to adjust supplies of combustion air, and to control the flow of fuel into burners.', 'Core', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10472, 'Monitor boiler water, chemical, and fuel levels, and make adjustments to maintain required levels.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10469, 'Observe and interpret readings on gauges, meters, and charts registering various aspects of boiler operation to ensure that boilers are operating properly.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10470, 'Test boiler water quality or arrange for testing and take necessary corrective action, such as adding chemicals to prevent corrosion and harmful deposits.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10475, 'Analyze problems and take appropriate action to ensure continuous and reliable operation of equipment and systems.', 'Core', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10468, 'Operate or tend stationary engines, boilers, and auxiliary equipment such as pumps, compressors, and air-conditioning equipment, to supply and maintain steam or heat for buildings, marine vessels, or pneumatic tools.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10477, 'Adjust controls and/or valves on equipment to provide power, and to regulate and set operations of system or industrial processes.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10478, 'Switch from automatic to manual controls and isolate equipment mechanically and electrically to allow for safe inspection and repair work.', 'Core', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10476, 'Maintain daily logs of operation, maintenance, and safety activities, including test results, instrument readings, and details of equipment malfunctions and maintenance work.', 'Core', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10491, 'Investigate and report on accidents.', 'Core', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10483, 'Develop operation, safety, and maintenance procedures or assist in their development.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10484, 'Install burners and auxiliary equipment, using hand tools.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10481, 'Perform or arrange for repairs, such as complete overhauls, replacement of defective valves, gaskets, or bearings, or fabrication of new parts.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10480, 'Check the air quality of ventilation systems and make adjustments to ensure compliance with mandated safety codes.', 'Core', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10482, 'Weigh, measure, and record fuel used.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10479, 'Clean and lubricate boilers and auxiliary equipment and make minor adjustments as needed, using hand tools.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10485, 'Contact equipment manufacturers or appropriate specialists when necessary to resolve equipment problems.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10473, 'Fire coal furnaces by hand or with stokers and gas- or oil-fed boilers, using automatic gas feeds or oil pumps.', 'Supplemental', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10489, 'Receive instructions from steam engineers regarding steam plant and air compressor operations.', 'Supplemental', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10490, 'Ignite fuel in burners, using torches or flames.', 'Supplemental', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10488, 'Supervise the work of assistant stationary engineers, turbine operators, boiler tenders, or air conditioning and refrigeration operators and mechanics.', 'Supplemental', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10492, 'Operate mechanical hoppers and provide assistance in their adjustment and repair.', 'Supplemental', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10486, 'Test electrical systems to determine voltages, using voltage meters.', 'Supplemental', 88, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8021.00', 10487, 'Provide assistance to plumbers in repairing or replacing water, sewer, or waste lines, and in daily maintenance activities.', 'Supplemental', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8031.00', 925, 'Add chemicals, such as ammonia, chlorine, or lime, to disinfect and deodorize water and other liquids.', 'Core', 88, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8031.00', 927, 'Inspect equipment or monitor operating conditions, meters, and gauges to determine load requirements and detect malfunctions.', 'Core', 88, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8031.00', 928, 'Collect and test water and sewage samples, using test equipment and color analysis standards.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8031.00', 929, 'Record operational data, personnel attendance, or meter and gauge readings on specified forms.', 'Core', 88, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8031.00', 926, 'Operate and adjust controls on equipment to purify and clarify water, process or dispose of sewage, and generate power.', 'Core', 88, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8031.00', 930, 'Maintain, repair, and lubricate equipment, using hand tools and power tools.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8031.00', 18585, 'Clean and maintain tanks, filter beds, and other work areas, using hand tools and power tools.', 'Core', 87, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8031.00', 932, 'Direct and coordinate plant workers engaged in routine operations and maintenance activities.', 'Supplemental', 88, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10494, 'Monitor recording instruments, flowmeters, panel lights, or other indicators and listen for warning signals, to verify conformity of process conditions.', 'Core', 102, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10499, 'Regulate or shut down equipment during emergency situations, as directed by supervisory personnel.', 'Core', 102, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10495, 'Control or operate chemical processes or systems of machines, using panelboards, control boards, or semi-automatic equipment.', 'Core', 102, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10493, 'Move control settings to make necessary adjustments on equipment units affecting speeds of chemical reactions, quality, or yields.', 'Core', 102, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10504, 'Inspect operating units, such as towers, soap-spray storage tanks, scrubbers, collectors, or driers to ensure that all are functioning and to maintain maximum efficiency.', 'Core', 103, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10498, 'Draw samples of products and conduct quality control tests to monitor processing and to ensure that standards are met.', 'Core', 103, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10496, 'Record operating data, such as process conditions, test results, or instrument readings.', 'Core', 102, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10502, 'Patrol work areas to ensure that solutions in tanks or troughs are not in danger of overflowing.', 'Core', 103, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10506, 'Turn valves to regulate flow of products or byproducts through agitator tanks, storage drums, or neutralizer tanks.', 'Core', 103, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10501, 'Interpret chemical reactions visible through sight glasses or on television monitors and review laboratory test reports for process adjustments.', 'Core', 100, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10497, 'Confer with technical and supervisory personnel to report or resolve conditions affecting safety, efficiency, or product quality.', 'Core', 102, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10500, 'Start pumps to wash and rinse reactor vessels, to exhaust gases or vapors, to regulate the flow of oil, steam, air, or perfume to towers, or to add products to converter or blending vessels.', 'Core', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10503, 'Notify maintenance, stationary-engineering, or other auxiliary personnel to correct equipment malfunctions or to adjust power, steam, water, or air supplies.', 'Core', 101, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10509, 'Repair or replace damaged equipment.', 'Core', 102, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10508, 'Gauge tank levels, using calibrated rods.', 'Supplemental', 101, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10507, 'Calculate material requirements or yields according to formulas.', 'Supplemental', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10505, 'Direct workers engaged in operating machinery that regulates the flow of materials and products.', 'Supplemental', 102, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10511, 'Supervise the cleaning of towers, strainers, or spray tips.', 'Supplemental', 101, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8091.00', 10510, 'Defrost frozen valves, using steam hoses.', 'Supplemental', 101, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14286, 'Monitor transportation and storage of flammable and other potentially dangerous products to ensure that safety guidelines are followed.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14287, 'Monitor equipment functioning, observe temperature, level, and flow gauges, and perform regular unit checks to ensure that all equipment is operating as it should.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14288, 'Control operation of compressors, scrubbers, evaporators, and refrigeration equipment to liquefy, compress, or regasify natural gas.', 'Core', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14289, 'Start and shut down plant equipment.', 'Core', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14290, 'Record, review, and compile operations records, test results, and gauge readings such as temperatures, pressures, concentrations, and flows.', 'Core', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14291, 'Adjust temperature, pressure, vacuum, level, flow rate, or transfer of gas to maintain processes at required levels or to correct problems.', 'Core', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14292, 'Clean, maintain, and repair equipment, using hand tools, or request that repair and maintenance work be performed.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14293, 'Collaborate with other operators to solve unit problems.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14294, 'Determine causes of abnormal pressure variances, and make corrective recommendations, such as installation of pipes to relieve overloading.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14295, 'Read logsheets to determine product demand and disposition, or to detect malfunctions.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14296, 'Test gas, chemicals, and air during processing to assess factors such as purity and moisture content, and to detect quality problems or gas or chemical leaks.', 'Core', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14297, 'Contact maintenance crews when necessary.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14298, 'Change charts in recording meters.', 'Core', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14299, 'Distribute or process gas for utility companies or industrial plants, using panel boards, control boards, and semi-automatic equipment.', 'Supplemental', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14300, 'Control equipment to regulate flow and pressure of gas to feedlines of boilers, furnaces, and related steam-generating or heating equipment.', 'Supplemental', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14301, 'Control fractioning columns, compressors, purifying towers, heat exchangers, and related equipment to extract nitrogen and oxygen from air.', 'Supplemental', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14302, 'Calculate gas ratios to detect deviations from specifications, using testing apparatus.', 'Supplemental', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14303, 'Signal or direct workers who tend auxiliary equipment.', 'Supplemental', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8092.00', 14304, 'Operate construction equipment to install and maintain gas distribution systems.', 'Supplemental', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14305, 'Monitor process indicators, instruments, gauges, and meters to detect and report any possible problems.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14306, 'Start pumps and open valves or use automated equipment to regulate the flow of oil in pipelines and into and out of tanks.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14307, 'Control or operate manifold and pumping systems to circulate liquids through a petroleum refinery.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14308, 'Operate control panels to coordinate and regulate process variables such as temperature and pressure, and to direct product flow rate, according to process schedules.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14309, 'Signal other workers by telephone or radio to operate pumps, open and close valves, and check temperatures.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14310, 'Verify that incoming and outgoing products are moving through the correct meters, and that meters are working properly.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14311, 'Read automatic gauges at specified intervals to determine the flow rate of oil into or from tanks, and the amount of oil in tanks.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14312, 'Operate auxiliary equipment and control multiple processing units during distilling or treating operations, moving controls that regulate valves, pumps, compressors, and auxiliary equipment.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14313, 'Plan movement of products through lines to processing, storage, and shipping units, using knowledge of system interconnections and capacities.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14314, 'Read and analyze specifications, schedules, logs, test results, and laboratory recommendations to determine how to set equipment controls to produce the required qualities and quantities of products.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14315, 'Record and compile operating data, instrument readings, documentation, and results of laboratory analyses.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14316, 'Synchronize activities with other pumphouses to ensure a continuous flow of products and a minimum of contamination between products.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14317, 'Patrol units to monitor the amount of oil in storage tanks, and to verify that activities and operations are safe, efficient, and in compliance with regulations.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14318, 'Maintain and repair equipment, or report malfunctioning equipment to supervisors so that repairs can be scheduled.', 'Core', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14319, 'Collect product samples by turning bleeder valves, or by lowering containers into tanks to obtain oil samples.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14320, 'Inspect pipelines, tightening connections and lubricating valves as necessary.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14321, 'Conduct general housekeeping of units, including wiping up oil spills and performing general cleaning duties.', 'Core', 92, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14322, 'Coordinate shutdowns and major projects.', 'Supplemental', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14323, 'Perform tests to check the qualities and grades of products, such as assessing levels of bottom sediment, water, and foreign materials in oil samples, using centrifugal testers.', 'Supplemental', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14324, 'Prepare calculations for receipts and deliveries of oil and oil products.', 'Supplemental', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14325, 'Lower thermometers into tanks to obtain temperature readings.', 'Supplemental', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14326, 'Clean interiors of processing units by circulating chemicals and solvents within units.', 'Supplemental', 91, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14327, 'Clamp seals around valves to secure tanks.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8093.00', 14328, 'Calculate test result values, using standard formulas.', 'Supplemental', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17818, 'Calculate, measure, load, or mix refined feedstock used in biofuels production.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17819, 'Operate chemical processing equipment for the production of biofuels.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17820, 'Operate equipment, such as a centrifuge, to extract biofuels products and secondary by-products or reusable fractions.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17821, 'Operate valves, pumps, engines, or generators to control and adjust biofuels production.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17822, 'Process refined feedstock with additives in fermentation or reaction process vessels.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17823, 'Assess the quality of biofuels additives for reprocessing.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17824, 'Calibrate liquid flow devices and meters including fuel, chemical, and water meters.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17825, 'Collect biofuels samples and perform routine laboratory tests or analyses to assess biofuels quality.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17826, 'Inspect biofuels plant or processing equipment regularly, recording or reporting damage and mechanical problems.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17827, 'Measure and monitor raw biofuels feedstock.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17828, 'Monitor and record biofuels processing data.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17829, 'Monitor and record flow meter performance.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17830, 'Monitor batch, continuous flow, or hybrid biofuels production processes.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17831, 'Monitor stored biofuels products or secondary by-products until reused or transferred to users.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17832, 'Preprocess feedstock in preparation for physical, chemical, or biological fuel production processes.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17833, 'Clean biofuels processing work area, ensuring compliance with safety regulations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17834, 'Coordinate raw product sourcing or collection.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17835, 'Perform routine maintenance on mechanical, electrical, or electronic equipment or instruments used in the processing of biofuels.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.01', 17836, 'Rebuild, repair, or replace biofuels processing equipment components.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17837, 'Operate landfill gas, methane, or natural gas fueled electrical generation systems.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17838, 'Perform routine maintenance or minor repairs to landfill gas collection and power generation systems, including equipment such as pneumatic pumps, blower or flare systems, and condensate management systems.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17839, 'Balance individual gas extraction wells at landfill gas facilities.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17840, 'Diagnose or troubleshoot problems with methane or landfill gas collection systems.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17841, 'Download landfill gas well field monitoring data.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17842, 'Measure landfill gas vegetative covering, installing additional covering as required.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17843, 'Measure liquid levels in landfill gas extraction wells.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17844, 'Monitor landfill well fields periodically to ensure proper functioning and performance.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17845, 'Prepare and submit compliance, operational, and safety forms or reports.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17846, 'Read, interpret, and adjust monitoring equipment, such as flow meters and pressure or vacuum gauges.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17847, 'Record and maintain log of well-head gauge pressure readings.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17848, 'Verify that well field monitoring data conforms to applicable regulations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17849, 'Analyze the layout, instrumentation, or function of electrical generation or transmission facilities.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17850, 'Monitor landfill gas perimeter probes to identify landfill gas migration.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17851, 'Perform landfill surface scans to determine overall effectiveness of the landfill gas site.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17852, 'Repair or replace landfill gas piping.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.02', 17853, 'Trace electrical circuitry for landfill gas buildings to ensure compliance of electrical systems with applicable codes or laws.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17861, 'Operate biomass fuel-burning boiler or biomass fuel gasification system equipment in accordance with specifications or instructions.', 'Core', 152, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17855, 'Operate valves, pumps, engines, or generators to control and adjust production of biofuels or biomass-fueled power.', 'Core', 154, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17863, 'Operate equipment to start, stop, or regulate biomass-fueled generators, generator units, boilers, engines, or auxiliary systems.', 'Core', 153, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17860, 'Inspect biomass power plant or processing equipment, recording or reporting damage and mechanical problems.', 'Core', 154, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17866, 'Record or report operational data such as readings on meters, instruments, and gauges.', 'Core', 157, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17867, 'Clean work areas to ensure compliance with safety regulations.', 'Core', 155, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17854, 'Measure and monitor raw biomass feedstock, including wood, waste, or refuse materials.', 'Core', 155, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17856, 'Perform routine maintenance or make minor repairs to mechanical, electrical, or electronic equipment in biomass plants.', 'Core', 156, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17869, 'Read and interpret instruction manuals or technical drawings related to biomass-fueled power or biofuels production equipment or processes.', 'Core', 156, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17864, 'Operate high-pressure steam boiler or water chiller equipment for electrical cogeneration operations.', 'Supplemental', 153, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17862, 'Operate equipment to heat biomass, using knowledge of controls, combustion, and firing mechanisms.', 'Supplemental', 153, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17857, 'Assess quality of biomass feedstock.', 'Supplemental', 151, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17858, 'Calculate, measure, load, or mix biomass feedstock for power generation.', 'Supplemental', 155, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17868, 'Manage parts and supply inventories for biomass plants.', 'Supplemental', 156, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17865, 'Preprocess feedstock to prepare for biochemical or thermochemical production processes.', 'Supplemental', 150, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.03', 17859, 'Calibrate liquid flow devices or meters, including fuel, chemical, and water meters.', 'Supplemental', 156, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17911, 'Identify or address malfunctions of hydroelectric plant operational equipment, such as generators, transformers, or turbines.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17912, 'Monitor hydroelectric power plant equipment operation and performance, adjusting to performance specifications, as necessary.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17913, 'Start, adjust, or stop generating units, operating valves, gates, or auxiliary equipment in hydroelectric power generating plants.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17914, 'Communicate status of hydroelectric operating equipment to dispatchers or supervisors.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17915, 'Implement load or switching orders in hydroelectric plants, in accordance with specifications or instructions.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17916, 'Inspect water-powered electric generators or auxiliary equipment in hydroelectric plants to verify proper operation or to determine maintenance or repair needs.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17917, 'Install or calibrate electrical or mechanical equipment, such as motors, engines, switchboards, relays, switch gears, meters, pumps, hydraulics, or flood channels.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17918, 'Maintain logs, reports, work requests, or other records of work performed in hydroelectric plants.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17919, 'Maintain or repair hydroelectric plant electrical, mechanical, or electronic equipment, such as motors, transformers, voltage regulators, generators, relays, battery systems, air compressors, sump pumps, gates, or valves.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17920, 'Operate high voltage switches or related devices in hydropower stations.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17921, 'Operate hydroelectric plant equipment, such as turbines, pumps, valves, gates, fans, electric control boards, or battery banks.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17922, 'Take readings and record data such as water levels, temperatures, or flow rates.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17923, 'Test and repair or replace electrical equipment, such as circuit breakers, station batteries, cable trays, conduits, or control devices.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17924, 'Change oil, hydraulic fluid, or other lubricants to maintain condition of hydroelectric plant equipment.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17925, 'Connect metal parts or components in hydroelectric plants by welding, soldering, riveting, tapping, bolting, bonding, or screwing.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17926, 'Cut, bend, or shape metal for applications in hydroelectric plants, using equipment such as hydraulic benders or pipe threaders.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17927, 'Erect scaffolds, platforms, or hoisting frames to access hydroelectric plant machinery or infrastructure for repair or replacement.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17928, 'Lift and move loads, using cranes, hoists, and rigging, to install or repair hydroelectric system equipment or infrastructure.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17929, 'Perform preventive or corrective containment or cleanup measures in hydroelectric plants to prevent environmental contamination.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17930, 'Perform tunnel or field inspections of hydroelectric plant facilities or resources.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-8099.04', 17931, 'Splice or terminate cables or electrical wiring in hydroelectric plants.', NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12334, 'Observe safety precautions to prevent fires or explosions.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12342, 'Record operational data, such as temperatures, pressures, ingredients used, processing times, or test results.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12336, 'Control or operate equipment in which chemical changes or reactions take place during the processing of industrial or consumer products.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12339, 'Patrol work areas to detect leaks or equipment malfunctions or to monitor operating conditions.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12341, 'Draw samples of products at specified stages so that analyses can be performed.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12333, 'Adjust controls to regulate temperature, pressure, feed, or flow of liquids or gases and times of prescribed reactions, according to knowledge of equipment and processes.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12335, 'Monitor gauges, recording instruments, flowmeters, or products to ensure that specified conditions are maintained.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12340, 'Test product samples for specific gravity, chemical characteristics, pH levels, concentrations, or viscosities or send them to laboratories for testing.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12338, 'Inspect equipment or units to detect leaks or malfunctions, shutting equipment down if necessary.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12345, 'Open valves or start pumps, agitators, reactors, blowers, or automatic feed of materials.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12346, 'Read plant specifications to determine products, ingredients, or prescribed modifications of plant procedures.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12351, 'Implement appropriate industrial emergency response procedures.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12337, 'Measure, weigh, and mix chemical ingredients, according to specifications.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12352, 'Dump or scoop prescribed solid, granular, or powdered materials into equipment.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12343, 'Notify maintenance engineers of equipment malfunctions.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12353, 'Estimate materials required for production and manufacturing of products.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12344, 'Add treating or neutralizing agents to products and pump products through filters or centrifuges to remove impurities or to precipitate products.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12350, 'Observe and compare colors and consistencies of products to instrument readings and to laboratory and standard test results.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12355, 'Direct activities of workers assisting in control or verification of processes or in unloading of materials.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12347, 'Drain equipment and pump water or other solutions through to flush and clean tanks or equipment.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12349, 'Flush or clean equipment, using steam hoses or mechanical reamers.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12348, 'Make minor repairs, lubricate, and maintain equipment, using hand tools.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9011.00', 12354, 'Inventory supplies received and consumed.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 12366, 'Dump, pour, or load specified amounts of refined or unrefined materials into equipment or containers for further processing or storage.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 19918, 'Operate machines to process materials in compliance with applicable safety, energy, or environmental regulations.', 'Core', 73, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 12357, 'Monitor material flow or instruments such as temperature or pressure gauges, indicators, or meters to ensure optimal processing conditions.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 20824, 'Turn valves or move controls to admit, drain, separate, filter, clarify, mix, or transfer materials.', 'Core', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 12356, 'Set up or adjust machine controls to regulate conditions such as material flow, temperature, or pressure.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 20825, 'Examine samples to verify qualities such as clarity, cleanliness, consistency, dryness, or texture.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 20826, 'Start agitators, shakers, conveyors, pumps, or centrifuge machines.', 'Core', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 12365, 'Inspect machines or equipment for hazards, operating efficiency, malfunctions, wear, or leaks.', 'Core', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 12360, 'Collect samples of materials or products for laboratory analysis.', 'Core', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 12368, 'Communicate processing instructions to other workers.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 12372, 'Turn valves to pump sterilizing solutions or rinse water through pipes or equipment or to spray vats with atomizers.', 'Core', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 20827, 'Maintain logs of instrument readings, test results, or shift production for entry in computer databases.', 'Core', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 12369, 'Remove clogs, defects, or impurities from machines, tanks, conveyors, screens, or other processing equipment.', 'Core', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 12364, 'Clean or sterilize tanks, screens, inflow pipes, production areas, or equipment, using hoses, brushes, scrapers, or chemical solutions.', 'Core', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 12363, 'Measure or weigh materials to be refined, mixed, transferred, stored, or otherwise processed.', 'Supplemental', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 12362, 'Test samples to determine viscosity, acidity, specific gravity, or degree of concentration, using test equipment such as viscometers, pH meters, or hydrometers.', 'Supplemental', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 12371, 'Install, maintain, or repair hoses, pumps, filters, or screens to maintain processing equipment, using hand tools.', 'Supplemental', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 12367, 'Connect pipes between vats and processing equipment.', 'Supplemental', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 20828, 'Assemble fittings, valves, bowls, plates, disks, impeller shafts, or other parts to prepare equipment for operation.', 'Supplemental', 86, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 12373, 'Remove full containers from discharge outlets and replace them with empty containers.', 'Supplemental', 84, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9012.00', 12374, 'Pack bottles into cartons or crates, using machines.', 'Supplemental', 85, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12375, 'Read work orders to determine production specifications and information.', 'Core', 135, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12376, 'Observe operation of equipment to ensure continuity of flow, safety, and efficient operation, and to detect malfunctions.', 'Core', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12377, 'Move controls to start, stop, or adjust machinery and equipment that crushes, grinds, polishes, or blends materials.', 'Core', 135, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12378, 'Record data from operations, testing, and production on specified forms.', 'Core', 135, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12379, 'Examine materials, ingredients, or products, visually or with hands, to ensure conformance to established standards.', 'Core', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12380, 'Weigh or measure materials, ingredients, or products at specified intervals to ensure conformance to requirements.', 'Core', 134, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12381, 'Clean, adjust and maintain equipment, using hand tools.', 'Core', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12382, 'Notify supervisors of needed repairs.', 'Core', 135, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12383, 'Set mill gauges to specified fineness of grind.', 'Core', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12384, 'Reject defective products and readjust equipment to eliminate problems.', 'Core', 134, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12385, 'Clean work areas.', 'Core', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12386, 'Transfer materials, supplies, and products between work areas, using moving equipment and hand tools.', 'Core', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12387, 'Dislodge and clear jammed materials or other items from machinery and equipment, using hand tools.', 'Core', 135, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12388, 'Inspect chains, belts, or scrolls for signs of wear.', 'Core', 135, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12389, 'Tend accessory equipment, such as pumps and conveyors, to move materials or ingredients through production processes.', 'Core', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12390, 'Test samples of materials or products to ensure compliance with specifications, using test equipment.', 'Supplemental', 136, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12391, 'Collect samples of materials or products for laboratory testing.', 'Supplemental', 134, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12392, 'Mark bins as to types of mixtures stored.', 'Supplemental', 134, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12393, 'Turn valves to regulate the moisture contents of materials.', 'Supplemental', 135, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12394, 'Load materials into machinery and equipment, using hand tools.', 'Supplemental', 134, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12395, 'Add or mix chemicals and ingredients for processing, using hand tools or other devices.', 'Supplemental', 134, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9021.00', 12396, 'Break mixtures to size, using picks.', 'Supplemental', 135, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14329, 'Grind, sand, clean, or polish objects or parts to correct defects or to prepare surfaces for further finishing, using hand tools and power tools.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14330, 'Mark defects such as knotholes, cracks, and splits for repair.', 'Core', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14331, 'Move controls to adjust, start, or stop equipment during grinding and polishing processes.', 'Core', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14332, 'Select files or other abrasives, according to materials, sizes and shapes of workpieces, amount of stock to be removed, finishes specified, and steps in finishing processes.', 'Core', 108, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14333, 'Measure and mark equipment, objects, or parts to ensure grinding and polishing standards are met.', 'Core', 110, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14334, 'Verify quality of finished workpieces by inspecting them, comparing them to templates, measuring their dimensions, or testing them in working machinery.', 'Core', 110, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14335, 'Record product and processing data on specified forms.', 'Core', 109, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14336, 'Trim, scrape, or deburr objects or parts, using chisels, scrapers, and other hand tools and equipment.', 'Core', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14337, 'Remove completed workpieces from equipment or work tables, using hand tools, and place workpieces in containers.', 'Core', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14338, 'Load and adjust workpieces onto equipment or work tables, using hand tools.', 'Core', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14339, 'Transfer equipment, objects, or parts to specified work areas, using moving devices.', 'Core', 109, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14340, 'Study blueprints or layouts to determine how to lay out workpieces or saw out templates.', 'Supplemental', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14341, 'Apply solutions and chemicals to equipment, objects, or parts, using hand tools.', 'Supplemental', 110, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14342, 'Spread emery powder or other polishing compounds on stone, or wet stone surfaces with hoses, and guide buffing wheels over stone to polish surfaces.', 'Supplemental', 108, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14343, 'Wash grit from stone, using hoses.', 'Supplemental', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14344, 'Repair and maintain equipment, objects, or parts, using hand tools.', 'Supplemental', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14345, 'Sharpen abrasive grinding tools, using machines and hand tools.', 'Supplemental', 108, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14346, 'File grooved, contoured, and irregular surfaces of metal objects, such as metalworking dies and machine parts, to conform to templates, other parts, layouts, or blueprint specifications.', 'Supplemental', 109, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14347, 'Fill cracks or imperfections in marble with wax that matches the stone color.', 'Supplemental', 110, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9022.00', 14348, 'Clean brass particles from files by drawing file cards through file grooves.', 'Supplemental', 108, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12397, 'Weigh or measure materials, ingredients, or products to ensure conformance to requirements.', 'Core', 124, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12411, 'Compound or process ingredients or dyes, according to formulas.', 'Core', 124, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12410, 'Read work orders to determine production specifications or information.', 'Core', 124, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12402, 'Observe production or monitor equipment to ensure safe and efficient operation.', 'Core', 125, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 20682, 'Mix or blend ingredients by starting machines and mixing for specified times.', 'Core', 124, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12401, 'Dump or pour specified amounts of materials into machinery or equipment.', 'Core', 123, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12404, 'Collect samples of materials or products for laboratory testing.', 'Core', 124, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12400, 'Operate or tend machines to mix or blend any of a wide variety of materials, such as spices, dough batter, tobacco, fruit juices, chemicals, livestock feed, food products, color pigments, or explosive ingredients.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12405, 'Add or mix chemicals or ingredients for processing, using hand tools or other devices.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12403, 'Stop mixing or blending machines when specified product qualities are obtained and open valves and start pumps to transfer mixtures.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12406, 'Examine materials, ingredients, or products visually or with hands to ensure conformance to established standards.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12408, 'Transfer materials, supplies, or products between work areas, using moving equipment or hand tools.', 'Core', 124, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12398, 'Test samples of materials or products to ensure compliance with specifications, using test equipment.', 'Core', 123, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12407, 'Record operational or production data on specified forms.', 'Core', 124, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12409, 'Tend accessory equipment, such as pumps or conveyors, to move materials or ingredients through production processes.', 'Core', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12412, 'Unload mixtures into containers or onto conveyors for further processing.', 'Core', 123, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12413, 'Clean and maintain equipment, using hand tools.', 'Core', 123, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12415, 'Open valves to drain slurry from mixers into storage tanks.', 'Supplemental', 124, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9023.00', 12414, 'Dislodge and clear jammed materials or other items from machinery or equipment, using hand tools.', 'Supplemental', 122, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14349, 'Mark or discard items with defects such as spots, stains, scars, snags, chips, scratches, or unacceptable shapes or finishes.', 'Core', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14350, 'Trim excess material or cut threads off finished products, such as cutting loose ends of plastic off a manufactured toy for a smoother finish.', 'Core', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14351, 'Cut, shape, and trim materials, such as textiles, food, glass, stone, and metal, using knives, scissors, and other hand tools, portable power tools, or bench-mounted tools.', 'Core', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14352, 'Separate materials or products according to size, weight, type, condition, color, or shade.', 'Core', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14353, 'Mark identification numbers, trademarks, grades, marketing data, sizes, or model numbers on products.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14354, 'Read work orders to determine dimensions, cutting locations, and quantities to cut.', 'Core', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14355, 'Count or weigh and bundle items.', 'Core', 112, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14356, 'Mark cutting lines around patterns or templates, or follow layout points, using squares, rules, and straightedges, and chalk, pencils, or scribes.', 'Supplemental', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14357, 'Unroll, lay out, attach, or mount materials or items on cutting tables or machines.', 'Supplemental', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14358, 'Stack cut items and load them on racks or conveyors or onto trucks.', 'Supplemental', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14359, 'Fold or shape materials before or after cutting them.', 'Supplemental', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14360, 'Clean, treat, buff, or polish finished items, using grinders, brushes, chisels, and cleaning solutions and polishing materials.', 'Supplemental', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14361, 'Position templates or measure materials to locate specified points of cuts or to obtain maximum yields, using rules, scales, or patterns.', 'Supplemental', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14362, 'Route items to provide cutouts for parts, using portable routers, grinders, and hand tools.', 'Supplemental', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14363, 'Replace or sharpen dulled cutting tools such as saws.', 'Supplemental', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14364, 'Lower table-mounted cutters such as knife blades, cutting wheels, or saws to cut items to specified sizes.', 'Supplemental', 111, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14365, 'Adjust guides and stops to control depths and widths of cuts.', 'Supplemental', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9031.00', 14366, 'Transport items to work or storage areas, using carts.', 'Supplemental', 112, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12416, 'Examine, measure, and weigh materials or products to verify conformance to specifications, using measuring devices such as rulers, micrometers, or scales.', 'Core', 170, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12417, 'Set up, operate, or tend machines that cut or slice materials, such as glass, stone, cork, rubber, tobacco, food, paper, or insulating material.', 'Core', 174, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12418, 'Stack and sort cut material for packaging, further processing, or shipping, according to types and sizes of material.', 'Core', 170, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12419, 'Review work orders, blueprints, specifications, or job samples to determine components, settings, and adjustments for cutting and slicing machines.', 'Core', 170, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12420, 'Type instructions on computer keyboards, push buttons to activate computer programs, or manually set cutting guides, clamps, and knives.', 'Core', 171, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12421, 'Remove defective or substandard materials from machines, and readjust machine components so that products meet standards.', 'Core', 168, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12422, 'Press buttons, pull levers, or depress pedals to start and operate cutting and slicing machines.', 'Core', 171, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12423, 'Adjust machine controls to alter position, alignment, speed, or pressure.', 'Core', 170, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12424, 'Maintain production records, such as quantities, types, and dimensions of materials produced.', 'Core', 171, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12425, 'Monitor operation of cutting or slicing machines to detect malfunctions or to determine whether supplies need replenishment.', 'Core', 167, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12426, 'Start machines to verify setups, and make any necessary adjustments.', 'Core', 171, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12427, 'Remove completed materials or products from cutting or slicing machines, and stack or store them for additional processing.', 'Core', 171, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12428, 'Select and install machine components such as cutting blades, rollers, and templates, according to specifications, using hand tools.', 'Core', 170, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12429, 'Move stock or scrap to and from machines manually, or by using carts, handtrucks, or lift trucks.', 'Core', 171, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12430, 'Clean and lubricate cutting machines, conveyors, blades, saws, or knives, using steam hoses, scrapers, brushes, or oil cans.', 'Core', 167, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12431, 'Operate cranes, or signal crane operators to position or remove stone from cars or saw beds.', 'Supplemental', 169, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12432, 'Feed stock into cutting machines, onto conveyors, or under cutting blades, by threading, guiding, pushing, or turning handwheels.', 'Supplemental', 169, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12433, 'Position stock along cutting lines, or against stops on beds of scoring or cutting machines.', 'Supplemental', 168, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12434, 'Start pumps to circulate water and abrasives onto blades or cables during cutting.', 'Supplemental', 171, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12435, 'Change or replace saw blades, cables, cutter heads, and grinding wheels, using hand tools.', 'Supplemental', 165, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12436, 'Mark cutting lines or identifying information on stock, using marking pencils, rulers, or scribes.', 'Supplemental', 171, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12437, 'Turn cranks or press buttons to activate winches that move cars under sawing cables or saw frames.', 'Supplemental', 165, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12438, 'Position width gauge blocks between blades, and level blades and insert wedges into frames to secure blades to frames.', 'Supplemental', 166, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12439, 'Direct workers on cutting teams.', 'Supplemental', 167, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12440, 'Tighten pulleys or add abrasives to maintain cutting speeds.', 'Supplemental', 167, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12441, 'Cut stock manually to prepare for machine cutting, using tools such as knives, cleavers, handsaws, or hammers and chisels.', 'Supplemental', 168, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12442, 'Sharpen cutting blades, knives, or saws, using files, bench grinders, or honing stones.', 'Supplemental', 168, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9032.00', 12443, 'Wash stones, using water hoses.', 'Supplemental', 166, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12444, 'Adjust machine components to regulate speeds, pressures, and temperatures, and amounts, dimensions, and flow of materials or ingredients.', 'Core', 86, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12445, 'Examine, measure, and weigh materials or products to verify conformance to standards, using measuring devices such as templates, micrometers, or scales.', 'Core', 87, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12446, 'Monitor machine operations and observe lights and gauges to detect malfunctions.', 'Core', 87, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12447, 'Press control buttons to activate machinery and equipment.', 'Core', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12448, 'Turn controls to adjust machine functions, such as regulating air pressure, creating vacuums, and adjusting coolant flow.', 'Core', 87, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12449, 'Review work orders, specifications, or instructions to determine materials, ingredients, procedures, components, settings, and adjustments for extruding, forming, pressing, or compacting machines.', 'Core', 87, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12450, 'Select and install machine components such as dies, molds, and cutters, according to specifications, using hand tools and measuring devices.', 'Core', 87, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12451, 'Record and maintain production data such as meter readings, and quantities, types, and dimensions of materials produced.', 'Core', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12452, 'Notify supervisors when extruded filaments fail to meet standards.', 'Core', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12453, 'Synchronize speeds of sections of machines when producing products involving several steps or processes.', 'Core', 87, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12454, 'Feed products into machines by hand or conveyor.', 'Core', 84, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12455, 'Clear jams, and remove defective or substandard materials or products.', 'Core', 86, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12456, 'Move materials, supplies, components, and finished products between storage and work areas, using work aids such as racks, hoists, and handtrucks.', 'Core', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12457, 'Swab molds with solutions to prevent products from sticking.', 'Supplemental', 87, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12458, 'Complete work tickets, and place them with products.', 'Supplemental', 87, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12459, 'Activate machines to shape or form products such as candy bars, light bulbs, balloons, or insulation panels.', 'Supplemental', 86, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12460, 'Remove molds, mold components, and feeder tubes from machinery after production is complete.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12461, 'Remove materials or products from molds or from extruding, forming, pressing, or compacting machines, and stack or store them for additional processing.', 'Supplemental', 87, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12462, 'Measure, mix, cut, shape, soften, and join materials and ingredients such as powder, cornmeal, or rubber to prepare them for machine processing.', 'Supplemental', 86, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12463, 'Send product samples to laboratories for analysis.', 'Supplemental', 86, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12464, 'Thread extruded strips through water tanks and hold-down bars, or attach strands to wires and draw them through tubes.', 'Supplemental', 86, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12465, 'Ignite burners to preheat products, or use torches to apply heat.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12466, 'Clean dies, arbors, compression chambers, and molds, using swabs, sponges, or air hoses.', 'Supplemental', 87, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12467, 'Disassemble equipment to repair it or to replace parts such as nozzles, punches, and filters.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12468, 'Pour, scoop, or dump specified ingredients, metal assemblies, or mixtures into sections of machine prior to starting machines.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12469, 'Install, align, and adjust neck rings, press plungers, and feeder tubes.', 'Supplemental', 87, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12470, 'Couple air and gas lines to machines to maintain plasticity of material and to regulate solidification of final products.', 'Supplemental', 86, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9041.00', 12471, 'Measure arbors and dies to verify sizes specified on work tickets.', 'Supplemental', 85, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4963, 'Monitor equipment operation, gauges, and panel lights to detect deviations from standards.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4966, 'Confer with supervisors or other equipment operators to report equipment malfunctions or to resolve production problems.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4962, 'Press and adjust controls to activate, set, and regulate equipment according to specifications.', 'Core', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4965, 'Record gauge readings, test results, and shift production in log books.', 'Core', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4964, 'Read and interpret work orders and instructions to determine work assignments, process specifications, and production schedules.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4967, 'Examine or test samples of processed substances, or collect samples for laboratory testing, to ensure conformance to specifications.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4969, 'Transport materials and products to and from work areas, manually or using carts, handtrucks, or hoists.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4970, 'Stop equipment and clear blockages or jams, using fingers, wire, or hand tools.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4976, 'Load equipment receptacles or conveyors with material to be processed, by hand or using hoists.', 'Supplemental', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4971, 'Remove products from equipment, manually or using hoists, and prepare them for storage, shipment, or additional processing.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4972, 'Calculate amounts of materials to be loaded into furnaces, adjusting amounts as necessary for specific conditions.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4974, 'Melt or refine metal before casting, calculating required temperatures, and observe metal color, adjusting controls as necessary to maintain required temperatures.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4961, 'Weigh or measure specified amounts of ingredients or materials for processing, using devices such as scales and calipers.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4978, 'Direct crane operators and crew members to load vessels with materials to be processed.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4973, 'Feed fuel, such as coal and coke, into fireboxes or onto conveyors, and remove ashes from furnaces, using shovels and buckets.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4975, 'Replace worn or defective equipment parts, using hand tools.', 'Supplemental', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4968, 'Clean, lubricate, and adjust equipment, using scrapers, solvents, air hoses, oil, and hand tools.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9051.00', 4977, 'Sprinkle chemicals on the surface of molten metal to bring impurities to surface and remove impurities, using strainers.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12474, 'Inspect, test, or measure materials, products, installations, or work for conformance to specifications.', 'Core', 225, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12480, 'Measure dimensions of products to verify conformance to specifications, using measuring instruments such as rulers, calipers, gauges, or micrometers.', 'Core', 221, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 20298, 'Read blueprints, data, manuals, or other materials to determine specifications, inspection and testing procedures, adjustment methods, certification processes, formulas, or measuring instruments required.', 'Core', 223, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12477, 'Record inspection or test data, such as weights, temperatures, grades, or moisture content, and quantities inspected or graded.', 'Core', 222, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12478, 'Mark items with details such as grade or acceptance-rejection status.', 'Core', 222, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 20299, 'Notify supervisors or other personnel of production problems.', 'Core', 223, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12472, 'Discard or reject products, materials, or equipment not meeting specifications.', 'Core', 224, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12482, 'Collect or select samples for testing or for use as models.', 'Core', 222, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12485, 'Write test or inspection reports describing results, recommendations, or needed repairs.', 'Core', 223, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12484, 'Compare colors, shapes, textures, or grades of products or materials with color charts, templates, or samples to verify conformance to standards.', 'Core', 222, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 20300, 'Recommend necessary corrective actions, based on inspection results.', 'Core', 224, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12493, 'Grade, classify, or sort products according to sizes, weights, colors, or other specifications.', 'Supplemental', 224, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12481, 'Analyze test data, making computations as necessary, to determine test results.', 'Supplemental', 219, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 20301, 'Clean, maintain, calibrate, or repair measuring instruments or test equipment, such as dial indicators, fixed gauges, or height gauges.', 'Supplemental', 222, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12487, 'Remove defects, such as chips, burrs, or lap corroded or pitted surfaces.', 'Supplemental', 223, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12486, 'Read dials or meters to verify that equipment is functioning at specified levels.', 'Supplemental', 220, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 20302, 'Check arriving materials to ensure that they match purchase orders, submitting discrepancy reports as necessary.', 'Supplemental', 223, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12495, 'Make minor adjustments to equipment, such as turning setscrews to calibrate instruments to required tolerances.', 'Supplemental', 224, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12491, 'Fabricate, install, position, or connect components, parts, finished products, or instruments for testing or operational purposes.', 'Supplemental', 219, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 19920, 'Inspect or test raw materials, parts, or products to determine compliance with environmental standards.', 'Supplemental', 151, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 20303, 'Compute defect percentages or averages, using formulas and calculators.', 'Supplemental', 225, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 20304, 'Position products, components, or parts for testing.', 'Supplemental', 221, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 20305, 'Stack or arrange tested products for further processing, shipping, or packaging.', 'Supplemental', 220, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 20306, 'Monitor production operations or equipment to ensure conformance to specifications, making necessary process or assembly adjustments.', 'Supplemental', 221, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12488, 'Adjust, clean, or repair products or processing equipment to correct defects found during inspections.', 'Supplemental', 224, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 20307, 'Monitor machines that automatically measure, sort, or inspect products.', 'Supplemental', 224, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 20308, 'Compute usable amounts of items in shipments.', 'Supplemental', 223, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 20309, 'Weigh materials, products, containers, or samples to verify packaging weights or ingredient quantities.', 'Supplemental', 225, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 12497, 'Interpret legal requirements, provide safety information, or recommend compliance procedures to contractors, craft workers, engineers, or property owners.', 'Supplemental', 225, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 20310, 'Disassemble defective parts or components, such as inaccurate or worn gauges or measuring instruments.', 'Supplemental', 221, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 20311, 'Administer tests to assess whether engineers or operators are qualified to use equipment.', 'Supplemental', 222, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9061.00', 19919, 'Inspect or test cleantech or green technology parts, products, or installations, such as fuel cells, solar panels, or air quality devices, for conformance to specifications or standards.', NULL, NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15020, 'Smooth soldered joints and rough spots, using hand files and emery paper, and polish smoothed areas with polishing wheels or buffing wire.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15021, 'Position stones and metal pieces, and set, mount, and secure items in place, using setting and hand tools.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15022, 'Create jewelry from materials such as gold, silver, platinum, and precious or semiprecious stones.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15023, 'Make repairs, such as enlarging or reducing ring sizes, soldering pieces of jewelry together, and replacing broken clasps and mountings.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15024, 'Clean and polish metal items and jewelry pieces, using jewelers'' tools, polishing wheels, and chemical baths.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15025, 'Select and acquire metals and gems for designs.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15026, 'Compute costs of labor and materials in order to determine production costs of products and articles.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15027, 'Mark and drill holes in jewelry mountings in order to center stones according to design specifications.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15028, 'Examine assembled or finished products to ensure conformance to specifications, using magnifying glasses or precision measuring instruments.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15029, 'Construct preliminary models of wax, metal, clay, or plaster, and form sample castings in molds.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15030, 'Pour molten metal alloys or other materials into molds in order to cast models of jewelry.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15031, 'Cut, shape, and smooth gemstones, pearls, and metal pieces, using abrasives, grinding stones, and power and hand tools.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15032, 'Soften metal to be used in designs by heating it with a gas torch and shape it, using hammers and dies.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15033, 'Determine appraised values of diamonds and other gemstones based on price guides, market fluctuations, and stone grades and rarity.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15034, 'Alter existing jewelry mountings in order to reposition jewels or to adjust mountings.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15035, 'Grade stones based on their color, perfection, and quality of cut.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15036, 'Plate articles such as jewelry pieces and watch dials, using silver, gold, nickel, or other metals.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15037, 'Write or modify design specifications such as the metal contents and weights of items.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15038, 'Create new jewelry designs and modify existing designs, using computers as necessary.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15039, 'Examine gemstone surfaces and internal structures to evaluate genuineness, quality, and value, using polariscopes, refractometers, and other optical instruments.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15040, 'Buy and sell jewelry, or serve as agents between buyers and sellers.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15041, 'Record the weights and processing times of finished pieces.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15042, 'Lay out designs on metal stock, and cut along markings to fabricate pieces used to cast metal molds.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15043, 'Fabricate, modify, or repair jigs, fixtures, and hand tools such as scrapers, cutters, gougers, and shapers.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15044, 'Mark, engrave, or emboss designs on metal pieces such as castings, wire, or jewelry, following specifications.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15045, 'Cut designs in molds or other materials to be used as models in the fabrication of metal and jewelry products.', 'Core', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15046, 'Design and fabricate molds, models, and machine accessories, and modify hand tools used to cast metal and jewelry pieces.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15047, 'Research and analyze reference materials, and consult with interested parties in order to develop new products or modify existing designs.', 'Core', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15048, 'Weigh, mix, and melt metal alloys or materials needed for jewelry models.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15049, 'Remove mold castings from metal or jewelry workpieces, and place workpieces in water or on trays to cool.', 'Supplemental', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15050, 'Place metal samples in frames, pack raw rubber around samples, and clamp samples, frames, and rubber into vulcanizing machines.', 'Supplemental', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15051, 'Assemble and secure mold sections used to cast metal articles and pieces.', 'Supplemental', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15052, 'Melt and roll out metal into sheets or bars, and stamp out jewelry such as gold and silver chains, using presses or dies.', 'Supplemental', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15053, 'Build sand molds in flasks, following patterns and heat flasks to dry and harden molds, using furnaces or torches.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15054, 'Rotate molds in order to distribute molten material and prevent formation of air pockets.', 'Supplemental', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15055, 'Remove molds from cast articles, clean them, and apply shellac and powder to preserve them for reuse.', 'Supplemental', 23, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15056, 'Immerse gemstones in chemical solutions to determine specific gravity and other key properties necessary for identification and appraisal.', 'Supplemental', 25, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15057, 'Burn grooves or crevices in molds in order to correct defects, using soldering guns.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15058, 'Press models into clay, and build up clay around exposed parts of models to retain plaster.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.01', 15059, 'Chase decorative designs on silver blanks that are to be used as models for steel production dies.', 'Supplemental', 24, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15092, 'Examine gems during processing to ensure accuracy of angles and positions of cuts or bores, using magnifying glasses, loupes, or shadowgraphs.', 'Core', 73, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15093, 'Assign polish, symmetry, and clarity grades to stones, according to established grading systems.', 'Core', 73, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15094, 'Estimate wholesale and retail value of gems, following pricing guides, market fluctuations, and other relevant economic factors.', 'Core', 73, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15095, 'Examine gem surfaces and internal structures, using polariscopes, refractometers, microscopes, and other optical instruments, to differentiate between stones, to identify rare specimens, or to detect flaws, defects, or peculiarities affecting gem values.', 'Core', 73, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15096, 'Identify and document stones'' clarity characteristics, using plot diagrams.', 'Core', 73, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15097, 'Advise customers and others on the best use of gems to create attractive jewelry items.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15098, 'Examine diamonds or gems to ascertain the shape, cut, and width of cut stones, or to select the cuts that will result in the biggest, best quality stones.', 'Supplemental', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15099, 'Immerse stones in prescribed chemical solutions to determine specific gravities and key properties of gemstones or substitutes.', 'Supplemental', 72, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15100, 'Hold stones, gems, dies, or styluses against rotating plates, wheels, saws, or slitters to cut, shape, slit, grind, or polish them.', 'Supplemental', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15101, 'Sort rough diamonds into categories based on shape, size, color, and quality.', 'Supplemental', 72, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15102, 'Secure gems or diamonds in holders, chucks, dops, lapidary sticks, or blocks for cutting, polishing, grinding, drilling, or shaping.', 'Supplemental', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15103, 'Locate and mark drilling or cutting positions on stones or dies, using diamond chips and power hand tools.', 'Supplemental', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15104, 'Place stones in clamps on polishing machines and polish facets of stones, using felt-covered or canvas-covered polishing wheels and polishing compounds such as tripoli and rouge.', 'Supplemental', 72, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15105, 'Lap girdles on rough diamonds, using diamond girdling lathes.', 'Supplemental', 73, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15106, 'Measure sizes of stones'' bore holes and cuts to ensure adherence to specifications, using precision measuring instruments.', 'Supplemental', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15107, 'Select shaping wheels for tasks, and mix and apply abrasives, bort, or polishing compounds.', 'Supplemental', 72, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15108, 'Split gems along pre-marked lines to remove imperfections, using blades and jewelers'' hammers.', 'Supplemental', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15109, 'Regulate the speed of revolutions and reciprocating actions of drilling mechanisms.', 'Supplemental', 72, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15110, 'Replace, true, and sharpen blades, drills, and plates.', 'Supplemental', 72, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15111, 'Secure stones in metal mountings, using solder.', 'Supplemental', 73, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15112, 'Dismantle lapping, boring, cutting, polishing, and shaping equipment and machinery to clean and lubricate it.', 'Supplemental', 74, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.06', 15113, 'Regrind drill points, and advance drill cutting points according to specifications for channel depths and shapes.', 'Supplemental', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15060, 'Cut and file pieces of jewelry such as rings, brooches, bracelets, and lockets.', 'Core', 106, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15061, 'Solder parts together or fill holes and cracks with metal solder, using gas torches.', 'Core', 104, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15062, 'Polish articles by hand or by using a polishing wheel.', 'Core', 103, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15063, 'Pierce and cut open designs in ornamentation, using hand drills and scroll saws.', 'Core', 103, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15064, 'Position and align auxiliary parts in jigs and join parts, using solder and blowtorches.', 'Core', 107, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15065, 'Examine articles to determine the nature of defects requiring repair, such as dents, uneven bottoms, scratches, or holes.', 'Core', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15066, 'Shape and straighten damaged or twisted articles by hand or using pliers.', 'Core', 107, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15067, 'Anneal precious metal objects such as coffeepots, tea sets, and trays in gas ovens for prescribed times to soften metal for reworking.', 'Supplemental', 104, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15068, 'Rotate molds to distribute alloys and to prevent formation of air pockets.', 'Supplemental', 100, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15069, 'Weigh and mix alloy ingredients, using formulas and knowledge of ingredients'' chemical properties.', 'Supplemental', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15070, 'Carry castings or finished items to storage areas or to different work stations.', 'Supplemental', 106, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15071, 'Heat ingots or alloy mixtures to specified temperatures, stir mixtures, skim off impurities, and fill molds to form ingots from which parts are cast.', 'Supplemental', 102, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15072, 'Design and fabricate models of new casting molds, and chipping and turning tools used to finish product surfaces.', 'Supplemental', 101, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15073, 'Rout out locations where parts are to be joined to items, using routing machines.', 'Supplemental', 106, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15074, 'Determine placement of auxiliary parts, such as handles and spouts, and mark locations of parts.', 'Supplemental', 104, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15075, 'Form concavities in bottoms of articles to improve stability, using tracing punches and hammers.', 'Supplemental', 103, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15076, 'Weigh completed items to determine weights and record any deviations.', 'Supplemental', 106, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15077, 'Design silver articles, such as jewelry and serving pieces.', 'Supplemental', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15078, 'Peen edges of scratches or holes to repair defects, using peening hammers.', 'Supplemental', 106, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15079, 'Secure molded items in chucks of lathes, and activate lathes to finish inner and outer surfaces of items.', 'Supplemental', 104, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15080, 'Research reference materials, analyze production data, and consult with interested parties to develop ideas for new products.', 'Supplemental', 102, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15081, 'Position articles over snarling tools and raise design areas, using foot-powered hammers.', 'Supplemental', 104, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15082, 'Trim gates and sharp points from cast parts, using band saws.', 'Supplemental', 106, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15083, 'Verify that bottom edges of articles are level, using straightedges or by rocking them back and forth on flat surfaces.', 'Supplemental', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15084, 'Engrave decorative lines on items, using engraving tools.', 'Supplemental', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15085, 'Sand interior mold parts to remove glaze residue, apply new glaze to molds, and allow it to dry for mold assembly.', 'Supplemental', 103, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15086, 'Strike articles with small tools, or punch them with hammers, to indent them or restore embossing.', 'Supplemental', 106, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15087, 'Wire parts such as legs, spouts, and handles to article bodies in preparation for soldering.', 'Supplemental', 107, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15088, 'Hammer out dents and bulges, selecting and using hammers and dollies with heads that correspond in curvature to article surfaces.', 'Supplemental', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15089, 'Assemble molds, wrap molds in heat-resistant cloth, and ladle molten alloy into mold openings, repeating casting processes as necessary to produce specified numbers of parts.', 'Supplemental', 106, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15090, 'Strike molds to separate dried castings from molds.', 'Supplemental', 105, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9071.07', 15091, 'Glue plastic separators to handles of coffeepots and teapots.', 'Supplemental', 106, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7133, 'Read prescriptions or specifications and examine models or impressions to determine the design of dental products to be constructed.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7135, 'Test appliances for conformance to specifications and accuracy of occlusion, using articulators and micrometers.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7137, 'Melt metals or mix plaster, porcelain, or acrylic pastes and pour materials into molds or over frameworks to form dental prostheses or apparatus.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7140, 'Create a model of patient''s mouth by pouring plaster into a dental impression and allowing plaster to set.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7136, 'Place tooth models on apparatus that mimics bite and movement of patient''s jaw to evaluate functionality of model.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7134, 'Fabricate, alter, or repair dental devices, such as dentures, crowns, bridges, inlays, or appliances for straightening teeth.', 'Core', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7139, 'Remove excess metal or porcelain and polish surfaces of prostheses or frameworks, using polishing machines.', 'Core', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7143, 'Apply porcelain paste or wax over prosthesis frameworks or setups, using brushes and spatulas.', 'Supplemental', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7138, 'Prepare metal surfaces for bonding with porcelain to create artificial teeth, using small hand tools.', 'Supplemental', 73, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7141, 'Load newly constructed teeth into porcelain furnaces to bake the porcelain onto the metal framework.', 'Supplemental', 75, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7142, 'Build and shape wax teeth, using small hand instruments and information from observations or dentists'' specifications.', 'Supplemental', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7146, 'Mold wax over denture setups to form the full contours of artificial gums.', 'Supplemental', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7148, 'Rebuild or replace linings, wire sections, or missing teeth to repair dentures.', 'Supplemental', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7145, 'Prepare wax bite blocks and impression trays for use.', 'Supplemental', 72, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7147, 'Train or supervise other dental technicians or dental laboratory bench workers.', 'Supplemental', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7149, 'Shape and solder wire and metal frames or bands for dental products, using soldering irons and hand tools.', 'Supplemental', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9081.00', 7144, 'Fill chipped or low spots in surfaces of devices, using acrylic resins.', 'Supplemental', 74, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9082.00', 10520, 'Drill and tap holes for rivets and glue, weld, bolt, or rivet parts together to form prosthetic or orthotic devices.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9082.00', 10514, 'Read prescriptions or specifications to determine the type of product or device to be fabricated and the materials and tools that will be required.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9082.00', 10513, 'Make orthotic or prosthetic devices, using materials such as thermoplastic and thermosetting materials, metal alloys and leather, and hand or power tools.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9082.00', 10519, 'Bend, form, and shape fabric or material to conform to prescribed contours of structural components.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9082.00', 10518, 'Construct or receive casts or impressions of patients'' torsos or limbs for use as cutting and fabrication patterns.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9082.00', 10515, 'Repair, modify, or maintain medical supportive devices, such as artificial limbs, braces, or surgical supports, according to specifications.', 'Core', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9082.00', 10523, 'Cover or pad metal or plastic structures or devices, using coverings such as rubber, leather, felt, plastic, or fiberglass.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9082.00', 10522, 'Test medical supportive devices for proper alignment, movement, or biomechanical stability, using meters and alignment fixtures.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9082.00', 10521, 'Lay out and mark dimensions of parts, using templates and precision measuring instruments.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9082.00', 10512, 'Fit appliances onto patients and make any necessary adjustments.', 'Core', 94, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9082.00', 10524, 'Polish artificial limbs, braces, or supports, using grinding and buffing wheels.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9082.00', 10517, 'Take patients'' body or limb measurements for use in device construction.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9082.00', 10516, 'Instruct patients in use of prosthetic or orthotic devices.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9082.00', 10525, 'Service or repair machinery used in the fabrication of appliances.', 'Core', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9082.00', 10526, 'Mix pigments to match patients'' skin coloring, according to formulas, and apply mixtures to orthotic or prosthetic devices.', 'Supplemental', 93, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10529, 'Mount and secure lens blanks or optical lenses in holding tools or chucks of cutting, polishing, grinding, or coating machines.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10532, 'Inspect lens blanks to detect flaws, verify smoothness of surface, and ensure thickness of coating on lenses.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10537, 'Set up machines to polish, bevel, edge, or grind lenses, flats, blanks, or other precision optical elements.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10540, 'Inspect, weigh, and measure mounted or unmounted lenses after completion to verify alignment and conformance to specifications, using precision instruments.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10530, 'Shape lenses appropriately so that they can be inserted into frames.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10533, 'Clean finished lenses and eyeglasses, using cloths and solvents.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10528, 'Mount, secure, and align finished lenses in frames or optical assemblies, using precision hand tools.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10535, 'Examine prescriptions, work orders, or broken or used eyeglasses to determine specifications for lenses, contact lenses, or other optical elements.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10527, 'Adjust lenses and frames to correct alignment.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10534, 'Select lens blanks, molds, tools, and polishing or grinding wheels, according to production specifications.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10539, 'Position and adjust cutting tools to specified curvature, dimensions, and depth of cut.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10531, 'Assemble eyeglass frames and attach shields, nose pads, and temple pieces, using pliers, screwdrivers, and drills.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10536, 'Set dials and start machines to polish lenses or hold lenses against rotating wheels to polish them manually.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10538, 'Repair broken parts, using precision hand tools and soldering irons.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10543, 'Immerse eyeglass frames in solutions to harden, soften, or dye frames.', 'Supplemental', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10542, 'Lay out lenses and trace lens outlines on glass, using templates.', 'Supplemental', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10544, 'Control equipment that coats lenses to alter their reflective qualities.', 'Supplemental', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9083.00', 10541, 'Remove lenses from molds and separate lenses in containers for further processing or storage.', 'Supplemental', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3134, 'Sort, grade, weigh, and inspect products, verifying and adjusting product weight or measurement to meet specifications.', 'Core', 113, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3124, 'Observe machine operations to ensure quality and conformity of filled or packaged products to standards.', 'Core', 113, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3136, 'Monitor the production line, watching for problems such as pile-ups, jams, or glue that isn''t sticking properly.', 'Core', 113, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3142, 'Attach identification labels to finished packaged items, or cut stencils and stencil information on containers, such as lot numbers or shipping destinations.', 'Core', 111, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3131, 'Stock and sort product for packaging or filling machine operation, and replenish packaging supplies, such as wrapping paper, plastic sheet, boxes, cartons, glue, ink, or labels.', 'Core', 112, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3140, 'Package the product in the form in which it will be sent out, for example, filling bags with flour from a chute or spout.', 'Core', 113, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3132, 'Inspect and remove defective products and packaging material.', 'Core', 111, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3138, 'Start machine by engaging controls.', 'Core', 111, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3127, 'Remove finished packaged items from machine and separate rejected items.', 'Core', 112, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3139, 'Count and record finished and rejected packaged items.', 'Core', 111, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3125, 'Adjust machine components and machine tension and pressure according to size or processing angle of product.', 'Core', 112, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3129, 'Stop or reset machines when malfunctions occur, clear machine jams, and report malfunctions to a supervisor.', 'Core', 111, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3137, 'Stack finished packaged items, or wrap protective material around each item, and pack the items in cartons or containers.', 'Core', 112, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3128, 'Regulate machine flow, speed, or temperature.', 'Core', 112, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3126, 'Tend or operate machine that packages product.', 'Core', 110, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3141, 'Supply materials to spindles, conveyors, hoppers, or other feeding devices and unload packaged product.', 'Core', 108, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3133, 'Clean and remove damaged or otherwise inferior materials to prepare raw products for processing.', 'Supplemental', 109, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3143, 'Clean packaging containers, line and pad crates, or assemble cartons to prepare for product packing.', 'Supplemental', 112, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3130, 'Secure finished packaged items by hand tying, sewing, gluing, stapling, or attaching fastener.', 'Supplemental', 111, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9111.00', 3135, 'Clean, oil, and make minor adjustments or repairs to machinery and equipment, such as opening valves or setting guides.', 'Supplemental', 112, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12503, 'Observe machine gauges and equipment operation to detect defects or deviations from standards, and make adjustments as necessary.', 'Core', 105, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12504, 'Determine paint flow, viscosity, and coating quality by performing visual inspections, or by using viscometers.', 'Core', 106, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12505, 'Weigh or measure chemicals, coatings, or paints before adding them to machines.', 'Core', 106, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12506, 'Select appropriate coatings, paints, or sprays, or prepare them by mixing substances according to formulas, using automated paint mixing equipment.', 'Core', 106, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12507, 'Set up and operate machines to paint or coat products with such materials as silver and copper solution, rubber, paint, glaze, oil, or rustproofing materials.', 'Core', 103, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12508, 'Turn dials, handwheels, valves, or switches to regulate conveyor speeds, machine temperature, air pressure and circulation, and the flow or spray of coatings or paints.', 'Core', 105, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12509, 'Start and stop operation of machines, using levers or buttons.', 'Core', 104, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12510, 'Record operational data on specified forms.', 'Core', 103, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12511, 'Start pumps to mix solutions and fill tanks.', 'Core', 105, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12512, 'Operate auxiliary machines or equipment used in coating or painting processes.', 'Core', 106, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12513, 'Fill hoppers, reservoirs, troughs, or pans with material used to coat, paint, or spray, using conveyors or pails.', 'Core', 105, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12514, 'Perform test runs to ensure that equipment is set up properly.', 'Core', 105, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12515, 'Clean machines, related equipment, and work areas, using water, solvents and other cleaning aids.', 'Core', 107, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12516, 'Thread or feed items or products through or around machine rollers and dryers.', 'Core', 104, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12517, 'Attach hoses or nozzles to machines, using wrenches and pliers, and make adjustments to obtain the proper dispersion of spray.', 'Core', 104, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12518, 'Remove materials, parts, or workpieces from painting or coating machines, using hand tools.', 'Core', 105, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12519, 'Transfer completed items or products from machines to drying or storage areas, using handcarts, handtrucks, or cranes.', 'Core', 105, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12520, 'Attach and align machine parts such as rollers, guides, brushes, and blades, using hand tools.', 'Core', 106, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12521, 'Examine, measure, weigh, or test sample products to ensure conformance to specifications.', 'Supplemental', 104, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12522, 'Hold or position spray guns to direct spray onto articles.', 'Supplemental', 103, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12523, 'Place items or products on feedracks, spindles, or reel strands to coat, paint, or spray them, using hands, hoists, or truck lifts.', 'Supplemental', 104, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12524, 'Prepare and apply stencils, computer-generated decals, or other decorative items to finished products.', 'Supplemental', 103, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12525, 'Paint small items and perform touch-up painting, using paint brushes.', 'Supplemental', 103, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9121.00', 12526, 'Spray coated products with salt solutions to determine how they will resist corrosion.', 'Supplemental', 104, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 20683, 'Mix paints to match color specifications or vehicles'' original colors, stirring or thinning paints, using spatulas or power mixing equipment.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 20684, 'Select paint according to company requirements and match paint colors, following specified color charts.', 'Core', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8518, 'Dispose of hazardous waste in an appropriate manner.', 'Core', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8521, 'Remove grease, dirt, paint, or rust from vehicle surfaces in preparation for paint application, using abrasives, solvents, brushes, blowtorches, washing tanks, or sandblasters.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8526, 'Spray prepared surfaces with specified amounts of primers and decorative or finish coatings.', 'Core', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8522, 'Pour paint into spray guns and adjust nozzles and paint mixes for proper paint flow and coating thickness.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8523, 'Monitor painting operations to identify flaws, such as blisters or streaks, and correct their causes.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 20685, 'Remove accessories, such as chrome or mirrors, from vehicles and mask other surfaces with tape or paper to protect them from paint.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 20686, 'Disassemble, clean, and reassemble sprayers or power equipment, using solvents, wire brushes, and cloths.', 'Core', 55, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8530, 'Select the correct spray gun system for the material being applied.', 'Core', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8533, 'Fill small dents or scratches with body fillers and smooth surfaces to prepare vehicles for painting.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8529, 'Apply rust-resistant undercoats and caulk and seal seams.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 20687, 'Sand and apply sealer to properly dried vehicle finish.', 'Core', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8524, 'Sand vehicle surfaces between coats of paint or primer to remove flaws and enhance adhesion for subsequent coats.', 'Core', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8537, 'Buff and wax the finished paintwork.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 20688, 'Clean equipment and work areas.', 'Core', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8531, 'Apply primer over any repairs made to vehicle surfaces.', 'Core', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8532, 'Adjust controls on infrared ovens, heat lamps, portable ventilators, or exhaust units to speed the drying of vehicles between coats.', 'Core', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8528, 'Allow the sprayed product to dry and touch up any missed spots.', 'Core', 57, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 20689, 'Operate lifting or moving devices to move equipment or materials to access areas to be painted.', 'Core', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8539, 'Set up portable equipment, such as ventilators, exhaust units, ladders, or scaffolding.', 'Core', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 20690, 'Use brush to hand-paint areas in need of retouching or unreachable with a spray gun.', 'Core', 55, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8534, 'Apply designs, lettering, or other identifying or decorative items to finished products, using paint brushes or paint sprayers.', 'Supplemental', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8538, 'Lay out logos, symbols, or designs on painted surfaces, according to blueprint specifications, using measuring instruments, stencils, or patterns.', 'Supplemental', 56, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9122.00', 8540, 'Verify paint consistency, using a viscosity meter.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9123.00', 12527, 'Apply coatings, such as paint, ink, or lacquer, to protect or decorate workpiece surfaces, using spray guns, pens, or brushes.', 'Core', 133, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9123.00', 12528, 'Examine finished surfaces of workpieces to verify conformance to specifications and retouch any defective areas.', 'Core', 131, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9123.00', 12529, 'Clean and maintain tools and equipment, using solvents, brushes, and rags.', 'Core', 132, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9123.00', 12530, 'Read job orders and inspect workpieces to determine work procedures and materials required.', 'Core', 131, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9123.00', 12531, 'Clean surfaces of workpieces in preparation for coating, using cleaning fluids, solvents, brushes, scrapers, steam, sandpaper, or cloth.', 'Core', 131, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9123.00', 12532, 'Rinse, drain, or wipe coated workpieces to remove excess coating material or to facilitate setting of finish coats on workpieces.', 'Core', 132, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9123.00', 12533, 'Place coated workpieces in ovens or dryers for specified times to dry or harden finishes.', 'Supplemental', 131, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9123.00', 12534, 'Select and mix ingredients to prepare coating substances according to specifications, using paddles or mechanical mixers.', 'Supplemental', 130, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9123.00', 12535, 'Melt or heat coating materials to specified temperatures.', 'Supplemental', 131, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9123.00', 12536, 'Conceal blemishes in workpieces, such as nicks and dents, using fillers such as putty.', 'Supplemental', 131, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9123.00', 12537, 'Immerse workpieces into coating materials for specified times.', 'Supplemental', 130, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9123.00', 12538, 'Cut out sections in surfaces of materials to be inlaid with decorative pieces, using patterns and knives or scissors.', 'Supplemental', 132, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9123.00', 12539, 'Position and glue decorative pieces in cutout sections of workpieces, following patterns.', 'Supplemental', 131, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12573, 'Manipulate valves, switches, and buttons, or key commands into control panels to start semiconductor processing cycles.', 'Core', 90, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12574, 'Maintain processing, production, and inspection information and reports.', 'Core', 88, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12575, 'Inspect materials, components, or products for surface defects and measure circuitry, using electronic test equipment, precision measuring instruments, microscope, and standard procedures.', 'Core', 90, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12576, 'Clean semiconductor wafers using cleaning equipment, such as chemical baths, automatic wafer cleaners, or blow-off wands.', 'Core', 91, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12577, 'Study work orders, instructions, formulas, and processing charts to determine specifications and sequence of operations.', 'Core', 88, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12578, 'Load and unload equipment chambers and transport finished product to storage or to area for further processing.', 'Core', 91, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12579, 'Clean and maintain equipment, including replacing etching and rinsing solutions and cleaning bath containers and work area.', 'Core', 89, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12580, 'Place semiconductor wafers in processing containers or equipment holders, using vacuum wand or tweezers.', 'Core', 91, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12581, 'Set, adjust, and readjust computerized or mechanical equipment controls to regulate power level, temperature, vacuum, and rotation speed of furnace, according to crystal growing specifications.', 'Supplemental', 91, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12582, 'Etch, lap, polish, or grind wafers or ingots to form circuitry and change conductive properties, using etching, lapping, polishing, or grinding equipment.', 'Supplemental', 89, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12583, 'Load semiconductor material into furnace.', 'Supplemental', 91, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12584, 'Monitor operation and adjust controls of processing machines and equipment to produce compositions with specific electronic properties, using computer terminals.', 'Supplemental', 89, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12585, 'Count, sort, and weigh processed items.', 'Supplemental', 90, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12586, 'Calculate etching time based on thickness of material to be removed from wafers or crystals.', 'Supplemental', 89, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12587, 'Inspect equipment for leaks, diagnose malfunctions, and request repairs.', 'Supplemental', 90, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12588, 'Align photo mask pattern on photoresist layer, expose pattern to ultraviolet light, and develop pattern, using specialized equipment.', 'Supplemental', 90, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12589, 'Stamp, etch, or scribe identifying information on finished component according to specifications.', 'Supplemental', 91, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12590, 'Operate saw to cut remelt into sections of specified size or to cut ingots into wafers.', 'Supplemental', 90, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12591, 'Scribe or separate wafers into dice.', 'Supplemental', 89, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12592, 'Connect reactor to computer, using hand tools and power tools.', 'Supplemental', 89, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12593, 'Mount crystal ingots or wafers on blocks or plastic laminate, using special mounting devices, to facilitate their positioning in the holding fixtures of sawing, drilling, grinding or sanding equipment.', 'Supplemental', 89, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12594, 'Attach ampoule to diffusion pump to remove air from ampoule, and seal ampoule, using blowtorch.', 'Supplemental', 89, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12595, 'Measure and weigh amounts of crystal growing materials, mix and grind materials, load materials into container, and monitor processing procedures to help identify crystal growing problems.', 'Supplemental', 90, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9141.00', 12596, 'Locate crystal axis of ingot, and draw orientation lines on ingot, using x-ray equipment, drill, and sanding machine.', 'Supplemental', 90, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19465, 'Create prints according to customer specifications and laboratory protocols.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19466, 'Examine developed prints for defects, such as broken lines, spots, or blurs.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19467, 'Fill tanks of processing machines with solutions such as developer, dyes, stop-baths, fixers, bleaches, or washes.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19468, 'Immerse film, negatives, paper, or prints in developing solutions, fixing solutions, and water to complete photographic development processes.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19469, 'Insert processed negatives and prints into envelopes for delivery to customers.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19470, 'Load circuit boards, racks or rolls of film, negatives, or printing paper into processing or printing machines.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19471, 'Load digital images onto computers directly from cameras or from storage devices, such as flash memory cards or universal serial bus (USB) devices.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19472, 'Maintain records, such as quantities or types of processing completed, materials used, or customer charges.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19473, 'Measure and mix chemicals to prepare solutions for processing, according to formulas.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19474, 'Monitor equipment operation to detect malfunctions.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19475, 'Operate machines to prepare circuit boards and to expose, develop, etch, fix, wash, dry, or print film or plates.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19476, 'Operate scanners or related computer equipment to digitize negatives, photographic prints, or other images.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19477, 'Operate special equipment to perform tasks such as transferring film to videotape or producing photographic enlargements.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19478, 'Place sensitized paper in frames of projection printers, photostats, or other reproduction machines.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19479, 'Produce color or black-and-white photographs, negatives, or slides, applying standard photographic reproduction techniques and procedures.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19480, 'Read work orders to determine required processes, techniques, materials, or equipment.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19481, 'Reprint originals for enlargement or in sections to be pieced together.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19482, 'Retouch photographic negatives or original prints to correct defects.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19483, 'Review computer-processed digital images for quality.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19484, 'Select digital images for printing, specify number of images to be printed, and direct to printer, using computer software.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19485, 'Set automatic timers, lens openings, and printer carriages to specified focus and exposure times and start exposure to duplicate originals, photographs, or negatives.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19486, 'Set or adjust machine controls, according to specifications, type of operation, or material requirements.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19487, 'Apply paint, using airbrushes, pens, artists'' brushes, cotton swabs, or gloved fingers to retouch or enhance negatives or photographs.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19488, 'Clean or maintain photoprocessing or darkroom equipment, using ultrasonic equipment or cleaning and rinsing solutions.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19489, 'Color photographs to produce natural, lifelike appearances, using oil colors and airbrushes.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19490, 'Dry prints or negatives using sponges, squeegees, mechanical air dryers, or drying cabinets.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19491, 'Examine drawings, negatives, or photographic prints to determine coloring, shading, accenting, or other changes required for retouching or restoration.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19492, 'Examine quality of film fades or dissolves for potential color corrections, using color analyzers.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19493, 'Expose filmstrips to progressively timed lights to compare effects of various exposure times.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19494, 'Ink borders or lettering on illustrations using pens, brushes, or drafting instruments.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19495, 'Mount original photographs, negatives, or other printed material in holders or vacuum frames beneath lights.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19496, 'Produce timed prints with separate densities or color settings for each scene of a production.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19497, 'Shade negatives or photographs with pencils to smooth facial contours, soften highlights, or conceal blemishes, stray hairs, or wrinkles.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19498, 'Splice broken or separated film and mount film on reels.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19499, 'Thread filmstrips through densitometers or sensitometers and expose film to light to determine density of film, necessary color corrections, or light sensitivity.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9151.00', 19500, 'Upload digital images onto Web sites for customers.', NULL, NULL, TO_DATE('2011-02-01', 'yyyy-mm-dd'), 'Analyst');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12607, 'Align and position materials being joined to ensure accurate application of adhesive or heat sealing.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12598, 'Adjust machine components according to specifications such as widths, lengths, and thickness of materials and amounts of glue, cement, or adhesive required.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12599, 'Monitor machine operations to detect malfunctions and report or resolve problems.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12604, 'Start machines, and turn valves or move controls to feed, admit, apply, or transfer materials and adhesives, and to adjust temperature, pressure, and time settings.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12601, 'Fill machines with glue, cement, or adhesives.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12605, 'Perform test production runs and make adjustments as necessary to ensure that completed products meet standards and specifications.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12597, 'Examine and measure completed materials or products to verify conformance to specifications, using measuring devices such as tape measures, gauges, or calipers.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12600, 'Read work orders and communicate with coworkers to determine machine and equipment settings and adjustments and supply and product specifications.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12609, 'Remove and stack completed materials or products, and restock materials to be joined.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12608, 'Observe gauges, meters, and control panels to obtain information about equipment temperatures and pressures, or the speed of feeders or conveyors.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12603, 'Maintain production records such as quantities, dimensions, and thicknesses of materials processed.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12606, 'Remove jammed materials from machines and readjust components as necessary to resume normal operations.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12602, 'Mount or load material such as paper, plastic, wood, or rubber in feeding mechanisms of cementing or gluing machines.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12611, 'Transport materials, supplies, and finished products between storage and work areas, using forklifts.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12610, 'Clean and maintain gluing and cementing machines, using solutions, lubricants, brushes, and scrapers.', 'Supplemental', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12612, 'Measure and mix ingredients to prepare glue.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9191.00', 12613, 'Depress pedals to lower electrodes that heat and seal edges of material.', 'Supplemental', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9192.00', 14367, 'Operate or tend machines to wash and remove impurities from items such as barrels or kegs, glass products, tin plate surfaces, dried fruit, pulp, animal stock, coal, manufactured articles, plastic, or rubber.', 'Core', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9192.00', 14368, 'Add specified amounts of chemicals to equipment at required times to maintain solution levels and concentrations.', 'Core', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9192.00', 14369, 'Drain, clean, and refill machines or tanks at designated intervals, using cleaning solutions or water.', 'Core', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9192.00', 14370, 'Measure, weigh, or mix cleaning solutions, using measuring tanks, calibrated rods or suction tubes.', 'Core', 70, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9192.00', 14371, 'Draw samples for laboratory analysis, or test solutions for conformance to specifications, such as acidity or specific gravity.', 'Supplemental', 70, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9192.00', 14372, 'Observe machine operations, gauges, or thermometers, and adjust controls to maintain specified conditions.', 'Supplemental', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9192.00', 14373, 'Set controls to regulate temperature and length of cycles, and start conveyors, pumps, agitators, and machines.', 'Supplemental', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9192.00', 14374, 'Examine and inspect machines to detect malfunctions.', 'Supplemental', 72, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9192.00', 14375, 'Record gauge readings, materials used, processing times, or test results in production logs.', 'Supplemental', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9192.00', 14376, 'Adjust, clean, and lubricate mechanical parts of machines, using hand tools and grease guns.', 'Supplemental', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9192.00', 14377, 'Load machines with objects to be processed and unload them after cleaning, placing them on conveyors or racks.', 'Supplemental', 72, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8542, 'Adjust machine or freezer speed and air intake to obtain desired consistency and amount of product.', 'Core', 108, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8543, 'Monitor pressure gauges, ammeters, flowmeters, thermometers, or products, and adjust controls to maintain specified conditions, such as feed rate, product consistency, temperature, air pressure, and machine speed.', 'Core', 108, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8544, 'Record temperatures, amounts of materials processed, or test results on report forms.', 'Core', 109, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8545, 'Read dials and gauges on panel control boards to ascertain temperatures, alkalinities, and densities of mixtures, and turn valves to obtain specified mixtures.', 'Core', 108, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8546, 'Correct machinery malfunctions by performing actions such as removing jams, and inform supervisors of malfunctions as necessary.', 'Core', 105, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8547, 'Start machinery, such as pumps, feeders, or conveyors, and turn valves to heat, admit, or transfer products, refrigerants, or mixes.', 'Core', 108, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8548, 'Assemble equipment, and attach pipes, fittings, or valves, using hand tools.', 'Core', 108, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8549, 'Scrape, dislodge, or break excess frost, ice, or frozen product from equipment to prevent accumulation, using hands and hand tools.', 'Core', 107, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8550, 'Weigh packages and adjust freezer air valves or switches on filler heads to obtain specified amounts of product in each container.', 'Supplemental', 107, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8551, 'Stir material with spoons or paddles to mix ingredients or allow even cooling and prevent coagulation.', 'Supplemental', 107, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8552, 'Start agitators to blend contents, or start beater, scraper, and expeller blades to mix contents with air and prevent sticking.', 'Supplemental', 108, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8553, 'Measure or weigh specified amounts of ingredients or materials, and load them into tanks, vats, hoppers, or other equipment.', 'Supplemental', 107, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8554, 'Load and position wrapping paper, sticks, bags, or cartons into dispensing machines.', 'Supplemental', 109, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8555, 'Insert forming fixtures, and start machines that cut frozen products into measured portions or specified shapes.', 'Supplemental', 105, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8556, 'Place or position containers into equipment, and remove containers after completion of cooling or freezing processes.', 'Supplemental', 109, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8557, 'Inspect and flush lines with solutions or steam, and spray equipment with sterilizing solutions.', 'Supplemental', 107, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8558, 'Position molds on conveyors, and measure and adjust level of fill, using depth gauges.', 'Supplemental', 108, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8559, 'Sample and test product characteristics such as specific gravity, acidity, and sugar content, using hydrometers, pH meters, or refractometers.', 'Supplemental', 106, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9193.00', 8560, 'Activate mechanical rakes to regulate flow of ice from storage bins to vats.', 'Supplemental', 107, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14378, 'Adjust depths and sizes of cuts by adjusting heights of worktables, or by adjusting machine-arm gauges.', 'Core', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14379, 'Engrave and print patterns, designs, etchings, trademarks, or lettering onto flat or curved surfaces of a wide variety of metal, glass, plastic, or paper items, using hand tools or hand-held power tools.', 'Core', 81, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14380, 'Position and clamp workpieces, plates, or rollers in holding fixtures.', 'Core', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14381, 'Determine machine settings, and move bars or levers to reproduce designs on rollers or plates.', 'Core', 81, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14382, 'Examine engraving for quality of cut, burrs, rough spots, and irregular or incomplete engraving.', 'Core', 81, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14383, 'Measure and compute dimensions of lettering, designs, or patterns to be engraved.', 'Core', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14384, 'Start machines and lower cutting tools to beginning points on patterns.', 'Core', 78, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14385, 'Clean and polish engraved areas.', 'Core', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14386, 'Examine sketches, diagrams, samples, blueprints, or photographs to decide how designs are to be etched, cut, or engraved onto workpieces.', 'Core', 81, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14387, 'Select and mount wheels and miters on lathes, and equip lathes with water to cool wheels and prevent dust when grinding glass.', 'Supplemental', 79, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14388, 'Prepare etching chemicals according to formulas, diluting acid with water to obtain solutions of specified concentration.', 'Supplemental', 79, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14389, 'Observe actions of cutting tools through microscopes and adjust stylus movement to ensure accurate reproduction.', 'Supplemental', 79, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14390, 'Reduce artwork to be used, using reduction cameras.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14391, 'Sandblast exposed areas of glass to cut designs in surfaces, using spray guns.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14392, 'Set reduction scales to attain specified sizes of reproduction on workpieces, and set pantograph controls for required heights, depths, and widths of cuts.', 'Supplemental', 81, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14393, 'Brush or smear abrasives on cutting wheels.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14394, 'Neutralize workpieces to remove acid, wax, or enamel, using water, solvents, brushes, or specialized machines.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14395, 'Inspect etched work for depth of etching, uniformity, and defects, using calibrated microscopes, gauges, fingers, or magnifying lenses.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14396, 'Prepare workpieces for etching or engraving by cutting, sanding, cleaning, polishing, or treating them with wax, acid resist, lime, etching powder, or light-sensitive enamel.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14397, 'Insert cutting tools or bits into machines and secure them with wrenches.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14398, 'Print proofs or examine designs to verify accuracy of engraving, and rework engraving as required.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14399, 'Transfer image to workpiece, using contact printer, pantograph stylus, silkscreen printing device, or stamp pad.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14400, 'Sketch, trace, or scribe layout lines and designs on workpieces, plates, dies, or rollers, using compasses, scribers, gravers, or pencils.', 'Supplemental', 81, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14401, 'Guide stylus over template, causing cutting tool to duplicate design or letters on workpiece.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14402, 'Remove completed workpieces and place them in trays.', 'Supplemental', 77, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14403, 'Carve designs and letters onto metal for transfer to other surfaces.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14404, 'Remove wax or tape from etched glassware by using a stylus or knife, or by immersing ware in hot water.', 'Supplemental', 81, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14405, 'Select and insert required templates into pattern frames beneath the stylus of a machine cutting tool or router.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14406, 'Cut outlines of impressions with gravers, and remove excess material with knives.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14407, 'Fill etched characters with opaque paste to improve readability.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14408, 'Brush or wipe acid over engraving to darken or highlight inscriptions.', 'Supplemental', 79, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9194.00', 14409, 'Expose workpieces to acid to develop etch patterns such as designs, lettering, or figures.', 'Supplemental', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12615, 'Verify depths and dimensions of cuts or carvings to ensure adherence to specifications, blueprints, or models, using measuring instruments.', 'Core', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12621, 'Move fingers over surfaces of carvings to ensure smoothness of finish.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12619, 'Shape, trim, or touch up roughed-out designs with appropriate tools to finish carvings.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12616, 'Lay out designs or dimensions from sketches or blueprints on stone surfaces, by freehand or by transferring them from tracing paper, using scribes or chalk and measuring instruments.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12624, 'Cut, shape, and finish rough blocks of building or monumental stone, according to diagrams or patterns.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12618, 'Drill holes and cut or carve moldings and grooves in stone, according to diagrams and patterns.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12620, 'Select chisels, pneumatic or surfacing tools, or sandblasting nozzles and determine sequence of use.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12617, 'Study artistic objects or graphic materials, such as models, sketches, or blueprints, to plan carving or cutting techniques.', 'Supplemental', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12614, 'Carve designs or figures in full or bas relief on stone, employing knowledge of stone carving techniques and sense of artistry to produce carvings consistent with designers'' plans.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12622, 'Carve rough designs freehand or by chipping along marks on stone, using mallets and chisels or pneumatic tools.', 'Supplemental', 92, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12623, 'Guide nozzles over stone, following stencil outlines, or chip along marks to create designs or to work surfaces down to specified finishes.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12625, 'Smooth surfaces of carvings, using rubbing stones.', 'Supplemental', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12628, 'Load sandblasting equipment with abrasives, attach nozzles to hoses, and turn valves to admit compressed air and activate jets.', 'Supplemental', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12629, 'Dress stone surfaces, using bushhammers.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12626, 'Remove or add stencils during blasting to create differing cut depths, intricate designs, or rough, pitted finishes.', 'Supplemental', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.03', 12627, 'Copy drawings on rough clay or plaster models.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12632, 'Heat glass to pliable stage, using gas flames or ovens and rotating glass to heat it uniformly.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12630, 'Inspect, weigh, and measure products to verify conformance to specifications, using instruments such as micrometers, calipers, magnifiers, or rulers.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12631, 'Record manufacturing information, such as quantities, sizes, or types of goods produced.', 'Core', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12646, 'Place glass into dies or molds of presses and control presses to form products, such as glassware components or optical blanks.', 'Supplemental', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12644, 'Spray or swab molds with oil solutions to prevent adhesion of glass.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12633, 'Blow tubing into specified shapes to prevent glass from collapsing, using compressed air or own breath, or blow and rotate gathers in molds or on boards to obtain final shapes.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 20829, 'Operate electric kilns that heat and mold glass sheets to the shape and curve of metal jigs.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12638, 'Determine types and quantities of glass required to fabricate products.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12634, 'Set up and adjust machine press stroke lengths and pressures and regulate oven temperatures, according to glass types to be processed.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12635, 'Shape, bend, or join sections of glass, using paddles, pressing and flattening hand tools, or cork.', 'Supplemental', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12647, 'Design and create glass objects, using blowpipes and artisans'' hand tools and equipment.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12641, 'Place electrodes in tube ends and heat them with glass burners to fuse them into place.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12649, 'Operate and maintain finishing machines to grind, drill, sand, bevel, decorate, wash, or polish glass or glass products.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12648, 'Repair broken scrolls by replacing them with new sections of tubing.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12637, 'Develop sketches of glass products into blueprint specifications, applying knowledge of glass technology and glass blowing.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12640, 'Superimpose bent tubing on asbestos patterns to ensure accuracy.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12645, 'Cut lengths of tubing to specified sizes, using files or cutting wheels.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12643, 'Strike necks of finished articles to separate articles from blowpipes.', 'Supplemental', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.04', 12639, 'Place rubber hoses on ends of tubing and charge tubing with gas.', 'Supplemental', 66, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15114, 'Press thumbs into centers of revolving clay to form hollows, and press on the inside and outside of emerging clay cylinders with hands and fingers, gradually raising and shaping clay to desired forms and sizes.', 'Core', 179, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15115, 'Adjust wheel speeds according to the feel of the clay as pieces enlarge and walls become thinner.', 'Core', 179, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15116, 'Mix and apply glazes, and load glazed pieces into kilns for firing.', 'Core', 179, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15117, 'Position balls of clay in centers of potters'' wheels, and start motors or pump treadles with feet to revolve wheels.', 'Core', 179, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15118, 'Raise and shape clay into wares such as vases and pitchers, on revolving wheels, using hands, fingers, and thumbs.', 'Core', 179, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15119, 'Prepare work for sale or exhibition, and maintain relationships with retail, pottery, art, and resource networks that can facilitate sale or exhibition of work.', 'Core', 179, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15120, 'Smooth surfaces of finished pieces, using rubber scrapers and wet sponges.', 'Core', 178, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15121, 'Design clay forms and molds, and decorations for forms.', 'Core', 179, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15122, 'Move pieces from wheels so that they can dry.', 'Core', 176, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15123, 'Pull wires through bases of articles and wheels to separate finished pieces.', 'Core', 179, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15124, 'Examine finished ware for defects and measure dimensions, using rule and thickness gauge.', 'Core', 178, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15125, 'Perform test-fires of pottery to determine how to achieve specific colors and textures.', 'Core', 179, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15126, 'Maintain supplies of tools, equipment, and materials, and order additional supplies as needed.', 'Core', 179, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15127, 'Verify accuracy of shapes and sizes of objects, using calipers and templates.', 'Core', 178, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15128, 'Operate drying chambers to dry or finish molded ceramic ware.', 'Supplemental', 177, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15129, 'Start machine units and conveyors and observe lights and gauges on panel board to verify operational efficiency.', 'Supplemental', 178, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15130, 'Adjust pressures, temperatures, and trimming tool settings as required.', 'Supplemental', 173, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15131, 'Operate pug mills to blend and extrude clay.', 'Supplemental', 178, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15132, 'Operate jigger machines to form ceramic ware, such as bowls, cups, plates, and saucers.', 'Supplemental', 175, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.05', 15133, 'Teach pottery classes.', 'Supplemental', 178, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12655, 'Read work orders or examine parts to determine parts or sections of products to be produced.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12662, 'Trim or remove excess material, using scrapers, knives, or band saws.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12653, 'Pour, pack, spread, or press plaster, concrete, liquid plastic, or other materials into or around models or molds.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12675, 'Engrave or stamp identifying symbols, letters, or numbers on products.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12650, 'Brush or spray mold surfaces with parting agents or insert paper into molds to ensure smoothness and prevent sticking or seepage.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12673, 'Assemble, insert, and adjust wires, tubes, cores, fittings, rods, or patterns into molds, using hand tools and depth gauges.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12651, 'Clean, finish, and lubricate molds and mold parts.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12652, 'Separate models or patterns from molds and examine products for accuracy.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12657, 'Set the proper operating temperature for each casting.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12656, 'Load or stack filled molds in ovens, dryers, or curing boxes, or on storage racks or carts.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12663, 'Align and assemble parts to produce completed products, using gauges and hand tools.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12654, 'Operate and adjust controls of heating equipment to melt material or to cure, dry, or bake filled molds.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12661, 'Select sizes and types of molds according to instructions.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12664, 'Withdraw cores or other loose mold members after castings solidify.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12669, 'Patch broken edges or fractures, using clay or plaster.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12674, 'Repair mold defects, such as cracks or broken edges, using patterns, mold boxes, or hand tools.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12658, 'Measure and cut products to specified dimensions, using measuring and cutting instruments.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12671, 'Smooth surfaces of molds, using scraping tools or sandpaper.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12672, 'Measure ingredients and mix molding, casting material, or sealing compounds to prescribed consistencies, according to formulas.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12659, 'Remove excess materials and level and smooth wet mold mixtures.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12677, 'Operate molding machines that compact sand in flasks to form molds.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12676, 'Place forms around models and separately immerse each half portion of a model in plaster, wax, or other mold-making materials.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12667, 'Verify dimensions of products, using measuring instruments, such as calipers, vernier gauges, or protractors.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12666, 'Construct or form molds for use in casting metal, clay, or plaster objects, using plaster, fiberglass, rubber, casting machines, patterns, or flasks.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12665, 'Bore holes or cut grates, risers, or pouring spouts in molds, using power tools.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12670, 'Locate and scribe parting lines on patterns, using measuring instruments, such as calipers, squares, or depth gauges.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12668, 'Tap or tilt molds to ensure uniform distribution of materials.', 'Supplemental', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9195.07', 12660, 'Melt metal pieces, using torches, and cast products, such as inlays and crowns, using centrifugal casting machines.', 'Supplemental', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9196.00', 12678, 'Examine completed work to detect defects and verify conformance to work orders, and adjust machinery as necessary to correct production problems.', 'Core', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9196.00', 12679, 'Start machines and move controls to regulate tension on pressure rolls, to synchronize speed of machine components, and to adjust temperatures of glue or paraffin.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9196.00', 12680, 'Adjust guide assemblies, forming bars, and folding mechanisms according to specifications, using hand tools.', 'Core', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9196.00', 12681, 'Install attachments to machines for gluing, folding, printing, or cutting.', 'Supplemental', 95, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9196.00', 12682, 'Measure, space, and set saw blades, cutters, and perforators, according to product specifications.', 'Supplemental', 93, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9196.00', 12683, 'Observe operation of various machines to detect and correct machine malfunctions such as improper forming, glue flow, or pasteboard tension.', 'Supplemental', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9196.00', 12684, 'Stamp products with information such as dates, using hand stamps or automatic stamping devices.', 'Supplemental', 95, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9196.00', 12685, 'Place rolls of paper or cardboard on machine feed tracks, and thread paper through gluing, coating, and slitting rollers.', 'Supplemental', 94, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9196.00', 12686, 'Fill glue and paraffin reservoirs, and position rollers to dispense glue onto paperboard.', 'Supplemental', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9196.00', 12687, 'Cut products to specified dimensions, using hand or power cutters.', 'Supplemental', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9196.00', 12688, 'Monitor finished cartons as they drop from forming machines into rotating hoppers and into gravity feed chutes to prevent jamming.', 'Supplemental', 95, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9196.00', 12689, 'Disassemble machines to maintain, repair, or replace broken or worn parts, using hand or power tools.', 'Supplemental', 96, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9196.00', 12690, 'Remove finished cores, and stack or place them on conveyors for transfer to other work areas.', 'Supplemental', 95, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9196.00', 12691, 'Lift tote boxes of finished cartons, and dump cartons into feed hoppers.', 'Supplemental', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9196.00', 12692, 'Load automatic stapling mechanisms.', 'Supplemental', 97, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14410, 'Depress pedals to rotate drums, and wind specified numbers of plies around drums to form tire bodies.', 'Core', 70, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14411, 'Start rollers that bond tread and plies as drums revolve.', 'Supplemental', 72, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14412, 'Activate bead setters that press prefabricated beads onto plies.', 'Supplemental', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14413, 'Inspect worn tires for faults, cracks, cuts and nail holes, and to determine if tires are suitable for retreading.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14414, 'Cut plies at splice points, and press ends together to form continuous bands.', 'Supplemental', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14415, 'Align treads with guides, start drums to wind treads onto plies, and slice ends.', 'Supplemental', 69, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14416, 'Position rollers that turn ply edges under and over beads, or use steel rods to turn ply edges.', 'Supplemental', 70, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14417, 'Position ply stitcher rollers and drums according to width of stock, using hand tools and gauges.', 'Supplemental', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14418, 'Build semi-raw rubber treads onto buffed tire casings to prepare tires for vulcanization in recapping or retreading processes.', 'Supplemental', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14419, 'Wind chafers and breakers onto plies.', 'Supplemental', 72, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14420, 'Pull plies from supply racks, and align plies with edges of drums.', 'Supplemental', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14421, 'Roll camelbacks onto casings by hand, and cut camelbacks, using knives.', 'Supplemental', 70, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14422, 'Clean and paint completed tires.', 'Supplemental', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14423, 'Fit inner tubes and final layers of rubber onto tires.', 'Supplemental', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14424, 'Rub cement sticks on drum edges to provide adhesive surfaces for plies.', 'Supplemental', 71, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14425, 'Fill cuts and holes in tires, using hot rubber.', 'Supplemental', 74, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14426, 'Brush or spray solvents onto plies to ensure adhesion, and repeat process as specified, alternating direction of each ply to strengthen tires.', 'Supplemental', 72, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14427, 'Roll hand rollers over rebuilt casings, exerting pressure to ensure adhesion between camelbacks and casings.', 'Supplemental', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14428, 'Measure tires to determine mold size requirements.', 'Supplemental', 70, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14429, 'Depress pedals to collapse drums after processing is complete.', 'Supplemental', 70, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14430, 'Trim excess rubber and imperfections during retreading processes.', 'Supplemental', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9197.00', 14431, 'Place tires into molds for new tread.', 'Supplemental', 73, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12699, 'Load and unload items from machines, conveyors, and conveyances.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12693, 'Operate machinery used in the production process, or assist machine operators.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12706, 'Place products in equipment or on work surfaces for further processing, inspecting, or wrapping.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12694, 'Examine products to verify conformance to quality standards.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12703, 'Start machines or equipment to begin production processes.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12695, 'Observe equipment operations so that malfunctions can be detected, and notify operators of any malfunctions.', 'Core', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12707, 'Remove products, machine attachments, or waste material from machines.', 'Core', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12696, 'Lift raw materials, finished products, and packed items, manually or using hoists.', 'Core', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12710, 'Transfer finished products, raw materials, tools, or equipment between storage and work areas of plants and warehouses, by hand or using hand trucks or powered lift trucks.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12708, 'Pack and store materials and products.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12700, 'Help production workers by performing duties of lesser skill, such as supplying or holding materials or tools, or cleaning work areas and equipment.', 'Core', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12697, 'Count finished products to determine if product orders are complete.', 'Supplemental', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12713, 'Measure amounts of products, lengths of extruded articles, or weights of filled containers to ensure conformance to specifications.', 'Supplemental', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12704, 'Separate products according to weight, grade, size, or composition of materials used to produce them.', 'Supplemental', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12705, 'Turn valves to regulate flow of liquids or air, to reverse machines, to start pumps, or to regulate equipment.', 'Supplemental', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12698, 'Mark or tag identification on parts.', 'Supplemental', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12721, 'Dump materials such as prepared ingredients into machine hoppers prior to mixing.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12716, 'Mix ingredients according to specified procedures or formulas.', 'Supplemental', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12709, 'Tie products in bundles for further processing or shipment, following prescribed procedures.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12702, 'Record information, such as the number of products tested, meter readings, or dates and times of product production.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12715, 'Read gauges or charts, and record data obtained.', 'Supplemental', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12720, 'Unclamp and hoist full reels from braiding, winding, or other fabricating machines, using power hoists.', 'Supplemental', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12711, 'Signal coworkers to direct them to move products during the production process.', 'Supplemental', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12701, 'Clean and lubricate equipment.', 'Supplemental', 90, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12712, 'Prepare raw materials for processing.', 'Supplemental', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12725, 'Perform minor repairs to machines, such as replacing damaged or worn parts.', 'Supplemental', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12723, 'Change machine gears, using wrenches.', 'Supplemental', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12726, 'Attach slings, ropes, or cables to objects such as pipes, hoses, or bundles.', 'Supplemental', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12717, 'Position spouts or chutes of storage bins so that containers can be filled.', 'Supplemental', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12719, 'Wash work areas, machines, equipment, vehicles, or products.', 'Supplemental', 91, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12718, 'Fold products and product parts during processing.', 'Supplemental', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12722, 'Break up defective products for reprocessing.', 'Supplemental', 87, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12714, 'Thread ends of items such as thread, cloth, and lace through needles and rollers, and around take-up tubes.', 'Supplemental', 89, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9198.00', 12724, 'Cut or break flashing from materials or products.', 'Supplemental', 88, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17872, 'Sort materials, such as metals, glass, wood, paper or plastics, into appropriate containers for recycling.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17884, 'Clean recycling yard by sweeping, raking, picking up broken glass and loose paper debris, or moving barrels and bins.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17878, 'Operate forklifts, pallet jacks, power lifts, or front-end loaders to load bales, bundles, or other heavy items onto trucks for shipping to smelters or other recycled materials processing facilities.', 'Core', 66, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17882, 'Sort metals to separate high-grade metals, such as copper, brass, and aluminum, for recycling.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17886, 'Clean, inspect, or lubricate recyclable collection equipment or perform routine maintenance or minor repairs on recycling equipment, such as star gears, finger sorters, destoners, belts, and grinders.', 'Core', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17880, 'Operate shredders to reclaim steel from discarded appliances.', 'Supplemental', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17885, 'Collect and sort recyclable construction materials, such as concrete, drywall, plastics, or wood, into containers.', 'Supplemental', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17871, 'Extract chemicals from discarded appliances, such as air conditioners or refrigerators, using specialized machinery, such as refrigerant recovery equipment.', 'Supplemental', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17874, 'Deposit recoverable materials into chutes or place materials on conveyor belts.', 'Supplemental', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17877, 'Operate balers to compress recyclable materials into bundles or bales.', 'Supplemental', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17883, 'Clean materials, such as metals, according to recycling requirements.', 'Supplemental', 63, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17881, 'Record logs of recycled materials or waste chemicals removed from products.', 'Supplemental', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17875, 'Dismantle wrecked vehicles by removing parts and labeling and sorting parts into containers.', 'Supplemental', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17879, 'Operate processing equipment, such as fiber-sorters and grinders, to sort, crush, or grind recyclable materials.', 'Supplemental', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17870, 'Cut discarded products, such as appliances and automobiles, into small pieces using saws, blow torches, or other hand or power tools.', 'Supplemental', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17873, 'Collect recyclable materials from curbside for delivery to designated facilities.', 'Supplemental', 64, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17876, 'Operate automated refuse or manual recycling collection vehicles.', 'Supplemental', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('51-9199.01', 17887, 'Remove copper from circuit boards.', 'Supplemental', 65, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1011.00', 14432, 'Distribute cargo in such a manner that space use is maximized.', 'Core', 83, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1011.00', 14433, 'Calculate load weights for different aircraft compartments, using charts and computers.', 'Core', 80, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1011.00', 14434, 'Direct ground crews in the loading, unloading, securing, or staging of aircraft cargo or baggage.', 'Core', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1011.00', 14435, 'Determine the quantity and orientation of cargo and compute an aircraft''s center of gravity.', 'Supplemental', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1011.00', 14436, 'Accompany aircraft as a member of the flight crew to monitor and handle cargo in flight.', 'Supplemental', 82, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 20830, 'Maintain a safe working environment by monitoring safety procedures and equipment.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8563, 'Review work throughout the work process and at completion to ensure that it has been performed properly.', 'Core', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8566, 'Inform designated employees or departments of items loaded or problems encountered.', 'Core', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8567, 'Examine freight to determine loading sequences.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8562, 'Collaborate with workers and managers to solve work-related problems.', 'Core', 95, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8565, 'Check specifications of materials loaded or unloaded against information contained in work orders.', 'Core', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8561, 'Plan work schedules and assign duties to maintain adequate staff for effective performance of activities and response to fluctuating workloads.', 'Core', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8564, 'Transmit and explain work orders to laborers.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8570, 'Prepare and maintain work records and reports of information such as employee time and wages, daily receipts, or inspection results.', 'Core', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8573, 'Inspect equipment for wear and for conformance to specifications.', 'Core', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8579, 'Estimate material, time, and staffing requirements for a given project, based on work orders, job specifications, and experience.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8571, 'Conduct staff meetings to relay general information or to address specific topics, such as safety.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8568, 'Evaluate employee performance and prepare performance appraisals.', 'Core', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8576, 'Assess training needs of staff and arrange for or provide appropriate instruction.', 'Core', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8574, 'Resolve personnel problems, complaints, or formal grievances when possible, or refer them to higher-level supervisors for resolution.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8575, 'Recommend or initiate personnel actions, such as promotions, transfers, or disciplinary measures.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8582, 'Participate in the hiring process by reviewing credentials, conducting interviews, or making hiring decisions or recommendations.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8581, 'Inspect job sites to determine the extent of maintenance or repairs needed.', 'Core', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8569, 'Perform the same work duties as those supervised or perform more difficult or skilled tasks or assist in their performance.', 'Core', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8583, 'Inventory supplies and requisition or purchase additional items, as necessary.', 'Core', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8572, 'Counsel employees in work-related activities, personal growth, or career development.', 'Core', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8577, 'Schedule times of shipment and modes of transportation for materials.', 'Supplemental', 97, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8578, 'Quote prices to customers.', 'Supplemental', 96, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.00', 8580, 'Provide assistance in balancing books, tracking, monitoring, or projecting a unit''s budget needs and in developing unit policies and procedures.', 'Supplemental', 95, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17888, 'Oversee recycling pick-up or drop-off programs to ensure compliance with community ordinances.', 'Core', 58, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17907, 'Maintain logs of recycling materials received or shipped to processing companies.', 'Core', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17889, 'Supervise recycling technicians, community service workers, or other recycling operations employees or volunteers.', 'Core', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17910, 'Review customer requests for service to determine service needs and deploy appropriate resources to provide service.', 'Core', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17909, 'Provide training to recycling technicians or community service workers on topics such as safety, solid waste processing, or general recycling operations.', 'Core', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17905, 'Identify or investigate new opportunities for materials to be collected and recycled.', 'Core', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17890, 'Assign truck drivers or recycling technicians to routes.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17893, 'Create or manage recycling operations budgets.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17908, 'Prepare bills of lading, statements of shipping records, or customer receipts related to recycling or hazardous material services.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17906, 'Inspect physical condition of recycling or hazardous waste facility for compliance with safety, quality, and service standards.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17899, 'Negotiate contracts with waste management or other firms.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17892, 'Coordinate shipments of recycling materials with shipping brokers or processing companies.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17901, 'Operate recycling processing equipment, such as sorters, balers, crushers, and granulators to sort and process materials.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17900, 'Operate fork lifts, skid loaders, or trucks to move or store recyclable materials.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17904, 'Schedule movement of recycling materials into and out of storage areas.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17902, 'Oversee campaigns to promote recycling or waste reduction programs in communities or private companies.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17891, 'Coordinate recycling collection schedules to optimize service and efficiency.', 'Supplemental', 58, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17895, 'Develop community or corporate recycling plans and goals to minimize waste and conform to resource constraints.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17903, 'Prepare grant applications to fund recycling programs or program enhancements.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17897, 'Investigate violations of solid waste or recycling ordinances.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17896, 'Implement grant-funded projects, monitoring and reporting progress in accordance with sponsoring agency requirements.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17898, 'Make presentations to educate the public on how to recycle or on the environmental advantages of recycling.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1021.01', 17894, 'Design community solid and hazardous waste management programs.', 'Supplemental', 59, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8584, 'Enforce safety rules and regulations.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8585, 'Plan work assignments and equipment allocations to meet transportation, operations or production goals.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8587, 'Direct workers in transportation or related services, such as pumping, moving, storing, or loading or unloading of materials or people.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8589, 'Review orders, production schedules, blueprints, or shipping or receiving notices to determine work sequences and material shipping dates, types, volumes, or destinations.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8599, 'Inspect or test materials, stock, vehicles, equipment, or facilities to ensure that they are safe, free of defects, and consistent with specifications.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8586, 'Confer with customers, supervisors, contractors, or other personnel to exchange information or to resolve problems.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 20455, 'Monitor field work to ensure proper performance and use of materials.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8601, 'Dispatch personnel and vehicles in response to telephone or radio reports of emergencies.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8605, 'Drive vehicles or operate machines or equipment to complete work assignments or to assist workers.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8598, 'Plan and establish transportation routes.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8592, 'Maintain or verify records of time, materials, expenditures, or crew activities.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8593, 'Interpret transportation or tariff regulations, shipping orders, safety regulations, or company policies and procedures for workers.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8595, 'Prepare, compile, and submit reports on work activities, operations, production, or work-related accidents.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8588, 'Resolve worker problems or collaborate with employees to assist in problem resolution.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8596, 'Recommend or implement personnel actions, such as employee selection, evaluation, rewards, or disciplinary actions.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8602, 'Perform or schedule repairs or preventive maintenance of vehicles or other equipment.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8594, 'Explain and demonstrate work tasks to new workers or assign training tasks to experienced workers.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8597, 'Requisition needed personnel, supplies, equipment, parts, or repair services.', 'Core', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8591, 'Recommend and implement measures to improve worker motivation, equipment performance, work methods, or customer services.', 'Core', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8603, 'Examine, measure, or weigh cargo or materials to determine specific handling requirements.', 'Supplemental', 101, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8604, 'Assist workers in tasks such as coupling railroad cars or loading vehicles.', 'Supplemental', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-1031.00', 8600, 'Compute or estimate cash, payroll, transportation, personnel, or storage requirements.', 'Supplemental', 100, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10564, 'Work as part of a flight team with other crew members, especially during takeoffs and landings.', 'Core', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10562, 'Use instrumentation to guide flights when visibility is poor.', 'Core', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10568, 'Start engines, operate controls, and pilot airplanes to transport passengers, mail, or freight, adhering to flight plans, regulations, and procedures.', 'Core', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10565, 'Contact control towers for takeoff clearances, arrival instructions, and other information, using radio equipment.', 'Core', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10567, 'Monitor gauges, warning devices, and control panels to verify aircraft performance and to regulate engine speed.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10563, 'Respond to and report in-flight emergencies and malfunctions.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10566, 'Steer aircraft along planned routes, using autopilot and flight management computers.', 'Core', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10570, 'Check passenger and cargo distributions and fuel amounts to ensure that weight and balance specifications are met.', 'Core', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10571, 'Monitor engine operation, fuel consumption, and functioning of aircraft systems during flights.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10569, 'Inspect aircraft for defects and malfunctions, according to pre-flight checklists.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10575, 'Choose routes, altitudes, and speeds that will provide the fastest, safest, and smoothest flights.', 'Core', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10572, 'Confer with flight dispatchers and weather forecasters to keep abreast of flight conditions.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10576, 'Direct activities of aircraft crews during flights.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10577, 'Brief crews about flight details, such as destinations, duties, and responsibilities.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10574, 'Order changes in fuel supplies, loads, routes, or schedules to ensure safety of flights.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10578, 'Record in log books information such as flight times, distances flown, and fuel consumption.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10579, 'Make announcements regarding flights, using public address systems.', 'Core', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10581, 'Perform minor maintenance work, or arrange for major maintenance.', 'Supplemental', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 20312, 'Test and evaluate the performance of new aircraft.', 'Supplemental', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10573, 'Coordinate flight activities with ground crews and air traffic control and inform crew members of flight and test procedures.', 'Supplemental', 53, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10580, 'File instrument flight plans with air traffic control to ensure that flights are coordinated with other air traffic.', 'Supplemental', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10583, 'Conduct in-flight tests and evaluations at specified altitudes and in all types of weather to determine the receptivity and other characteristics of equipment and systems.', 'Supplemental', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10582, 'Instruct other pilots and student pilots in aircraft operations and the principles of flight.', 'Supplemental', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10586, 'Plan and formulate flight activities and test schedules and prepare flight evaluation reports.', 'Supplemental', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10585, 'Load smaller aircraft, handling passenger luggage and supervising refueling.', 'Supplemental', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2011.00', 10584, 'Evaluate other pilots or pilot-license applicants for proficiency.', 'Supplemental', 52, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10595, 'Use instrumentation to pilot aircraft when visibility is poor.', 'Core', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10589, 'Start engines, operate controls, and pilot airplanes to transport passengers, mail, or freight according to flight plans, regulations, and procedures.', 'Core', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10590, 'Monitor engine operation, fuel consumption, and functioning of aircraft systems during flights.', 'Core', 100, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10587, 'Check aircraft prior to flights to ensure that the engines, controls, instruments, and other systems are functioning properly.', 'Core', 100, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10591, 'Consider airport altitudes, outside temperatures, plane weights, and wind speeds and directions to calculate the speed needed to become airborne.', 'Core', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10588, 'Contact control towers for takeoff clearances, arrival instructions, and other information, using radio equipment.', 'Core', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10593, 'Obtain and review data such as load weights, fuel supplies, weather conditions, and flight schedules to determine flight plans and identify needed changes.', 'Core', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10604, 'File instrument flight plans with air traffic control so that flights can be coordinated with other air traffic.', 'Core', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10596, 'Check baggage or cargo to ensure that it has been loaded correctly.', 'Core', 100, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10592, 'Order changes in fuel supplies, loads, routes, or schedules to ensure safety of flights.', 'Core', 100, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10594, 'Plan flights according to government and company regulations, using aeronautical charts and navigation instruments.', 'Core', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10598, 'Choose routes, altitudes, and speeds that will provide the fastest, safest, and smoothest flights.', 'Core', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 20831, 'Co-pilot aircraft or perform captain''s duties as required.', 'Core', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10599, 'Coordinate flight activities with ground crews and air traffic control, and inform crew members of flight and test procedures.', 'Core', 100, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10597, 'Request changes in altitudes or routes as circumstances dictate.', 'Core', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10600, 'Write specified information in flight records, such as flight times, altitudes flown, and fuel consumption.', 'Core', 100, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10607, 'Supervise other crew members.', 'Core', 100, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10609, 'Fly with other pilots or pilot-license applicants to evaluate their proficiency.', 'Core', 100, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10606, 'Rescue and evacuate injured persons.', 'Supplemental', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10602, 'Instruct other pilots and student pilots in aircraft operations.', 'Supplemental', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10601, 'Teach company regulations and procedures to other pilots.', 'Supplemental', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10608, 'Perform minor aircraft maintenance and repair work, or arrange for major maintenance.', 'Supplemental', 100, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10605, 'Conduct in-flight tests and evaluations at specified altitudes and in all types of weather to determine the receptivity and other characteristics of equipment and systems.', 'Supplemental', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10610, 'Plan and formulate flight activities and test schedules and prepare flight evaluation reports.', 'Supplemental', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10611, 'Pilot airplanes or helicopters over farmlands at low altitudes to dust or spray fields with fertilizers, fungicides, or pesticides.', 'Supplemental', 98, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2012.00', 10612, 'Check the flight performance of new and experimental planes.', 'Supplemental', 99, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12731, 'Inform pilots about nearby planes or potentially hazardous conditions, such as weather, speed and direction of wind, or visibility problems.', 'Core', 159, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12728, 'Issue landing and take-off authorizations or instructions.', 'Core', 158, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12735, 'Transfer control of departing flights to traffic control centers and accept control of arriving flights.', 'Core', 158, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12732, 'Provide flight path changes or directions to emergency landing fields for pilots traveling in bad weather or in emergency situations.', 'Core', 157, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12733, 'Alert airport emergency services in cases of emergency or when aircraft are experiencing difficulties.', 'Core', 155, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12729, 'Monitor or direct the movement of aircraft within an assigned air space or on the ground at airports to minimize delays and maximize safety.', 'Core', 158, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12734, 'Direct pilots to runways when space is available or direct them to maintain a traffic pattern until there is space for them to land.', 'Core', 158, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12730, 'Monitor aircraft within a specific airspace, using radar, computer equipment, or visual references.', 'Core', 157, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12736, 'Direct ground traffic, including taxiing aircraft, maintenance or baggage vehicles, or airport workers.', 'Core', 157, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12739, 'Contact pilots by radio to provide meteorological, navigational, or other information.', 'Core', 159, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12738, 'Maintain radio or telephone contact with adjacent control towers, terminal control units, or other area control centers to coordinate aircraft movement.', 'Core', 156, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12737, 'Determine the timing or procedures for flight vector changes.', 'Core', 157, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12740, 'Initiate or coordinate searches for missing aircraft.', 'Core', 159, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 20691, 'Provide on-the-job training to new air traffic controllers.', 'Core', 159, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12741, 'Check conditions and traffic at different altitudes in response to pilots'' requests for altitude changes.', 'Core', 156, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12742, 'Relay air traffic information, such as courses, altitudes, or expected arrival times, to control centers.', 'Core', 157, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12744, 'Inspect, adjust, or control radio equipment or airport lights.', 'Core', 156, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12743, 'Compile information about flights from flight plans, pilot reports, radar, or observations.', 'Core', 155, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12747, 'Organize flight plans or traffic management plans to prepare for planes about to enter assigned airspace.', 'Core', 157, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12748, 'Review records or reports for clarity and completeness and maintain records or reports as required under federal law.', 'Core', 156, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12749, 'Complete daily activity reports and keep records of messages from aircraft.', 'Core', 159, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12745, 'Conduct pre-flight briefings on weather conditions, suggested routes, altitudes, indications of turbulence, or other flight safety information.', 'Supplemental', 157, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2021.00', 12746, 'Analyze factors such as weather reports, fuel requirements, or maps to determine air routes.', 'Supplemental', 156, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10613, 'Implement airfield safety procedures to ensure a safe operating environment for personnel and aircraft operation.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 20456, 'Assist in responding to aircraft and medical emergencies.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 20457, 'Manage wildlife on and around airport grounds.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10615, 'Coordinate with agencies such as air traffic control, civil engineers, and command posts to ensure support of airfield management activities.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10614, 'Plan and coordinate airfield construction.', 'Core', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10622, 'Perform and supervise airfield management activities, including mobile airfield management functions.', 'Core', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10621, 'Coordinate communications between air traffic control and maintenance personnel.', 'Core', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10618, 'Train operations staff.', 'Core', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10616, 'Monitor the arrival, parking, refueling, loading, and departure of all aircraft.', 'Core', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10630, 'Provide aircrews with information and services needed for airfield management and flight planning.', 'Supplemental', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10617, 'Maintain air-to-ground and point-to-point radio contact with aircraft commanders.', 'Supplemental', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10625, 'Maintain flight and events logs, air crew flying records, and flight operations records of incoming and outgoing flights.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10632, 'Use airfield landing and navigational aids and digital data terminal communications equipment to perform duties.', 'Supplemental', 106, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10628, 'Coordinate changes to flight itineraries with appropriate Air Traffic Control (ATC) agencies.', 'Supplemental', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10629, 'Anticipate aircraft equipment needs for air evacuation and cargo flights.', 'Supplemental', 103, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10620, 'Procure, produce, and provide information on the safe operation of aircraft, such as flight planning publications, operations publications, charts and maps, and weather information.', 'Supplemental', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10619, 'Relay departure, arrival, delay, aircraft and airfield status, and other pertinent information to upline controlling agencies.', 'Supplemental', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10624, 'Receive and post weather information and flight plan data, such as air routes and arrival and departure times.', 'Supplemental', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10623, 'Receive, transmit, and control message traffic.', 'Supplemental', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10627, 'Collaborate with others to plan flight schedules and air crew assignments.', 'Supplemental', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10631, 'Conduct departure and arrival briefings.', 'Supplemental', 102, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10633, 'Post visual display boards and status boards.', 'Supplemental', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10626, 'Coordinate with agencies to meet aircrew requirements for billeting, messing, refueling, ground transportation, and transient aircraft maintenance.', 'Supplemental', 105, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2022.00', 10634, 'Check military flight plans with civilian agencies.', 'Supplemental', 104, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9639, 'Verify that first aid kits and other emergency equipment, including fire extinguishers and oxygen bottles, are in working order.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9636, 'Direct and assist passengers in emergency procedures, such as evacuating a plane following an emergency landing.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9640, 'Administer first aid to passengers in distress.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9637, 'Announce and demonstrate safety and emergency procedures, such as the use of oxygen masks, seat belts, and life jackets.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9638, 'Walk aisles of planes to verify that passengers have complied with federal regulations prior to takeoffs and landings.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9642, 'Prepare passengers and aircraft for landing, following procedures.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9641, 'Attend preflight briefings concerning weather, altitudes, routes, emergency procedures, crew coordination, lengths of flights, food and beverage services offered, and numbers of passengers.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9644, 'Check to ensure that food, beverages, blankets, reading material, emergency equipment, and other supplies are aboard and are in adequate supply.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9643, 'Determine special assistance needs of passengers such as small children, the elderly, or disabled persons.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9646, 'Announce flight delays and descent preparations.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9645, 'Reassure passengers when situations such as turbulence are encountered.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9651, 'Greet passengers boarding aircraft and direct them to assigned seats.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9647, 'Inspect passenger tickets to verify information and to obtain destination information.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9649, 'Assist passengers entering or disembarking the aircraft.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9654, 'Operate audio and video systems.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9648, 'Answer passengers'' questions about flights, aircraft, weather, travel routes and services, arrival times, or schedules.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9653, 'Take inventory of headsets, alcoholic beverages, and money collected.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9656, 'Prepare reports showing places of departure and destination, passenger ticket numbers, meal and beverage inventories, the conditions of cabin equipment, and any problems encountered by passengers.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9650, 'Inspect and clean cabins, checking for any problems and making sure that cabins are in order.', 'Core', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9652, 'Conduct periodic trips through the cabin to ensure passenger comfort and to distribute reading material, headphones, pillows, playing cards, and blankets.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9655, 'Assist passengers in placing carry-on luggage in overhead, garment, or under-seat storage.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9657, 'Collect money for meals and beverages.', 'Core', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9658, 'Heat and serve prepared foods.', 'Supplemental', 84, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-2031.00', 9659, 'Sell alcoholic beverages to passengers.', 'Supplemental', 85, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3011.00', 8606, 'Drive ambulances or assist ambulance drivers in transporting sick, injured, or convalescent persons.', 'Core', 102, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3011.00', 8607, 'Remove and replace soiled linens or equipment to maintain sanitary conditions.', 'Core', 102, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3011.00', 8608, 'Place patients on stretchers and load stretchers into ambulances, usually with assistance from other attendants.', 'Core', 102, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3011.00', 8609, 'Accompany and assist emergency medical technicians on calls.', 'Core', 102, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3011.00', 8610, 'Earn and maintain appropriate certifications.', 'Core', 101, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3011.00', 8611, 'Replace supplies and disposable items on ambulances.', 'Core', 102, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3011.00', 8612, 'Report facts concerning accidents or emergencies to hospital personnel or law enforcement officials.', 'Core', 102, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3011.00', 8613, 'Administer first aid, such as bandaging, splinting, or administering oxygen.', 'Core', 102, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3011.00', 8614, 'Restrain or shackle violent patients.', 'Supplemental', 101, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3021.00', 18794, 'Drive vehicles over specified routes or to specified destinations according to time schedules, complying with traffic regulations to ensure that passengers have a smooth and safe ride.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3021.00', 3146, 'Park vehicles at loading areas so that passengers can board.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3021.00', 3149, 'Advise passengers to be seated and orderly while on vehicles.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3021.00', 3144, 'Inspect vehicles and check gas, oil, and water levels prior to departure.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3021.00', 18795, 'Assist passengers, such as elderly or disabled individuals, on and off bus, ensure they are seated properly, help carry baggage, and answer questions about bus schedules or routes.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3021.00', 18796, 'Handle passenger emergencies or disruptions.', 'Core', 90, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3021.00', 18797, 'Record information, such as cash receipts and ticket fares, and maintain log book.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3021.00', 18798, 'Collect tickets or cash fares from passengers.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3021.00', 3150, 'Regulate heating, lighting, and ventilating systems for passenger comfort.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3021.00', 3148, 'Report delays or accidents.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3021.00', 18799, 'Maintain cleanliness of bus or motor coach.', 'Core', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3021.00', 3151, 'Load and unload baggage in baggage compartments.', 'Supplemental', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3021.00', 3153, 'Make minor repairs to vehicle and change tires.', 'Supplemental', 89, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3022.00', 8808, 'Follow safety rules as students board and exit buses or cross streets near bus stops.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3022.00', 8809, 'Comply with traffic regulations to operate vehicles in a safe and courteous manner.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3022.00', 8811, 'Maintain order among pupils during trips to ensure safety.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3022.00', 8810, 'Check the condition of a vehicle''s tires, brakes, windshield wipers, lights, oil, fuel, water, and safety equipment to ensure that everything is in working order.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3022.00', 8821, 'Escort small children across roads and highways.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3022.00', 8813, 'Report any bus malfunctions or needed repairs.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3022.00', 8812, 'Pick up and drop off students at regularly scheduled neighborhood locations, following strict time schedules.', 'Core', 119, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3022.00', 8816, 'Maintain knowledge of first-aid procedures.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3022.00', 8815, 'Prepare and submit reports that may include the number of passengers or trips, hours worked, mileage, fuel consumption, or fares received.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3022.00', 8818, 'Read maps and follow written and verbal geographic directions.', 'Core', 117, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3022.00', 8814, 'Drive gasoline, diesel, or electrically powered multi-passenger vehicles to transport students between neighborhoods, schools, and school activities.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3022.00', 8820, 'Regulate heating, lighting, and ventilation systems for passenger comfort.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3022.00', 8817, 'Keep bus interiors clean for passengers.', 'Core', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3022.00', 8819, 'Report delays, accidents, or other traffic and transportation situations, using telephones or mobile two-way radios.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3022.00', 8822, 'Make minor repairs to vehicles.', 'Supplemental', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3031.00', 3154, 'Collect money from customers, make change, and record transactions on customer receipts.', 'Core', 78, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3031.00', 3158, 'Drive trucks to deliver such items as food, medical supplies, or newspapers.', 'Core', 78, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3031.00', 3157, 'Write customer orders and sales contracts according to company guidelines.', 'Core', 79, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3031.00', 3156, 'Inform regular customers of new products or services and price changes.', 'Core', 77, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3031.00', 3155, 'Listen to and resolve customers'' complaints regarding products or services.', 'Core', 78, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3031.00', 3161, 'Record sales or delivery information on daily sales or delivery record.', 'Supplemental', 77, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3031.00', 3160, 'Call on prospective customers to explain company services or to solicit new business.', 'Supplemental', 78, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3031.00', 3163, 'Arrange merchandise and sales promotion displays or issue sales promotion materials to customers.', 'Supplemental', 77, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3031.00', 3164, 'Maintain trucks and food-dispensing equipment and clean inside of machines that dispense food or beverages.', 'Supplemental', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3031.00', 3162, 'Review lists of dealers, customers, or station drops and load trucks.', 'Supplemental', 77, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3031.00', 3165, 'Sell food specialties, such as sandwiches and beverages, to office workers and patrons of sports events.', 'Supplemental', 76, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3031.00', 3159, 'Collect coins from vending machines, refill machines, and remove aged merchandise.', 'Supplemental', 77, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10636, 'Check vehicles to ensure that mechanical, safety, and emergency equipment is in good working order.', 'Core', 229, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10635, 'Follow appropriate safety procedures for transporting dangerous goods.', 'Core', 228, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 20692, 'Inspect loads to ensure that cargo is secure.', 'Core', 230, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10637, 'Maintain logs of working hours or of vehicle service or repair status, following applicable state and federal regulations.', 'Core', 228, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10642, 'Secure cargo for transport, using ropes, blocks, chain, binders, or covers.', 'Core', 228, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10640, 'Maneuver trucks into loading or unloading positions, following signals from loading crew and checking that vehicle and loading equipment are properly positioned.', 'Core', 227, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10644, 'Report vehicle defects, accidents, traffic violations, or damage to the vehicles.', 'Core', 226, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10638, 'Obtain receipts or signatures for delivered goods and collect payment for services when required.', 'Core', 228, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10641, 'Drive trucks with capacities greater than 3 tons, including tractor-trailer combinations, to transport and deliver products, livestock, or other materials.', 'Core', 229, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 20693, 'Check all load-related documentation for completeness and accuracy.', 'Core', 227, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10643, 'Read bills of lading to determine assignment details.', 'Core', 227, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10647, 'Collect delivery instructions from appropriate sources, verifying instructions and routes.', 'Core', 228, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 20694, 'Drive trucks to weigh stations before and after loading and along routes in compliance with state regulations.', 'Core', 228, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10646, 'Couple or uncouple trailers by changing trailer jack positions, connecting or disconnecting air or electrical lines, or manipulating fifth-wheel locks.', 'Core', 228, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10650, 'Check conditions of trailers after contents have been unloaded to ensure that there has been no damage.', 'Core', 226, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10653, 'Perform basic vehicle maintenance tasks, such as adding oil, fuel, or radiator fluid or performing minor repairs.', 'Core', 230, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10651, 'Crank trailer landing gear up or down to safely secure vehicles.', 'Core', 229, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10645, 'Read and interpret maps to determine vehicle routes.', 'Core', 228, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 20695, 'Operate equipment, such as truck cab computers, CB radios, phones, or global positioning systems (GPS) equipment to exchange necessary information with bases, supervisors, or other drivers.', 'Core', 227, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 19923, 'Plan or adjust routes based on changing conditions, using computer equipment, global positioning systems (GPS) equipment, or other navigation devices to minimize fuel consumption and carbon emissions.', 'Core', 228, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 20696, 'Load or unload trucks or help others with loading or unloading, using special loading-related equipment or other equipment as necessary.', 'Core', 226, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10656, 'Remove debris from loaded trailers.', 'Core', 226, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10658, 'Follow special cargo-related procedures, such as checking refrigeration systems for frozen foods or providing food or water for livestock.', 'Supplemental', 227, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10655, 'Inventory and inspect goods to be moved to determine quantities and conditions.', 'Supplemental', 230, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 20697, 'Wrap and secure goods using pads, packing paper, containers, or straps.', 'Supplemental', 228, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10660, 'Install or remove special equipment, such as tire chains, grader blades, plow blades, or sanders.', 'Supplemental', 224, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 19922, 'Operate idle reduction systems or auxiliary power systems to generate power from alternative sources, such as fuel cells, to reduce idling time, to heat or cool truck cabins, or to provide power for other equipment.', 'Supplemental', 227, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10662, 'Perform emergency roadside repairs, such as changing tires or installing light bulbs, tire chains, or spark plugs.', 'Supplemental', 230, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10659, 'Give directions to laborers who are packing goods and moving them onto trailers.', 'Supplemental', 228, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 19921, 'Drive electric or hybrid-electric powered trucks or alternative fuel-powered trucks to transport and deliver products, livestock, or other materials.', 'Supplemental', 227, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3032.00', 10664, 'Operate trucks equipped with snowplows or sander attachments to maintain roads in winter weather.', 'Supplemental', 229, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3033.00', 8615, 'Obey traffic laws and follow established traffic and transportation procedures.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3033.00', 8621, 'Turn in receipts and money received from deliveries.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3033.00', 8623, 'Read maps and follow written or verbal geographic directions.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3033.00', 8620, 'Verify the contents of inventory loads against shipping papers.', 'Core', 82, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3033.00', 8619, 'Load and unload trucks, vans, or automobiles.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3033.00', 8626, 'Drive vehicles with capacities under three tons to transport materials to and from specified destinations, such as railroad stations, plants, residences, offices, or within industrial yards.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3033.00', 8622, 'Maintain records, such as vehicle logs, records of cargo, or billing statements, in accordance with regulations.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3033.00', 8616, 'Inspect and maintain vehicle supplies and equipment, such as gas, oil, water, tires, lights, or brakes, to ensure that vehicles are in proper working condition.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3033.00', 8618, 'Present bills and receipts and collect payments for goods delivered or loaded.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3033.00', 8617, 'Report any mechanical problems encountered with vehicles.', 'Core', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3033.00', 8629, 'Perform emergency repairs, such as changing tires or installing light bulbs, fuses, tire chains, or spark plugs.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3033.00', 8624, 'Report delays, accidents, or other traffic and transportation situations to bases or other vehicles, using telephones or mobile two-way radios.', 'Core', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3033.00', 20698, 'Sell products from truck inventory and keep records of sales.', 'Supplemental', 85, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3033.00', 8628, 'Use and maintain the tools or equipment found on commercial vehicles, such as weighing or measuring devices.', 'Supplemental', 84, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 18800, 'Follow relevant safety regulations and state laws governing vehicle operation and ensure that passengers follow safety regulations.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3166, 'Test vehicle equipment, such as lights, brakes, horns, or windshield wipers, to ensure proper operation.', 'Core', 87, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3176, 'Arrange to pick up particular customers or groups on a regular schedule.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3175, 'Provide passengers with assistance entering and exiting vehicles and help them with any luggage.', 'Core', 87, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3167, 'Notify dispatchers or company mechanics of vehicle problems.', 'Core', 87, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3174, 'Complete accident reports when necessary.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3172, 'Communicate with dispatchers by radio, telephone, or computer to exchange information and receive requests for passenger service.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3168, 'Drive taxicabs, limousines, company cars, or privately owned vehicles to transport passengers.', 'Core', 87, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3171, 'Perform routine vehicle maintenance, such as regulating tire pressure and adding gasoline, oil, and water.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3170, 'Pick up passengers at prearranged locations, at taxi stands, or by cruising streets in high traffic areas.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3173, 'Record name, date, and taxi identification information on trip sheets, along with trip information, such as time and place of pickup and drop-off, and total fee.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3182, 'Perform minor vehicle repairs, such as cleaning spark plugs, or take vehicles to mechanics for servicing.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3177, 'Vacuum and clean interiors and wash and polish exteriors of automobiles.', 'Core', 87, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3178, 'Pick up or meet employers according to requests, appointments, or schedules.', 'Core', 86, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3185, 'Perform errands for customers or employers, such as delivering or picking up mail and packages.', 'Core', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3181, 'Determine fares based on trip distances and times, using taximeters and fee schedules, and announce fares to passengers.', 'Supplemental', 87, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 18801, 'Operate vehicles with specialized equipment, such as wheelchair lifts, to transport and secure passengers with special needs.', 'Supplemental', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3183, 'Turn the taximeter on when passengers enter the cab and turn it off when they reach the final destination.', 'Supplemental', 87, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3180, 'Collect fares or vouchers from passengers and make change or issue receipts as necessary.', 'Supplemental', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3186, 'Provide passengers with information about the local area and points of interest or give advice on hotels and restaurants.', 'Supplemental', 88, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-3041.00', 3184, 'Report to taxicab services or garages to receive vehicle assignments.', 'Supplemental', 86, TO_DATE('2010-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4011.00', 12752, 'Interpret train orders, signals, or railroad rules and regulations that govern the operation of locomotives.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4011.00', 12754, 'Confer with conductors or traffic control center personnel via radiophones to issue or receive information concerning stops, delays, or oncoming trains.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4011.00', 12753, 'Receive starting signals from conductors and use controls such as throttles or air brakes to drive electric, diesel-electric, steam, or gas turbine-electric locomotives.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4011.00', 12750, 'Monitor gauges or meters that measure speed, amperage, battery charge, or air pressure in brakelines or in main reservoirs.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4011.00', 12751, 'Observe tracks to detect obstructions.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4011.00', 12758, 'Call out train signals to assistants to verify meanings.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4011.00', 12755, 'Operate locomotives to transport freight or passengers between stations or to assemble or disassemble trains within rail yards.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4011.00', 12757, 'Check to ensure that brake examination tests are conducted at shunting stations.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4011.00', 12756, 'Respond to emergency conditions or breakdowns, following applicable safety procedures and rules.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4011.00', 12759, 'Inspect locomotives to verify adequate fuel, sand, water, or other supplies before each run or to check for mechanical problems.', 'Core', 65, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4011.00', 12762, 'Inspect locomotives after runs to detect damaged or defective equipment.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4011.00', 12760, 'Prepare reports regarding any problems encountered, such as accidents, signaling problems, unscheduled stops, or delays.', 'Core', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4011.00', 12761, 'Check to ensure that documentation, such as procedure manuals or logbooks, are in the driver''s cab and available for staff use.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4011.00', 12764, 'Monitor train loading procedures to ensure that freight or rolling stock are loaded or unloaded without damage.', 'Supplemental', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4011.00', 12763, 'Drive diesel-electric rail-detector cars to transport rail-flaw-detecting machines over tracks.', 'Supplemental', 64, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4012.00', 15360, 'Observe train signals along routes and verify their meanings for engineers.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4012.00', 15358, 'Monitor trains as they go around curves to detect dragging equipment and smoking journal boxes.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4012.00', 15361, 'Receive signals from workers in rear of train and relay that information to engineers.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4012.00', 15359, 'Observe tracks from left sides of locomotives to detect obstructions on tracks.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4012.00', 15365, 'Operate locomotives in emergency situations.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4012.00', 15364, 'Inspect locomotives to detect damaged or worn parts.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4012.00', 15362, 'Signal other workers to set brakes and to throw track switches when switching cars from trains to way stations.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4012.00', 15363, 'Check to see that trains are equipped with supplies such as fuel, water, and sand.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4012.00', 15357, 'Monitor oil, temperature, and pressure gauges on dashboards to determine if engines are operating safely and efficiently.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4012.00', 15366, 'Start diesel engines to warm engines before runs.', 'Core', 20, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10665, 'Confer with conductors and other workers via radiotelephones or computers to exchange switching information.', 'Core', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10666, 'Signal crew members for movement of engines or trains, using lanterns, hand signals, radios, or telephones.', 'Core', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10667, 'Observe and respond to wayside and cab signals, including color light signals, position signals, torpedoes, flags, and hot box detectors.', 'Core', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10668, 'Drive engines within railroad yards or other establishments to couple, uncouple, or switch railroad cars.', 'Core', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10669, 'Inspect engines before and after use to ensure proper operation.', 'Core', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10670, 'Apply and release hand brakes.', 'Core', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10671, 'Read switching instructions and daily car schedules to determine work to be performed, or receive orders from yard conductors.', 'Core', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10672, 'Inspect the condition of stationary trains, rolling stock, and equipment.', 'Core', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10673, 'Observe water levels and oil, air, and steam pressure gauges to ensure proper operation of equipment.', 'Core', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10674, 'Spot cars for loading and unloading at customer locations.', 'Core', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10675, 'Inspect track for defects such as broken rails and switch malfunctions.', 'Core', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10676, 'Ride on moving cars by holding onto grab irons and standing on ladder steps.', 'Core', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10677, 'Operate track switches, derails, automatic switches, and retarders to change routing of train or cars.', 'Core', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10678, 'Receive, relay, and act upon instructions and inquiries from train operations and customer service center personnel.', 'Core', 91, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10679, 'Couple and uncouple air hoses and electrical connections between cars.', 'Core', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10680, 'Report arrival and departure times, train delays, work order completion, and time on duty.', 'Core', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10681, 'Pull knuckles to open them for coupling.', 'Core', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10682, 'Provide assistance in aligning drawbars, using available equipment to lift, pull, or push on the drawbars.', 'Core', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10683, 'Drive locomotives to and from various stations in roundhouses to have locomotives cleaned, serviced, repaired, or supplied.', 'Core', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10684, 'Record numbers of cars available, numbers of cars sent to repair stations, and types of service needed.', 'Supplemental', 94, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10685, 'Perform routine repair and maintenance duties.', 'Supplemental', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10686, 'Operate and control dinkey engines to transport and shunt cars at industrial or mine sites.', 'Supplemental', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10687, 'Operate flatcars equipped with derricks or railcars to transport personnel or equipment.', 'Supplemental', 92, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10688, 'Provide assistance in the installation or repair of rails and ties.', 'Supplemental', 92, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4013.00', 10689, 'Operate switching diesel engines to switch railroad cars, using remote controls.', 'Supplemental', 92, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14437, 'Signal locomotive engineers to start or stop trains when coupling or uncoupling cars, using hand signals, lanterns, or radio communication.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14438, 'Pull or push track switches to reroute cars.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14439, 'Observe signals from other crew members so that work activities can be coordinated.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14440, 'Inspect couplings, air hoses, journal boxes, and handbrakes to ensure that they are securely fastened and functioning properly.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14441, 'Raise levers to couple and uncouple cars for makeup and breakup of trains.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14442, 'Receive oral or written instructions from yardmasters or yard conductors indicating track assignments and cars to be switched.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14443, 'Climb ladders to tops of cars to set brakes.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14444, 'Set flares, flags, lanterns, or torpedoes in front and at rear of trains during emergency stops to warn oncoming trains.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14445, 'Inspect tracks, cars, and engines for defects and to determine service needs, sending engines and cars for repairs as necessary.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14446, 'Make minor repairs to couplings, air hoses, and journal boxes, using hand tools.', 'Core', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14447, 'Connect air hoses to cars, using wrenches.', 'Core', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14448, 'Operate and drive locomotives, diesel switch engines, dinkey engines, flatcars, and railcars in train yards and at industrial sites.', 'Supplemental', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14449, 'Refuel and lubricate engines.', 'Supplemental', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14450, 'Watch for and relay traffic signals to start and stop cars during shunting.', 'Supplemental', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14451, 'Monitor oil, air, and steam pressure gauges, and make sure water levels are adequate.', 'Supplemental', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14452, 'Ride atop cars that have been shunted, and turn handwheels to control speeds or stop cars at specified positions.', 'Supplemental', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14453, 'Adjust controls to regulate air-conditioning, heating, and lighting on trains for comfort of passengers.', 'Supplemental', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14454, 'Record numbers of cars available, numbers of cars sent to repair stations, and types of service needed.', 'Supplemental', 122, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14455, 'Provide passengers with assistance entering and exiting trains.', 'Supplemental', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4021.00', 14456, 'Answer questions from passengers concerning train rules, stations, and timetable information.', 'Supplemental', 123, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10690, 'Signal engineers to begin train runs, stop trains, or change speed, using telecommunications equipment or hand signals.', 'Core', 79, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10699, 'Confer with engineers regarding train routes, timetables, and cargoes, and to discuss alternative routes when there are rail defects or obstructions.', 'Core', 79, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10691, 'Receive information regarding train or rail problems from dispatchers or from electronic monitoring devices.', 'Core', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10697, 'Receive instructions from dispatchers regarding trains'' routes, timetables, and cargoes.', 'Core', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10692, 'Direct and instruct workers engaged in yard activities, such as switching tracks, coupling and uncoupling cars, and routing inbound and outbound traffic.', 'Core', 79, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10694, 'Operate controls to activate track switches and traffic signals.', 'Core', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10693, 'Keep records of the contents and destination of each train car, and make sure that cars are added or removed at proper points on routes.', 'Core', 79, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10700, 'Arrange for the removal of defective cars from trains at stations or stops.', 'Core', 79, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10696, 'Direct engineers to move cars to fit planned train configurations, combining or separating cars to make up or break up trains.', 'Core', 79, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10701, 'Inspect each car periodically during runs.', 'Core', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10698, 'Review schedules, switching orders, way bills, and shipping records to obtain cargo loading and unloading information and to plan work.', 'Core', 77, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10704, 'Confirm routes and destination information for freight cars.', 'Core', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10710, 'Verify accuracy of timekeeping instruments with engineers to ensure trains depart on time.', 'Core', 79, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10703, 'Document and prepare reports of accidents, unscheduled stops, or delays.', 'Core', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10695, 'Instruct workers to set warning signals in front and at rear of trains during emergency stops.', 'Supplemental', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10702, 'Observe yard traffic to determine tracks available to accommodate inbound and outbound traffic.', 'Supplemental', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10706, 'Supervise workers in the inspection and maintenance of mechanical equipment to ensure efficient and safe train operation.', 'Supplemental', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10705, 'Supervise and coordinate crew activities to transport freight and passengers and to provide boarding, porter, maid, and meal services to passengers.', 'Supplemental', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10707, 'Record departure and arrival times, messages, tickets and revenue collected, and passenger accommodations and destinations.', 'Supplemental', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10708, 'Inspect freight cars for compliance with sealing procedures and record car numbers and seal numbers.', 'Supplemental', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10709, 'Collect tickets, fares, or passes from passengers.', 'Supplemental', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4031.00', 10711, 'Instruct workers to regulate air conditioning, lighting, and heating in passenger cars to ensure passengers'' comfort.', 'Supplemental', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4041.00', 12765, 'Operate controls to open and close transit vehicle doors.', 'Core', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4041.00', 12766, 'Drive and control rail-guided public transportation, such as subways, elevated trains, and electric-powered streetcars, trams, or trolleys, to transport passengers.', 'Core', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4041.00', 12767, 'Monitor lights indicating obstructions or other trains ahead and watch for car and truck traffic at crossings to stay alert to potential hazards.', 'Core', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4041.00', 12768, 'Direct emergency evacuation procedures.', 'Core', 195, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4041.00', 12769, 'Regulate vehicle speed and the time spent at each stop to maintain schedules.', 'Core', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4041.00', 12770, 'Report delays, mechanical problems, and emergencies to supervisors or dispatchers, using radios.', 'Core', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4041.00', 12771, 'Make announcements to passengers, such as notifications of upcoming stops or schedule delays.', 'Core', 197, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4041.00', 12772, 'Complete reports, including shift summaries and incident or accident reports.', 'Core', 196, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4041.00', 12773, 'Greet passengers, provide information, and answer questions concerning fares, schedules, transfers, and routings.', 'Core', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4041.00', 12774, 'Attend meetings on driver and passenger safety to learn ways in which job performance might be affected.', 'Core', 198, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4041.00', 12775, 'Collect fares from passengers, and issue change and transfers.', 'Supplemental', 197, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-4041.00', 12776, 'Record transactions and coin receptor readings to verify the amount of money collected.', 'Supplemental', 197, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14457, 'Maintain government-issued certifications, as required.', 'Core', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14458, 'Lower and man lifeboats when emergencies occur.', 'Core', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14459, 'Stand by wheels when ships are on automatic pilot and verify accuracy of courses, using magnetic compasses.', 'Core', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14460, 'Steer ships under the direction of commanders or navigating officers or direct helmsmen to steer, following designated courses.', 'Core', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14461, 'Handle lines to moor vessels to wharfs, to tie up vessels to other vessels, or to rig towing lines.', 'Core', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14462, 'Stand watch in ships'' bows or bridge wings to look for obstructions in a ship''s path or to locate navigational aids, such as buoys or lighthouses.', 'Core', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14463, 'Stand gangway watches to prevent unauthorized persons from boarding ships while in port.', 'Core', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14464, 'Overhaul lifeboats or lifeboat gear and lower or raise lifeboats with winches or falls.', 'Core', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14465, 'Operate, maintain, or repair ship equipment, such as winches, cranes, derricks, or weapons system.', 'Core', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14466, 'Load or unload materials from vessels.', 'Core', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14467, 'Lubricate machinery, equipment, or engine parts such as gears, shafts, or bearings.', 'Core', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14468, 'Break out, rig, and stow cargo-handling gear, stationary rigging, or running gear.', 'Core', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14469, 'Splice and repair ropes, wire cables, or cordage, using marlinespikes, wire cutters, twine, and hand tools.', 'Core', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14470, 'Provide engineers with assistance in repairing or adjusting machinery.', 'Core', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14471, 'Paint or varnish decks, superstructures, lifeboats, or sides of ships.', 'Core', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14472, 'Sweep, mop, and wash down decks to remove oil, dirt, and debris, using brooms, mops, brushes, and hoses.', 'Core', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14473, 'Chip and clean rust spots on decks, superstructures, or sides of ships, using wire brushes and hand or air chipping machines.', 'Core', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14474, 'Give directions to crew members engaged in cleaning wheelhouses or quarterdecks.', 'Core', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14475, 'Read pressure and temperature gauges or displays and record data in engineering logs.', 'Supplemental', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14476, 'Examine machinery to verify specified pressures or lubricant flows.', 'Supplemental', 89, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14477, 'Measure depth of water in shallow or unfamiliar waters, using leadlines, and telephone or shout depth information to vessel bridges.', 'Supplemental', 90, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14478, 'Record in ships'' logs data such as weather conditions and distances traveled.', 'Supplemental', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14479, 'Attach hoses and operate pumps to transfer substances to and from liquid cargo tanks.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14480, 'Maintain a ship''s engines under the direction of the ship''s engineering officers.', 'Supplemental', 86, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14481, 'Relay specified signals to other ships, using visual signaling devices, such as blinker lights or semaphores.', 'Supplemental', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14482, 'Tie barges together into tow units for tugboats to handle, inspecting barges periodically during voyages and disconnecting them when destinations are reached.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14483, 'Participate in shore patrols.', 'Supplemental', 88, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5011.00', 14484, 'Clean and polish wood trim, brass, or other metal parts.', 'Supplemental', 87, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14485, 'Steer and operate vessels, using radios, depth finders, radars, lights, buoys, or lighthouses.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 20832, 'Dock or undock vessels, sometimes maneuvering through narrow spaces, such as locks.', 'Core', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 20833, 'Adjust navigation according to weather conditions.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14487, 'Inspect vessels to ensure efficient and safe operation of vessels and equipment and conformance to regulations.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14495, 'Read gauges to verify sufficient levels of hydraulic fluid, air pressure, or oxygen.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 20834, 'Conduct safety drills with crew.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14486, 'Compute positions, set courses, and determine speeds, using charts, area plotting sheets, compasses, sextants, and knowledge of local conditions.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14492, 'Signal passing vessels, using whistles, flashing lights, flags, or radios.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14488, 'Measure depths of water, using depth-measuring equipment.', 'Core', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14494, 'Signal crew members or deckhands to rig tow lines, open or close gates or ramps, or pull guard chains across entries.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14493, 'Maintain boats or equipment on board, such as engines, winches, navigational systems, fire extinguishers, or life preservers.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14496, 'Maintain records of daily activities, personnel reports, ship positions and movements, ports of call, weather and sea conditions, pollution control efforts, or cargo or passenger status.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14490, 'Monitor the loading or discharging of cargo or passengers.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14491, 'Calculate sightings of land, using electronic sounding devices and following contour lines on charts.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14489, 'Direct or coordinate crew members or workers performing activities such as loading or unloading cargo, steering vessels, operating engines, or operating, maintaining, or repairing ship equipment.', 'Core', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14497, 'Arrange for ships to be fueled, restocked with supplies, or repaired.', 'Core', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14499, 'Purchase supplies or equipment.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14500, 'Tow and maneuver barges or signal tugboats to tow barges to destinations.', 'Supplemental', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14501, 'Perform various marine duties, such as checking for oil spills or other pollutants around ports or harbors or patrolling beaches.', 'Supplemental', 111, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14502, 'Collect fares from customers or signal ferryboat helpers to collect fares.', 'Supplemental', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14504, 'Resolve questions or problems with customs officials.', 'Supplemental', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14503, 'Sort logs, form log booms, or salvage lost logs.', 'Supplemental', 110, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14498, 'Assign watches or living quarters to crew members.', 'Supplemental', 108, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.01', 14505, 'Interview and hire crew members.', 'Supplemental', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.02', 14507, 'Stand watches on vessels during specified periods while vessels are under way.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.02', 14509, 'Assume command of vessels in the event that ships'' masters become incapacitated.', 'Core', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.02', 14506, 'Steer vessels, using navigational devices, such as compasses or sextants, or navigational aids, such as lighthouses or buoys.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.02', 14508, 'Determine geographical positions of ships, using lorans, azimuths of celestial bodies, or computers, and use this information to determine the course and speed of a ship.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.02', 14510, 'Inspect equipment, such as cargo-handling gear, lifesaving equipment, visual-signaling equipment, or fishing, towing, or dredging gear, to detect problems.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.02', 14513, 'Observe loading or unloading of cargo or equipment to ensure that handling and storage are performed according to specifications.', 'Core', 78, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.02', 14511, 'Participate in activities related to maintenance of vessel security.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.02', 14512, 'Arrange for ships to be stocked, fueled, or repaired.', 'Core', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.02', 14514, 'Supervise crew members in the repair or replacement of defective gear or equipment.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.02', 14515, 'Supervise crews in cleaning or maintaining decks, superstructures, or bridges.', 'Core', 77, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.02', 14516, 'Observe water from ships'' mastheads to advise on navigational direction.', 'Supplemental', 76, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14518, 'Direct courses and speeds of ships, based on specialized knowledge of local winds, weather, water depths, tides, currents, and hazards.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14519, 'Steer ships into or out of berths or signal tugboat captains to berth or unberth ships.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14517, 'Set ships'' courses that avoid reefs, outlying shoals, or other hazards, using navigational aids, such as lighthouses or buoys.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14520, 'Prevent ships under their navigational control from engaging in unsafe operations.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14524, 'Serve as a vessel''s docking master upon arrival at a port or when at a berth.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14521, 'Consult maps, charts, weather reports, or navigation equipment to determine and direct ship movements.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14522, 'Give directions to crew members who are steering ships.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14525, 'Operate ship-to-shore radios to exchange information needed for ship operations.', 'Core', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14527, 'Provide assistance to vessels approaching or leaving seacoasts, navigating harbors, or docking and undocking.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14528, 'Report to appropriate authorities any violations of federal or state pilotage laws.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14526, 'Provide assistance in maritime rescue operations.', 'Core', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14530, 'Advise ships'' masters on harbor rules and customs procedures.', 'Core', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14529, 'Learn to operate new technology systems and procedures, through the use of instruction, simulators, or models.', 'Core', 62, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14523, 'Maintain ship logs.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14532, 'Relieve crew members on tugs or launches.', 'Supplemental', 63, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14533, 'Maintain or repair boats or equipment.', 'Supplemental', 60, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14531, 'Oversee cargo storage on or below decks.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5021.03', 14534, 'Make nautical maps.', 'Supplemental', 61, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14535, 'Maintain desired courses, using compasses or electronic navigational aids.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14536, 'Follow safety procedures to ensure the protection of passengers, cargo, and vessels.', 'Core', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14538, 'Direct safety operations in emergency situations.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14537, 'Operate engine throttles and steering mechanisms to guide boats on desired courses.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14548, 'Oversee operation of vessels used for carrying passengers, motor vehicles, or goods across rivers, harbors, lakes, and coastal waters.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14540, 'Secure boats to docks with mooring lines, and cast off lines to enable departure.', 'Core', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14543, 'Service motors by performing tasks such as changing oil and lubricating parts.', 'Core', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14544, 'Arrange repairs, fuel, and supplies for vessels.', 'Core', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14541, 'Maintain equipment such as range markers, fire extinguishers, boat fenders, lines, pumps, and fittings.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14545, 'Organize and direct the activities of crew members.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14542, 'Report any observed navigational hazards to authorities.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14539, 'Issue directions for loading, unloading, and seating in boats.', 'Core', 95, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14547, 'Clean boats and repair hulls and superstructures, using hand tools, paint, and brushes.', 'Core', 93, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14546, 'Tow, push, or guide other boats, barges, logs, or rafts.', 'Core', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14549, 'Take depth soundings in turning basins.', 'Supplemental', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14550, 'Perform general labor duties such as repairing booms.', 'Supplemental', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5022.00', 14551, 'Position booms around docked ships.', 'Supplemental', 94, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14552, 'Monitor the availability, use, or condition of lifesaving equipment or pollution preventatives to ensure that international regulations are followed.', 'Core', 120, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14553, 'Monitor engine, machinery, or equipment indicators when vessels are underway and report abnormalities to appropriate shipboard staff.', 'Core', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14554, 'Maintain electrical power, heating, ventilation, refrigeration, water, or sewerage systems.', 'Core', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14555, 'Record orders for changes in ship speed or direction and note gauge readings or test data, such as revolutions per minute or voltage output, in engineering logs or bellbooks.', 'Core', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14556, 'Perform or participate in emergency drills, as required.', 'Core', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14557, 'Maintain complete records of engineering department activities, including machine operations.', 'Core', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14558, 'Start engines to propel ships and regulate engines and power transmissions to control speeds of ships, according to directions from captains or bridge computers.', 'Core', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14559, 'Monitor and test operations of engines or other equipment so that malfunctions and their causes can be identified.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14560, 'Maintain or repair engines, electric motors, pumps, winches, or other mechanical or electrical equipment or assist other crew members with maintenance or repair duties.', 'Core', 119, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14561, 'Perform general marine vessel maintenance or repair work, such as repairing leaks, finishing interiors, refueling, or maintaining decks.', 'Core', 119, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14562, 'Operate or maintain off-loading liquid pumps or valves.', 'Core', 120, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14563, 'Clean engine parts and keep engine rooms clean.', 'Core', 120, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14564, 'Supervise the activities of marine engine technicians engaged in the maintenance or repair of mechanical or electrical marine vessels and inspect their work to ensure that it is performed properly.', 'Core', 118, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14565, 'Order and receive engine room stores, such as oil or spare parts, maintain inventories, and record usage of supplies.', 'Core', 121, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14566, 'Act as a liaison between a ship''s captain and shore personnel to ensure that schedules and budgets are maintained and that the ship is operated safely and efficiently.', 'Supplemental', 117, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14567, 'Install engine controls, propeller shafts, or propellers.', 'Supplemental', 120, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-5031.00', 14568, 'Fabricate engine replacement parts, such as valves, stay rods, or bolts, using metalworking machinery.', 'Supplemental', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7150, 'Move levers to activate traffic signals, navigation lights, and alarms.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7151, 'Record names, types, and destinations of vessels passing through bridge openings or locks, and numbers of trains or vehicles crossing bridges.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7152, 'Control machinery to open and close canal locks and dams, railroad or highway drawbridges, or horizontally or vertically adjustable bridges.', 'Core', 28, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7153, 'Direct movements of vessels in locks or bridge areas, using signals, telecommunication equipment, or loudspeakers.', 'Core', 28, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7154, 'Prepare accident reports.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7155, 'Observe approaching vessels to determine size and speed, and listen for whistle signals indicating desire to pass.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7156, 'Observe position and progress of vessels to ensure best utilization of lock spaces or bridge opening spaces.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7157, 'Maintain and guard stations in bridges to check waterways for boat traffic.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7158, 'Inspect canal and bridge equipment, and areas such as roadbeds for damage or defects, reporting problems to supervisors as necessary.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7159, 'Clean and lubricate equipment, and make minor repairs and adjustments.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7160, 'Log data such as water levels and weather conditions.', 'Core', 28, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7161, 'Write and submit maintenance work requisitions.', 'Core', 27, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7162, 'Perform maintenance duties such as sweeping, painting, and yard work to keep facilities clean and in order.', 'Core', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7163, 'Check that bridges are clear of vehicles and pedestrians prior to opening.', 'Supplemental', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7164, 'Turn valves to increase or decrease water levels in locks.', 'Supplemental', 27, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7165, 'Stop automobile and pedestrian traffic on bridges, and lower automobile gates prior to moving bridges.', 'Supplemental', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7166, 'Raise drawbridges and observe passage of water traffic, then lower drawbridges and raise automobile gates.', 'Supplemental', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7167, 'Operate lighthouses to assist marine passage near shores and dangerous waters.', 'Supplemental', 26, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7168, 'Add and remove balance weights to bridge mechanisms as necessary.', 'Supplemental', 29, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6011.00', 7169, 'Attach ropes or cable lines to bitts on lock decks or wharfs to secure vessels.', 'Supplemental', 27, TO_DATE('2005-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 3187, 'Take numbered tags from customers, locate vehicles, and deliver vehicles, or provide customers with instructions for locating vehicles.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 3196, 'Inspect vehicles to detect any damage.', 'Core', 73, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 3192, 'Greet customers and open their car doors.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 20835, 'Issue ticket stubs or place numbered tags on windshields, log tags or attach tag to customers'' keys, and give customers matching tags for locating parked vehicles.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 20836, 'Perform cash handling tasks, such as making change, balancing and recording cash drawer, or distributing tips.', 'Core', 71, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 20837, 'Explain and calculate parking charges, collect fees from customers, and respond to customer complaints.', 'Core', 73, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 3191, 'Park and retrieve automobiles for customers in parking lots, storage garages, or new car lots.', 'Core', 70, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 20838, 'Provide customer assistance and information, such as giving directions or handling wheelchairs.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 3188, 'Keep parking areas clean and orderly to ensure that space usage is maximized.', 'Core', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 20839, 'Call emergency responders or the proper authorities and provide motorist assistance, such as giving directions or helping jump start a stalled vehicle.', 'Core', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 3190, 'Patrol parking areas to prevent vehicle damage and vehicle or property thefts.', 'Supplemental', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 3189, 'Direct motorists to parking areas or parking spaces, using hand signals or flashlights as necessary.', 'Supplemental', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 3198, 'Escort customers to their vehicles to ensure their safety.', 'Supplemental', 73, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 3200, 'Perform maintenance on cars in storage to protect tires, batteries, or exteriors from deterioration.', 'Supplemental', 74, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 3195, 'Lift, position, and remove barricades to open or close parking areas.', 'Supplemental', 75, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 20840, 'Perform personnel activities, such as supervising or scheduling employees.', 'Supplemental', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 3197, 'Review motorists'' identification before allowing them to enter parking facilities.', 'Supplemental', 73, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6021.00', 3199, 'Service vehicles with gas, oil, and water.', 'Supplemental', 72, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10712, 'Collect cash payments from customers and make change or charge purchases to customers'' credit cards and provide customers with receipts.', 'Core', 88, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10713, 'Activate fuel pumps and fill fuel tanks of vehicles with gasoline or diesel fuel to specified levels.', 'Core', 93, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10714, 'Prepare daily reports of fuel, oil, and accessory sales.', 'Core', 92, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10715, 'Clean parking areas, offices, restrooms, or equipment and remove trash.', 'Core', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10716, 'Check air pressure in vehicle tires; and levels of fuel, motor oil, transmission, radiator, battery, and other fluids; and add air, oil, water, or other fluids, as required.', 'Core', 91, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10717, 'Clean windshields, and/or wash and wax vehicles.', 'Core', 88, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10718, 'Provide customers with information about local roads or highways.', 'Core', 90, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10719, 'Perform minor repairs, such as adjusting brakes, replacing spark plugs, or changing engine oil or filters.', 'Supplemental', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10720, 'Order stock and price and shelve incoming goods.', 'Supplemental', 92, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10721, 'Rotate, test, and repair or replace tires.', 'Supplemental', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10722, 'Sell prepared food, groceries, or related items.', 'Supplemental', 92, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10723, 'Maintain customer records and follow up periodically with telephone, mail, or personal reminders of services due.', 'Supplemental', 91, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10724, 'Grease and lubricate vehicles or specified units, such as springs, universal joints, or steering knuckles, using grease guns or spray lubricants.', 'Supplemental', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10725, 'Sell and install accessories, such as batteries, windshield wiper blades, fan belts, bulbs, or headlamps.', 'Supplemental', 92, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10726, 'Test and charge batteries.', 'Supplemental', 92, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6031.00', 10727, 'Operate car washes.', 'Supplemental', 89, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8630, 'Interact with the public to answer traffic-related questions, respond to complaints or requests, or discuss traffic control ordinances, plans, policies, or procedures.', 'Core', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8631, 'Prepare drawings of proposed signal installations or other control devices, using drafting instruments or computer-automated drafting equipment.', 'Supplemental', 137, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8639, 'Provide technical supervision regarding traffic control devices to other traffic technicians or laborers.', 'Supplemental', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8633, 'Analyze data related to traffic flow, accident rates, or proposed development to determine the most efficient methods to expedite traffic flow.', 'Supplemental', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8632, 'Plan, design, and improve components of traffic control systems to accommodate current or projected traffic and to increase usability and efficiency.', 'Supplemental', 137, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8634, 'Prepare work orders for repair, maintenance, or changes in traffic systems.', 'Supplemental', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8637, 'Lay out pavement markings for striping crews.', 'Supplemental', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8635, 'Study factors affecting traffic conditions, such as lighting or sign and marking visibility, to assess their effectiveness.', 'Supplemental', 137, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8640, 'Gather and compile data from hand count sheets, machine count tapes, or radar speed checks and code data for computer input.', 'Supplemental', 137, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8638, 'Operate counters and record data to assess the volume, type, and movement of vehicular or pedestrian traffic at specified times.', 'Supplemental', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8648, 'Monitor street or utility projects for compliance to traffic control permit conditions.', 'Supplemental', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8644, 'Review traffic control or barricade plans to issue permits for parades or other special events or for construction work that affects rights of way, providing assistance with plan preparation or revision, as necessary.', 'Supplemental', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8646, 'Establish procedures for street closures or for repair or construction projects.', 'Supplemental', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8647, 'Compute time settings for traffic signals or speed restrictions, using standard formulas.', 'Supplemental', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8636, 'Visit development or work sites to determine projects'' effect on traffic and the adequacy of traffic control and safety plans or to suggest traffic control measures.', 'Supplemental', 137, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8641, 'Place and secure automatic counters, using power tools, and retrieve counters after counting periods end.', 'Supplemental', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8642, 'Measure and record the speed of vehicular traffic, using electrical timing devices or radar equipment.', 'Supplemental', 139, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8645, 'Prepare graphs, charts, diagrams, or other aids to illustrate observations or conclusions.', 'Supplemental', 139, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8643, 'Study traffic delays by noting times of delays, the numbers of vehicles affected, and vehicle speed through the delay area.', 'Supplemental', 137, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8650, 'Time stoplights or other delays, using stopwatches.', 'Supplemental', 136, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8649, 'Maintain or make minor adjustments or field repairs to equipment used in surveys, including the replacement of parts on traffic data gathering devices.', 'Supplemental', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8651, 'Interview motorists about specific intersections or highways to gather road-condition information for use in planning.', 'Supplemental', 138, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6041.00', 8652, 'Develop plans or long-range strategies for providing adequate parking space.', 'Supplemental', 139, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.01', 10728, 'Inspect work of aircraft mechanics performing maintenance, modification, or repair and overhaul of aircraft and aircraft mechanical systems to ensure adherence to standards and procedures.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.01', 10730, 'Examine aircraft access plates and doors for security.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.01', 10731, 'Examine landing gear, tires, and exteriors of fuselage, wings, and engines for evidence of damage or corrosion and the need for repairs.', 'Core', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.01', 10734, 'Examine maintenance records and flight logs to determine if service and maintenance checks and overhauls were performed at prescribed intervals.', 'Core', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.01', 10733, 'Inspect new, repaired, or modified aircraft to identify damage or defects and to assess airworthiness and conformance to standards, using checklists, hand tools, and test instruments.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.01', 10732, 'Prepare and maintain detailed repair, inspection, investigation, and certification records and reports.', 'Core', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.01', 10741, 'Approve or deny issuance of certificates of airworthiness.', 'Supplemental', 60, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.01', 10740, 'Conduct flight test programs to test equipment, instruments, and systems under a variety of conditions, using both manual and automatic controls.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.01', 10738, 'Investigate air accidents and complaints to determine causes.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.01', 10739, 'Observe flight activities of pilots to assess flying skills and to ensure conformance to flight and safety regulations.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.01', 10729, 'Start aircraft and observe gauges, meters, and other instruments to detect evidence of malfunctions.', 'Supplemental', 62, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.01', 10735, 'Recommend replacement, repair, or modification of aircraft equipment.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.01', 10742, 'Analyze training programs and conduct oral and written examinations to ensure the competency of persons operating, installing, and repairing aircraft equipment.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.01', 10736, 'Recommend changes in rules, policies, standards, and regulations, based on knowledge of operating conditions, aircraft improvements, and other factors.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.01', 10743, 'Schedule and coordinate in-flight testing programs with ground crews and air traffic control to ensure availability of ground tracking, equipment monitoring, and related services.', 'Supplemental', 61, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 14569, 'Inspect vehicles or other equipment for evidence of abuse, damage, or mechanical malfunction.', 'Core', 57, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 14570, 'Inspect vehicles or equipment to ensure compliance with rules, standards, or regulations.', 'Core', 56, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 14573, 'Inspect repairs to transportation vehicles or equipment to ensure that repair work was performed properly.', 'Core', 56, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 19929, 'Identify modifications to engines, fuel systems, emissions control equipment, or other vehicle systems to determine the impact of modifications on inspection procedures or conclusions.', 'Supplemental', 56, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 19931, 'Perform low-pressure fuel evaluative tests (LPFET) to test for harmful emissions from vehicles without onboard diagnostics (OBD) equipment.', 'Supplemental', 56, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 19926, 'Conduct remote inspections of motor vehicles, using handheld controllers and remotely directed vehicle inspection devices.', 'Supplemental', 56, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 14574, 'Prepare reports on investigations or inspections and actions taken.', 'Supplemental', 57, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 19930, 'Monitor or review output from systems, such as Thermal Imaging Units (TIU) or roadside imaging tools, to identify high risk commercial motor vehicles for follow-up inspections.', 'Supplemental', 57, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 14575, 'Issue notices and recommend corrective actions when infractions or problems are found.', 'Supplemental', 56, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 19925, 'Compare emissions findings with applicable emissions standards.', 'Supplemental', 56, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 14582, 'Evaluate new methods of packaging, testing, shipping, or transporting hazardous materials to ensure adequate public safety protection.', 'Supplemental', 56, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 14578, 'Investigate and make recommendations on carrier requests for waiver of federal standards.', 'Supplemental', 56, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 19927, 'Conduct visual inspections of emission control equipment and smoke emitted from gasoline or diesel vehicles.', 'Supplemental', 57, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 14572, 'Conduct vehicle or transportation equipment tests, using diagnostic equipment.', 'Supplemental', 56, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 19928, 'Identify emissions testing procedures and standards appropriate for the age and technology of vehicles.', 'Supplemental', 56, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 14580, 'Investigate incidents or violations, such as delays, accidents, and equipment failures.', 'Supplemental', 56, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 14581, 'Negotiate with authorities, such as local government officials, to eliminate hazards along transportation routes.', 'Supplemental', 57, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 14579, 'Review commercial vehicle logs, shipping papers, or driver and equipment records to detect any problems or to ensure compliance with regulations.', 'Supplemental', 56, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 19924, 'Attach onboard diagnostics (OBD) scanner cables to vehicles to conduct emissions inspections.', 'Supplemental', 57, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 14576, 'Investigate complaints regarding safety violations.', 'Supplemental', 57, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.07', 14577, 'Examine carrier operating rules, employee qualification guidelines, or carrier training and testing programs for compliance with regulations or safety standards.', 'Supplemental', 56, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15157, 'Prepare and submit reports after completion of freight shipments.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15158, 'Inspect shipments to ensure that freight is securely braced and blocked.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15159, 'Record details about freight conditions, handling of freight, and any problems encountered.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15160, 'Advise crews in techniques of stowing dangerous and heavy cargo.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15161, 'Observe loading of freight to ensure that crews comply with procedures.', 'Core', 75, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15162, 'Recommend remedial procedures to correct any violations found during inspections.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15163, 'Inspect loaded cargo, cargo lashed to decks or in storage facilities, and cargo handling devices to determine compliance with health and safety regulations and need for maintenance.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15164, 'Measure ships'' holds and depths of fuel and water in tanks, using sounding lines and tape measures.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15165, 'Notify workers of any special treatment required for shipments.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15166, 'Direct crews to reload freight or to insert additional bracing or packing as necessary.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15167, 'Check temperatures and humidities of shipping and storage areas to ensure that they are at appropriate levels to protect cargo.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15168, 'Determine cargo transportation capabilities by reading documents that set forth cargo loading and securing procedures, capacities, and stability factors.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15169, 'Read draft markings to determine depths of vessels in water.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15170, 'Issue certificates of compliance for vessels without violations.', 'Supplemental', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15171, 'Write certificates of admeasurement that list details such as designs, lengths, depths, and breadths of vessels, and methods of propulsion.', 'Supplemental', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15172, 'Calculate gross and net tonnage, hold capacities, volumes of stored fuel and water, cargo weights, and ship stability factors, using mathematical formulas.', 'Supplemental', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15173, 'Post warning signs on vehicles containing explosives or flammable or radioactive materials.', 'Supplemental', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15174, 'Measure heights and widths of loads to ensure they will pass over bridges or through tunnels on scheduled routes.', 'Supplemental', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15175, 'Time rolls of ships, using stopwatches.', 'Supplemental', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6051.08', 15176, 'Determine types of licenses and safety equipment required, and compute applicable fees such as tolls and wharfage fees.', 'Supplemental', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6061.00', 20841, 'Secure passengers for transportation by buckling seatbelts or fastening wheelchairs with tie-down straps.', 'Core', 54, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6061.00', 13172, 'Provide boarding assistance to elderly, sick, or injured people.', 'Core', 50, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6061.00', 13174, 'Respond to passengers'' questions, requests, or complaints.', 'Core', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6061.00', 13183, 'Determine or facilitate seating arrangements.', 'Core', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6061.00', 13182, 'Provide customers with information on routes, gates, prices, timetables, terminals, or concourses.', 'Supplemental', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6061.00', 13176, 'Perform equipment safety checks prior to departure.', 'Supplemental', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6061.00', 13181, 'Issue and collect passenger boarding passes and transfers, tearing or punching tickets as necessary to prevent reuse.', 'Supplemental', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6061.00', 13179, 'Greet passengers boarding transportation equipment and announce routes and stops.', 'Supplemental', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6061.00', 13178, 'Count and verify tickets and seat reservations and record numbers of passengers boarding and disembarking.', 'Supplemental', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6061.00', 13175, 'Explain and demonstrate safety procedures and safety equipment use.', 'Supplemental', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6061.00', 13173, 'Open and close doors for passengers.', 'Supplemental', 52, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6061.00', 13177, 'Signal transportation operators to stop or to proceed.', 'Supplemental', 51, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6061.00', 13184, 'Adjust window shades or seat cushions at the request of passengers.', 'Supplemental', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-6061.00', 13185, 'Transport baggage or coordinate transportation between assigned rooms, terminals, or platforms.', 'Supplemental', 53, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10744, 'Position deflector bars, gates, chutes, or spouts to divert flow of materials from one conveyor onto another conveyor.', 'Core', 96, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10745, 'Weigh or measure materials and products, using scales or other measuring instruments, or read scales on conveyors that continually weigh products, to verify specified tonnages and prevent overloads.', 'Core', 98, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10746, 'Manipulate controls, levers, and valves to start pumps, auxiliary equipment, or conveyors, and to adjust equipment positions, speeds, timing, and material flows.', 'Core', 98, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10747, 'Record production data such as weights, types, quantities, and storage locations of materials, as well as equipment performance problems and downtime.', 'Core', 98, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10748, 'Inform supervisors of equipment malfunctions that need to be addressed.', 'Core', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10749, 'Clean, sterilize, and maintain equipment, machinery, and work stations, using hand tools, shovels, brooms, chemicals, hoses, and lubricants.', 'Core', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10750, 'Observe conveyor operations and monitor lights, dials, and gauges to maintain specified operating levels and to detect equipment malfunctions.', 'Core', 96, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10751, 'Operate elevator systems in conjunction with conveyor systems.', 'Core', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10752, 'Read production and delivery schedules, and confer with supervisors, to determine sorting and transfer procedures, arrangement of packages on pallets, and destinations of loaded pallets.', 'Core', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10753, 'Repair or replace equipment components or parts such as blades, rolls, and pumps.', 'Core', 98, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10754, 'Contact workers in work stations or other departments to request movement of materials, products, or machinery, or to notify them of incoming shipments and their estimated delivery times.', 'Core', 98, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10755, 'Stop equipment or machinery and clear jams, using poles, bars, and hand tools, or remove damaged materials from conveyors.', 'Core', 100, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10756, 'Collect samples of materials or products, checking them to ensure conformance to specifications or sending them to laboratories for analysis.', 'Supplemental', 100, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10757, 'Load, unload, or adjust materials or products on conveyors by hand, by using lifts, hoists, and scoops, or by opening gates, chutes, or hoppers.', 'Supplemental', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10758, 'Operate consoles to control automatic palletizing equipment.', 'Supplemental', 95, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10759, 'Affix identifying information to materials or products, using hand tools.', 'Supplemental', 99, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10760, 'Distribute materials, supplies, and equipment to work stations, using lifts and trucks.', 'Supplemental', 100, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10761, 'Move, assemble, and connect hoses or nozzles to material hoppers, storage tanks, conveyor sections or chutes, and pumps.', 'Supplemental', 97, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10762, 'Observe packages moving along conveyors in order to identify packages and to detect defective packaging.', 'Supplemental', 96, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10763, 'Measure dimensions of bundles, using rulers, and cut battens to required sizes, using power saws.', 'Supplemental', 98, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10764, 'Press console buttons to deflect packages to predetermined accumulators or reject lines.', 'Supplemental', 96, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10765, 'Join sections of conveyor frames at temporary working areas, and connect power units.', 'Supplemental', 96, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7011.00', 10766, 'Thread strapping through strapping tools and secure battens with strapping to form protective pallets around extrusions.', 'Supplemental', 98, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7021.00', 10767, 'Determine load weights and check them against lifting capacities to prevent overload.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7021.00', 10768, 'Move levers, depress foot pedals, or turn dials to operate cranes, cherry pickers, electromagnets, or other moving equipment for lifting, moving, or placing loads.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7021.00', 10771, 'Inspect and adjust crane mechanisms or lifting accessories to prevent malfunctions or damage.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7021.00', 10769, 'Inspect cables or grappling devices for wear and install or replace cables, as needed.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7021.00', 10772, 'Direct helpers engaged in placing blocking or outrigging under cranes.', 'Core', 105, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7021.00', 10770, 'Clean, lubricate, and maintain mechanisms such as cables, pulleys, or grappling devices, making repairs as necessary.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7021.00', 10773, 'Load or unload bundles from trucks or move containers to storage bins, using moving equipment.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7021.00', 10775, 'Review daily work or delivery schedules to determine orders, sequences of deliveries, or special loading instructions.', 'Core', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7021.00', 10777, 'Inspect bundle packaging for conformance to regulations or customer requirements and remove and batch packaging tickets.', 'Supplemental', 107, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7021.00', 10776, 'Direct truck drivers backing vehicles into loading bays and cover, uncover, or secure loads for delivery.', 'Supplemental', 106, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7021.00', 10774, 'Weigh bundles, using floor scales, and record weights for company records.', 'Supplemental', 104, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7031.00', 15177, 'Move levers to position dredges for excavation, to engage hydraulic pumps, to raise and lower suction booms, and to control rotation of cutterheads.', 'Core', 81, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7031.00', 15178, 'Start and stop engines to operate equipment.', 'Core', 80, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7031.00', 15179, 'Start power winches that draw in or let out cables to change positions of dredges, or pull in and let out cables manually.', 'Core', 81, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7031.00', 15180, 'Pump water to clear machinery pipelines.', 'Core', 81, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7031.00', 15181, 'Lower anchor poles to verify depths of excavations, using winches, or scan depth gauges to determine depths of excavations.', 'Core', 78, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7031.00', 15182, 'Direct or assist workers placing shore anchors and cables, laying additional pipes from dredges to shore, and pumping water from pontoons.', 'Core', 81, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 12777, 'Move levers, depress foot pedals, and turn dials to operate power machinery, such as power shovels, stripping shovels, scraper loaders, or backhoes.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 12778, 'Set up or inspect equipment prior to operation.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 12780, 'Become familiar with digging plans, machine capabilities and limitations, and with efficient and safe digging procedures in a given application.', 'Core', 81, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 12779, 'Observe hand signals, grade stakes, or other markings when operating machines so that work can be performed to specifications.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 12781, 'Operate machinery to perform activities such as backfilling excavations, vibrating or breaking rock or concrete, or making winter roads.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 12786, 'Receive written or oral instructions regarding material movement or excavation.', 'Core', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 12784, 'Move materials over short distances, such as around a construction site, factory, or warehouse.', 'Core', 79, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 20458, 'Create or maintain inclines or ramps.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 12783, 'Lubricate, adjust, or repair machinery and replace parts, such as gears, bearings, or bucket teeth.', 'Core', 79, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 20459, 'Handle slides, mud, or pit cleanings or maintenance.', 'Core', 80, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 12791, 'Direct workers engaged in placing blocks or outriggers to prevent capsizing of machines when lifting heavy loads.', 'Supplemental', 79, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 12785, 'Measure and verify levels of rock or gravel, bases, or other excavated material.', 'Supplemental', 79, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 12790, 'Direct ground workers engaged in activities such as moving stakes or markers, or changing positions of towers.', 'Supplemental', 79, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 12787, 'Adjust dig face angles for varying overburden depths and set lengths.', 'Supplemental', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 12788, 'Drive machines to work sites.', 'Supplemental', 78, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7032.00', 12789, 'Perform manual labor to prepare or finish sites, such as shoveling materials by hand.', 'Supplemental', 79, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7033.00', 15183, 'Pry off loose material from roofs and move it into the paths of machines, using crowbars.', 'Core', 78, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7033.00', 15184, 'Move trailing electrical cables clear of obstructions, using rubber safety gloves.', 'Core', 79, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7033.00', 15185, 'Drive machines into piles of material blasted from working faces.', 'Core', 78, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7033.00', 15186, 'Operate levers to move conveyor booms or shovels so that mine contents such as coal, rock, and ore can be placed into cars or onto conveyors.', 'Core', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7033.00', 15187, 'Clean hoppers, and clean spillage from tracks, walks, driveways, and conveyor decking.', 'Core', 79, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7033.00', 15188, 'Oil, lubricate, and adjust conveyors, crushers, and other equipment, using hand tools and lubricating equipment.', 'Core', 78, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7033.00', 15189, 'Replace hydraulic hoses, headlight bulbs, and gathering-arm teeth.', 'Core', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7033.00', 15190, 'Stop gathering arms when cars are full.', 'Supplemental', 78, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7033.00', 15191, 'Advance machines to gather material and convey it into cars.', 'Supplemental', 79, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7033.00', 15192, 'Start conveyor booms and gathering-arm motors, and operate winches to position cars under boom conveyors for loading.', 'Supplemental', 78, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7033.00', 15193, 'Signal workers to move loaded cars.', 'Supplemental', 76, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7033.00', 15194, 'Observe and record car numbers, carriers, customers, tonnages, and grades and conditions of material.', 'Supplemental', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7033.00', 15195, 'Notify switching departments to deliver specific types of cars.', 'Supplemental', 78, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7033.00', 15196, 'Inspect boarding and locking of open-top box cars and wedging of side-drop and hopper cars to prevent loss of material in transit.', 'Supplemental', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7033.00', 15197, 'Estimate and record amounts of material in bins.', 'Supplemental', 77, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7041.00', 4979, 'Move levers, pedals, and throttles to stop, start, and regulate speeds of hoist or winch drums in response to hand, bell, buzzer, telephone, loud-speaker, or whistle signals, or by observing dial indicators or cable marks.', 'Core', 77, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7041.00', 4980, 'Start engines of hoists or winches and use levers and pedals to wind or unwind cable on drums.', 'Core', 75, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7041.00', 4981, 'Observe equipment gauges and indicators and hand signals of other workers to verify load positions or depths.', 'Core', 76, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7041.00', 4982, 'Operate compressed air, diesel, electric, gasoline, or steam-driven hoists or winches to control movement of cableways, cages, derricks, draglines, loaders, railcars, or skips.', 'Core', 76, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7041.00', 4983, 'Move or reposition hoists, winches, loads and materials, manually or using equipment and machines such as trucks, cars, and hand trucks.', 'Core', 77, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7041.00', 4984, 'Select loads or materials according to weight and size specifications.', 'Core', 74, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7041.00', 4985, 'Signal and assist other workers loading or unloading materials.', 'Core', 77, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7041.00', 4986, 'Attach, fasten, and disconnect cables or lines to loads, materials, and equipment, using hand tools.', 'Core', 77, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7041.00', 4987, 'Apply hand or foot brakes and move levers to lock hoists or winches.', 'Supplemental', 77, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7041.00', 4988, 'Oil winch drums so that cables will wind smoothly.', 'Supplemental', 77, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7041.00', 4989, 'Climb ladders to position and set up vehicle-mounted derricks.', 'Supplemental', 77, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7041.00', 4990, 'Repair, maintain, and adjust equipment, using hand tools.', 'Supplemental', 77, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7041.00', 4991, 'Tend auxiliary equipment, such as jacks, slings, cables, or stop blocks, to facilitate moving items or materials for further processing.', 'Supplemental', 77, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7051.00', 3202, 'Move levers or controls that operate lifting devices, such as forklifts, lift beams with swivel-hooks, hoists, or elevating platforms, to load, unload, transport, or stack material.', 'Core', 153, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7051.00', 15265, 'Inspect product load for accuracy and safely move it around the warehouse or facility to ensure timely and complete delivery.', 'Core', 153, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7051.00', 15266, 'Manually or mechanically load or unload materials from pallets, skids, platforms, cars, lifting devices, or other transport vehicles.', 'Core', 152, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7051.00', 3203, 'Position lifting devices under, over, or around loaded pallets, skids, or boxes and secure material or products for transport to designated areas.', 'Core', 151, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7051.00', 3206, 'Weigh materials or products and record weight or other production data on tags or labels.', 'Core', 152, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7051.00', 3205, 'Perform routine maintenance on vehicles or auxiliary equipment, such as cleaning, lubricating, recharging batteries, fueling, or replacing liquefied-gas tank.', 'Core', 152, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7051.00', 3201, 'Move controls to drive gasoline- or electric-powered trucks, cars, or tractors and transport materials between loading, processing, and storage areas.', 'Supplemental', 153, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7051.00', 3207, 'Operate or tend automatic stacking, loading, packaging, or cutting machines.', 'Supplemental', 147, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7051.00', 3208, 'Signal workers to discharge, dump, or level materials.', 'Supplemental', 152, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7051.00', 3209, 'Hook tow trucks to trailer hitches and fasten attachments, such as graders, plows, rollers, or winch cables to tractors, using hitchpins.', 'Supplemental', 153, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7051.00', 3210, 'Turn valves and open chutes to dump, spray, or release materials from dump cars or storage bins into hoppers.', 'Supplemental', 151, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 4996, 'Clean and polish vehicle windows.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 4993, 'Scrub, scrape, or spray machine parts, equipment, or vehicles, using scrapers, brushes, clothes, cleaners, disinfectants, insecticides, acid, abrasives, vacuums, or hoses.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 5006, 'Apply paints, dyes, polishes, reconditioners, waxes, or masking materials to vehicles to preserve, protect, or restore color or condition.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 4992, 'Inspect parts, equipment, or vehicles for cleanliness, damage, and compliance with standards or regulations.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 5005, 'Maintain inventories of supplies.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 4995, 'Press buttons to activate cleaning equipment or machines.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 5002, 'Monitor operation of cleaning machines and stop machines or notify supervisors when malfunctions occur.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 4994, 'Mix cleaning solutions, abrasive compositions, or other compounds, according to formulas.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 4999, 'Turn valves or handles on equipment to regulate pressure or flow of water, air, steam, or abrasives from sprayer nozzles.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 4997, 'Rinse objects and place them on drying racks or use cloth, squeegees, or air compressors to dry surfaces.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 5007, 'Turn valves or disconnect hoses to eliminate water, cleaning solutions, or vapors from machinery or tanks.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 5008, 'Sweep, shovel, or vacuum loose debris or salvageable scrap into containers and remove containers from work areas.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 5003, 'Disassemble and reassemble machines or equipment or remove and reattach vehicle parts or trim, using hand tools.', 'Core', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 4998, 'Drive vehicles to or from workshops or customers'' workplaces or homes.', 'Supplemental', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 5011, 'Clean the plastic work inside cars, using paintbrushes.', 'Supplemental', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 5000, 'Pre-soak or rinse machine parts, equipment, or vehicles by immersing objects in cleaning solutions or water, manually or using hoists.', 'Supplemental', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 5004, 'Connect hoses or lines to pumps or other equipment.', 'Supplemental', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 5010, 'Collect and test samples of cleaning solutions or vapors.', 'Supplemental', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 5001, 'Lubricate machinery, vehicles, or equipment or perform minor repairs or adjustments, using hand tools.', 'Supplemental', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 5009, 'Transport materials, equipment, or supplies to or from work areas, using carts or hoists.', 'Supplemental', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7061.00', 5012, 'Fit boot spoilers, side skirts, or mud flaps to cars.', 'Supplemental', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10781, 'Move freight, stock, or other materials to and from storage or production areas, loading docks, delivery vehicles, ships, or containers, by hand or using trucks, tractors, or other equipment.', 'Core', 89, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10782, 'Sort cargo before loading and unloading.', 'Core', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10778, 'Attach identifying tags to containers or mark them with identifying information.', 'Core', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10779, 'Read work orders or receive oral instructions to determine work assignments or material or equipment needs.', 'Core', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10795, 'Stack cargo in locations such as transit sheds or in holds of ships as directed, using pallets or cargo boards.', 'Supplemental', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10780, 'Record numbers of units handled or moved, using daily production sheets or work tickets.', 'Supplemental', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10788, 'Install protective devices, such as bracing, padding, or strapping, to prevent shifting or damage to items being transported.', 'Supplemental', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10801, 'Direct spouts and position receptacles, such as bins, carts, or containers so they can be loaded.', 'Supplemental', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10790, 'Attach slings, hooks, or other devices to lift cargo and guide loads.', 'Supplemental', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10789, 'Maintain equipment storage areas to ensure that inventory is protected.', 'Supplemental', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10792, 'Adjust controls to guide, position, or move equipment, such as cranes, booms, or cameras.', 'Supplemental', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10793, 'Guide loads being lifted to prevent swinging.', 'Supplemental', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10804, 'Wash out cargo containers or storage areas.', 'Supplemental', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10786, 'Pack containers and re-pack damaged containers.', 'Supplemental', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10787, 'Carry needed tools or supplies from storage or trucks and return them after use.', 'Supplemental', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10806, 'Shovel material, such as gravel, ice, or spilled concrete, into containers or bins or onto conveyors.', 'Supplemental', 86, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10796, 'Connect electrical equipment to power sources so that it can be tested before use.', 'Supplemental', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10791, 'Carry out general yard duties, such as performing shunting on railway lines.', 'Supplemental', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10799, 'Rig or dismantle props or equipment, such as frames, scaffolding, platforms, or backdrops, using hand tools.', 'Supplemental', 84, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10794, 'Adjust or replace equipment parts, such as rollers, belts, plugs, or caps, using hand tools.', 'Supplemental', 87, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7062.00', 10798, 'Bundle and band material such as fodder or tobacco leaves, using banding machines.', 'Supplemental', 85, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7063.00', 14583, 'Inspect materials and products for defects, and to ensure conformance to specifications.', 'Core', 196, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7063.00', 14584, 'Remove materials and products from machines and equipment, and place them in boxes, trucks or conveyors, using hand tools and moving devices.', 'Core', 198, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7063.00', 14585, 'Push dual control buttons and move controls to start, stop, or adjust machinery and equipment.', 'Core', 198, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7063.00', 14586, 'Identify and mark materials, products, and samples, following instructions.', 'Core', 196, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7063.00', 14587, 'Load materials and products into machines and equipment, or onto conveyors, using hand tools and moving devices.', 'Core', 198, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7063.00', 14588, 'Clean and maintain machinery, equipment, and work areas to ensure proper functioning and safe working conditions.', 'Core', 197, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7063.00', 14589, 'Weigh or measure materials or products to ensure conformance to specifications.', 'Core', 198, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7063.00', 14590, 'Fasten, package, or stack materials and products, using hand tools and fastening equipment.', 'Core', 197, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7063.00', 14591, 'Record production and operational data, such as amount of materials processed.', 'Supplemental', 198, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7063.00', 14592, 'Add chemicals, solutions, or ingredients to machines or equipment as required by the manufacturing process.', 'Supplemental', 197, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7063.00', 14593, 'Transfer materials and products to and from machinery and equipment, using industrial trucks or hand trucks.', 'Supplemental', 196, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7063.00', 14594, 'Open and close gates of belt and pneumatic conveyors on machines that are fed directly from preceding machines.', 'Supplemental', 196, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7063.00', 14595, 'Shovel or scoop materials into containers, machines, or equipment for processing, storage, or transport.', 'Supplemental', 195, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7064.00', 3217, 'Load materials and products into package processing equipment.', 'Core', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7064.00', 3219, 'Clean containers, materials, supplies, or work areas, using cleaning solutions and hand tools.', 'Core', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7064.00', 3214, 'Record product, packaging, and order information on specified forms and records.', 'Supplemental', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7064.00', 3213, 'Examine and inspect containers, materials, and products to ensure that packing specifications are met.', 'Supplemental', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7064.00', 3212, 'Measure, weigh, and count products and materials.', 'Supplemental', 120, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7064.00', 3211, 'Mark and label containers, container tags, or products, using marking tools.', 'Supplemental', 118, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7064.00', 3221, 'Place or pour products or materials into containers, using hand tools and equipment, or fill containers from spouts or chutes.', 'Supplemental', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7064.00', 3215, 'Remove completed or defective products or materials, placing them on moving equipment such as conveyors or in specified areas such as loading docks.', 'Supplemental', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7064.00', 3220, 'Transport packages to customers'' vehicles.', 'Supplemental', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7064.00', 3218, 'Assemble, line, and pad cartons, crates, and containers, using hand tools.', 'Supplemental', 121, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7064.00', 3222, 'Obtain, move, and sort products, materials, containers, and orders, using hand tools.', 'Supplemental', 119, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7064.00', 3216, 'Seal containers or materials, using glues, fasteners, nails, and hand tools.', 'Supplemental', 119, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7071.00', 14596, 'Monitor meters and pressure gauges to determine consumption rate variations, temperatures, and pressures.', 'Core', 116, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7071.00', 14597, 'Adjust valves and equipment to obtain specified performance.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7071.00', 14598, 'Read gas meters, and maintain records of the amounts of gas received and dispensed from holders.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7071.00', 14599, 'Operate power-driven pumps that transfer liquids, semi-liquids, gases, or powdered materials.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7071.00', 14600, 'Record instrument readings and operational changes in operating logs.', 'Core', 113, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7071.00', 14601, 'Move controls and turn valves to start compressor engines, pumps, and auxiliary equipment.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7071.00', 14602, 'Turn knobs or switches to regulate pressures.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7071.00', 14603, 'Respond to problems by adjusting control room equipment or instructing other personnel to adjust equipment at problem locations or in other control areas.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7071.00', 14604, 'Take samples of gases and conduct chemical tests to determine gas quality and sulfur or moisture content, or send samples to laboratories for analysis.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7071.00', 14605, 'Clean, lubricate, and adjust equipment, and replace filters and gaskets, using hand tools.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7071.00', 14606, 'Submit daily reports on facility operations.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7071.00', 14607, 'Connect pipelines between pumps and containers that are being filled or emptied.', 'Core', 114, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7071.00', 14608, 'Maintain each station by performing general housekeeping duties such as painting, washing, and cleaning.', 'Core', 115, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7072.00', 14609, 'Monitor gauges and flowmeters and inspect equipment to ensure that tank levels, temperatures, chemical amounts, and pressures are at specified levels, reporting abnormalities as necessary.', 'Core', 104, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7072.00', 14610, 'Record operating data such as products and quantities pumped, stocks used, gauging results, and operating times.', 'Core', 105, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7072.00', 14611, 'Communicate with other workers, using signals, radios, or telephones, to start and stop flows of materials or substances.', 'Core', 106, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7072.00', 14612, 'Tend vessels that store substances such as gases, liquids, slurries, or powdered materials, checking levels of substances by using calibrated rods or by reading mercury gauges and tank charts.', 'Core', 102, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7072.00', 14613, 'Turn valves and start pumps to start or regulate flows of substances such as gases, liquids, slurries, or powdered materials.', 'Core', 104, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7072.00', 14614, 'Plan movement of products through lines to processing, storage, and shipping units, using knowledge of interconnections and capacities of pipelines, valve manifolds, pumps, and tankage.', 'Core', 106, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7072.00', 14615, 'Read operating schedules or instructions or receive verbal orders to determine amounts to be pumped.', 'Core', 106, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7072.00', 14616, 'Clean, lubricate, and repair pumps and vessels, using hand tools and equipment.', 'Core', 106, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7072.00', 14617, 'Collect and deliver sample solutions for laboratory analysis.', 'Core', 106, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7072.00', 14618, 'Connect hoses and pipelines to pumps and vessels prior to material transfer, using hand tools.', 'Core', 105, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7072.00', 14619, 'Tend auxiliary equipment such as water treatment and refrigeration units, and heat exchangers.', 'Core', 104, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7072.00', 14620, 'Add chemicals and solutions to tanks to ensure that specifications are met.', 'Supplemental', 104, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7072.00', 14621, 'Pump two or more materials into one tank to blend mixtures.', 'Supplemental', 105, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7072.00', 14622, 'Test materials and solutions, using testing equipment.', 'Supplemental', 105, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7073.00', 5013, 'Monitor control panels during pumping operations to ensure that materials are being pumped at the correct pressure, density, rate, and concentration.', 'Core', 126, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7073.00', 5014, 'Operate engines and pumps to shut off wells according to production schedules, and to switch flow of oil into storage tanks.', 'Core', 126, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7073.00', 5015, 'Perform routine maintenance on vehicles and equipment.', 'Core', 126, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7073.00', 5016, 'Repair gas and oil meters and gauges.', 'Core', 124, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7073.00', 5017, 'Unload and assemble pipes and pumping equipment, using hand tools.', 'Core', 124, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7073.00', 5018, 'Attach pumps and hoses to wellheads.', 'Core', 125, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7073.00', 5019, 'Start compressor engines and divert oil from storage tanks into compressor units and auxiliary equipment to recover natural gas from oil.', 'Supplemental', 124, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7073.00', 5020, 'Open valves to return compressed gas to bottoms of specified wells to repressurize them and force oil to surface.', 'Supplemental', 124, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7073.00', 5021, 'Supervise oil pumpers and other workers engaged in producing oil from wells.', 'Supplemental', 122, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7073.00', 5022, 'Drive trucks to transport high-pressure pumping equipment, and chemicals, fluids, or gases to be pumped into wells.', 'Supplemental', 123, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7073.00', 5023, 'Prepare trucks and equipment necessary for the type of pumping service required.', 'Supplemental', 120, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7073.00', 5024, 'Control pumping and blending equipment to acidize, cement, or fracture gas or oil wells and permeable rock formations.', 'Supplemental', 123, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7073.00', 5025, 'Mix acids, chemicals, or dry cement as required for a specific job.', 'Supplemental', 123, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 7176, 'Operate automated or semi-automated hoisting devices that raise refuse bins and dump contents into openings in truck bodies.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 7170, 'Inspect trucks prior to beginning routes to ensure safe operating condition.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 7174, 'Drive trucks, following established routes, through residential streets or alleys or through business or industrial areas.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 7175, 'Operate equipment that compresses collected refuse.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 20313, 'Dump refuse or recyclable materials at disposal sites.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 7177, 'Dismount garbage trucks to collect garbage and remount trucks to ride to the next collection point.', 'Core', 47, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 7171, 'Refuel trucks or add other fluids, such as oil or brake fluid.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 7172, 'Fill out defective equipment reports.', 'Core', 47, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 7178, 'Communicate with dispatchers concerning delays, unsafe sites, accidents, equipment breakdowns, or other maintenance problems.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 7179, 'Check road or weather conditions to determine how routes will be affected.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 7181, 'Clean trucks or compactor bodies after routes have been completed.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 7180, 'Tag garbage or recycling containers to inform customers of problems such as excess garbage or inclusion of items that are not permitted.', 'Core', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 7184, 'Provide quotes for refuse collection contracts.', 'Supplemental', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 7183, 'Organize schedules for refuse collection.', 'Supplemental', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 7182, 'Sort items set out for recycling and throw materials into designated truck compartments.', 'Supplemental', 47, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7081.00', 19932, 'Make special pickups of recyclable materials, such as food scraps, used oil, discarded computers, or other electronic items.', 'Supplemental', 48, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7111.00', 5026, 'Control conveyors that run the entire length of shuttle cars to distribute loads as loading progresses.', 'Core', 114, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7111.00', 5027, 'Drive loaded shuttle cars to ramps and move controls to discharge loads into mine cars or onto conveyors.', 'Core', 114, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7111.00', 5028, 'Clean, fuel, and service equipment, and repair and replace parts as necessary.', 'Core', 113, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7111.00', 5029, 'Move mine cars into position for loading and unloading, using pinchbars inserted under car wheels to position cars under loading spouts.', 'Supplemental', 110, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7111.00', 5030, 'Guide and stop cars by switching, applying brakes, or placing scotches, or wooden wedges, between wheels and rails.', 'Supplemental', 112, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7111.00', 5031, 'Push or ride cars down slopes, or hook cars to cables and control cable drum brakes, to ease cars down inclines.', 'Supplemental', 110, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7111.00', 5032, 'Observe hand signals, grade stakes, or other markings when operating machines.', 'Supplemental', 113, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7111.00', 5033, 'Open and close bottom doors of cars to dump contents.', 'Supplemental', 110, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7111.00', 5034, 'Direct other workers to move stakes, place blocks, position anchors or cables, or move materials.', 'Supplemental', 113, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7111.00', 5035, 'Monitor loading processes to ensure that materials are loaded according to specifications.', 'Supplemental', 109, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7111.00', 5036, 'Measure, weigh, or verify levels of rock, gravel, or other excavated material to prevent equipment overloads.', 'Supplemental', 111, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7111.00', 5037, 'Read written instructions or confer with supervisors about schedules and materials to be moved.', 'Supplemental', 113, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7111.00', 5038, 'Maintain records of materials moved.', 'Supplemental', 114, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12792, 'Verify tank car, barge, or truck load numbers to ensure car placement accuracy based on written or verbal instructions.', 'Core', 65, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12793, 'Observe positions of cars passing loading spouts, and swing spouts into the correct positions at the appropriate times.', 'Core', 64, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12794, 'Operate ship loading and unloading equipment, conveyors, hoists, and other specialized material handling equipment such as railroad tank car unloading equipment.', 'Core', 67, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12795, 'Monitor product movement to and from storage tanks, coordinating activities with other workers to ensure constant product flow.', 'Core', 66, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12796, 'Record operating data such as products and quantities pumped, gauge readings, and operating times, manually or using computers.', 'Core', 67, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12797, 'Check conditions and weights of vessels to ensure cleanliness and compliance with loading procedures.', 'Core', 65, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12798, 'Operate industrial trucks, tractors, loaders and other equipment to transport materials to and from transportation vehicles and loading docks, and to store and retrieve materials in warehouses.', 'Core', 67, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12799, 'Connect ground cables to carry off static electricity when unloading tanker cars.', 'Supplemental', 66, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12800, 'Seal outlet valves on tank cars, barges, and trucks.', 'Supplemental', 66, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12801, 'Test samples for specific gravity, using hydrometers, or send samples to laboratories for testing.', 'Supplemental', 65, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12802, 'Remove and replace tank car dome caps, or direct other workers in their removal and replacement.', 'Supplemental', 65, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12803, 'Lower gauge rods into tanks or read meters to verify contents, temperatures, and volumes of liquid loads.', 'Supplemental', 66, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12804, 'Clean interiors of tank cars or tank trucks, using mechanical spray nozzles.', 'Supplemental', 66, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12805, 'Operate conveyors and equipment to transfer grain or other materials from transportation vehicles.', 'Supplemental', 65, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12806, 'Test vessels for leaks, damage, and defects, and repair or replace defective parts as necessary.', 'Supplemental', 66, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12807, 'Unload cars containing liquids by connecting hoses to outlet plugs and pumping compressed air into cars to force liquids into storage tanks.', 'Supplemental', 66, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12808, 'Copy and attach load specifications to loaded tanks.', 'Supplemental', 64, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12809, 'Start pumps and adjust valves or cables to regulate the flow of products to vessels, using knowledge of loading procedures.', 'Supplemental', 67, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO task_statements (onetsoc_code, task_id, task, task_type, incumbents_responding, date_updated, domain_source) VALUES ('53-7121.00', 12810, 'Perform general warehouse activities, such as opening containers and crates, filling warehouse orders, assisting in taking inventory, and weighing and checking materials.', 'Supplemental', 67, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');

